################################################################################
# Messages Bundle for FrostWire 4.13.4
# Specialization for: Polish - Poland
# Thanks to: Paulina Knitter
################################################################################
LOCALE_LANGUAGE_CODE=PL
LOCALE_LANGUAGE_NAME=Polski
LOCALE_COUNTRY_CODE=PL
LOCALE_COUNTRY_NAME=Polska
LOCALE_VARIANT_CODE=
LOCALE_VARIANT_NAME=International
LOCALE_SCRIPT_CODE=Latn
LOCALE_SCRIPT_NAME=Latin (Central European)
LOCALE_ENGLISH_LANGUAGE_NAME=Polish
LOCALE_NSIS_NAME=Polish
DISABLE_BOLD_CHARACTERS=false
LAYOUT_RIGHT_TO_LEFT=false
HAS_TIPS_OF_THE_DAY=false

################################################################################
# TO TRANSLATORS: DO NOT EDIT ANY OF THE ABOVE LINES.
# Everything above this point is used internally by the FrostWire program and
# should not be edited. See below for translating.
################################################################################
MENU_NAV_CHAT=Czat
MENU_NAV_CHAT_MNEMONIC=Z
MENU_NAV_CHAT_ACCESSIBLE=Poka\u017c Okno Czatu
MENU_VIEW_CHAT=Czat
MENU_VIEW_CHAT_ACCESSIBLE=Poka\u017c Okno Czatu
MENU_VIEW_CHAT_MNEMONIC=P
OPTIONS_CHAT_MAIN_TITLE=Czat
OPTIONS_CHAT_IRC_MAIN_TITLE=Czat
OPTIONS_CHAT_WARNING_TITLE=Konfiguracja Czatu
OPTIONS_CHAT_WARNING_MESSAGE=Musisz Wpisa\u0107 Nick aby Kontynuowa\u0107
OPTIONS_CHAT_IRC_NICK_BOX_LABEL=Wpisz Sw\u00f3j Nick Tutaj:
OPTIONS_CHAT_IRC_NICK_LABEL=Musisz Wpisa\u0107 Nick aby Kontynuowa\u0107
OPTIONS_CHAT_IRC_NICK_TITLE=Konfiguracja Czatu
CHAT_TITLE=Czat
FROSTCLICK_TITLE=Frostclick.com
CHAT_TIP=Stw\u00f3\u017c swoj\u0105 lub przy\u0142\u0105cz si\u0119 do grupy internetowej!
FROSTCLICK_TIP=\u015aci\u0105gaj legalne media z Frostclick.com!
SPLASH_STATUS_CHAT_WINDOW=\u0141adowanie okna czatu...
################################################################################
# How to translate:
# 1) Find a line that begins with #?
# 2) Remove the #?
# 3) Translate the line
#
# You can use the English line directly above it as a reference.
# All English lines begin with '#### '.
# You should not change those lines.
#
# If the language is a variant of another language
# (like Brazilian/Standard Portuguese or Traditional/Simplified Chinese), there
# will also be a line that begins with '###$ ' showing the translation in the
# other language, if there was a translation in the other language.
# You should not change those lines.
#
# You can also correct mispelled translations, if you see one that is wrong.
################################################################################
################################################################################
# TRANSLATIONS START BELOW.
################################################################################
################################################################################

################################################################################
# Key/value pairs for general strings that can be used in any components.
################################################################################
#### GENERAL_OK_BUTTON_LABEL=OK
GENERAL_OK_BUTTON_LABEL=OK
#### GENERAL_OK_BUTTON_TIP=Apply Operation
GENERAL_OK_BUTTON_TIP=Zatwierd\u017a Operacj\u0119 i Zamknij Okno
#### GENERAL_CANCEL_BUTTON_LABEL=Cancel
GENERAL_CANCEL_BUTTON_LABEL=Anuluj
#### GENERAL_CANCEL_BUTTON_TIP=Cancel Operation
GENERAL_CANCEL_BUTTON_TIP=Anuluj Operacj\u0119 i Zamknij Okno
#### GENERAL_APPLY_BUTTON_LABEL=Apply
GENERAL_APPLY_BUTTON_LABEL=Zastosuj
#### GENERAL_APPLY_BUTTON_TIP=Apply Operation
GENERAL_APPLY_BUTTON_TIP=Zatwierd\u017a Operacj\u0119
#### GENERAL_CLOSE_BUTTON_LABEL=Close
GENERAL_CLOSE_BUTTON_LABEL=Zamknij
#### GENERAL_CLOSE_BUTTON_TIP=Close the Window
GENERAL_CLOSE_BUTTON_TIP=Zamknij Okno
#### GENERAL_BACK_BUTTON_LABEL=<< Back
GENERAL_BACK_BUTTON_LABEL=<< Cofnij
#### GENERAL_NEXT_BUTTON_LABEL=Next >>
GENERAL_NEXT_BUTTON_LABEL=Dalej >>
#### GENERAL_FINISH_BUTTON_LABEL=Finish
GENERAL_FINISH_BUTTON_LABEL=Zako\u0144cz
#### GENERAL_DEFAULT_BUTTON_LABEL=Use Default
GENERAL_DEFAULT_BUTTON_LABEL=U\u017cyj Domy\u015blnego
#### GENERAL_BROWSE_BUTTON_LABEL=Browse...
GENERAL_BROWSE_BUTTON_LABEL=Przegl\u0105daj...
#### GENERAL_BROWSE_HOST_LABEL=Browse Host
GENERAL_BROWSE_HOST_LABEL=Przegl\u0105daj Hosta
#### GENERAL_BROWSE_HOST_TIP=View All Files on the Selected Computer
GENERAL_BROWSE_HOST_TIP=Przegl\u0105daj wszystkie udost\u0119pnione na tym ho\u015bcie pliki
#### GENERAL_LICENSE_SUB_MENU=License
GENERAL_LICENSE_SUB_MENU=Licencja
#### GENERAL_ADVANCED_SUB_MENU=Advanced
GENERAL_ADVANCED_SUB_MENU=Zaawansowane
#### GENERAL_CLEAR_BUTTON_LABEL=Clear
GENERAL_CLEAR_BUTTON_LABEL=Wyczy\u015b\u0107

################################################################################
# Key/value pairs for right-click context menus.
################################################################################
#### CONTEXT_MENU_UNDO=Undo
CONTEXT_MENU_UNDO=Cofnij
#### CONTEXT_MENU_CUT=Cut
CONTEXT_MENU_CUT=Wytnij
#### CONTEXT_MENU_COPY=Copy
CONTEXT_MENU_COPY=Kopiuj
#### CONTEXT_MENU_PASTE=Paste
CONTEXT_MENU_PASTE=Wklej
#### CONTEXT_MENU_DELETE=Delete
CONTEXT_MENU_DELETE=Usu\u0144
#### CONTEXT_MENU_SELECT_ALL=Select All
CONTEXT_MENU_SELECT_ALL=Zaznacz wszystko

#Options
#### OPTIONS_RESTART_REQUIRED=One or more options will take effect the next time FrostWire is restarted.
OPTIONS_RESTART_REQUIRED=Jedna lub wi\u0119cej opcji b\u0119dzie zainicjowana nast\u0119pnym razem Frostwire b\u0119dzie otworzony.
#### OPTIONS_BUTTON_REVERT_TO_DEFAULT=Restore Defaults
OPTIONS_BUTTON_REVERT_TO_DEFAULT=Przywr\u00f3\u0107 Ustawienia Domy\u015blne
#### OPTIONS_BUTTON_REVERT_TO_DEFAULT_TIP=Revert All Settings to the Factory Defaults
OPTIONS_BUTTON_REVERT_TO_DEFAULT_TIP=Przywr\u00f3\u0107 Wszyskie Ustawienia do Pocz\u0105tkowych Ustawie\u0144 Domy\u015blnych
#### OPTIONS_LEARN_MORE_LABEL=Learn more about this option...
OPTIONS_LEARN_MORE_LABEL=Dowiedz si\u0119 wi\u0119cej o tej opcji...
#### OPTIONS_SEARCH_HERE=Search here
OPTIONS_SEARCH_HERE=Szukaj tutaj

################################################################################
# Key/value pairs for general terms, such as "yes" and "no".
################################################################################
#### YES=Yes
YES=Tak
#### NO=No
NO=Nie

################################################################################
# Key/value pairs for general informative terms.
################################################################################
#### GENERAL_AVERAGE_BANDWIDTH=Average Bandwidth
GENERAL_AVERAGE_BANDWIDTH=\u015arednia Przepustowo\u015b\u0107
#### GENERAL_ALTERNATE_LOCATIONS=Valid Alternate Locations
GENERAL_ALTERNATE_LOCATIONS=Wa\u017cne Zast\u0119pcze Lokacje
#### GENERAL_INVALID_ALTERNATE_LOCATIONS=Invalid Alternate Locations
GENERAL_INVALID_ALTERNATE_LOCATIONS=Niewa\u017cnie Zast\u0119pcze Lokacje
#### GENERAL_STARTED_ON=Started On
GENERAL_STARTED_ON=Zacz\u0119te O
#### GENERAL_FINISHED_ON=Finished On
GENERAL_FINISHED_ON=Zako\u0144czone O
#### GENERAL_TIME_SPENT=Time Spent
GENERAL_TIME_SPENT=Czas Sp\u0119dzony
#### GENERAL_REVERT_TO_DEFAULT=Revert To Default
GENERAL_REVERT_TO_DEFAULT=Przywr\u00f3\u0107 do Domy\u015blnych
#### GENERAL_MORE_OPTIONS=More Options
GENERAL_MORE_OPTIONS=Wi\u0119cej Opcji

# StatusLine, Statistics and GUIUtils
#### GENERAL_UNIT_TERABYTES=TB
GENERAL_UNIT_TERABYTES=TB
#### GENERAL_UNIT_GIGABYTES=GB
GENERAL_UNIT_GIGABYTES=GB
#### GENERAL_UNIT_MEGABYTES=MB
GENERAL_UNIT_MEGABYTES=MB
#### GENERAL_UNIT_KILOBYTES=KB
GENERAL_UNIT_KILOBYTES=KB
#### GENERAL_UNIT_KBPSEC=KB/s
GENERAL_UNIT_KBPSEC=KB/s

################################################################################
# Key/value pair for the main application title.
################################################################################
#### APP_TITLE=FrostWire: Enabling Open Information Sharing
APP_TITLE=FrostWire: Umo\u017cliwiamy Darmow\u0105 Dystrybucj\u0119 Informacji

################################################################################
# Key/Value pairs for the about window, accessed through the help menu.
################################################################################
#### ABOUT_TITLE=About FrostWire
ABOUT_TITLE=O FrostWire
#### ABOUT_LABEL_START=FrostWire
ABOUT_LABEL_START=FrostWire
#### ABOUT_SCROLL_CHECK_BOX_LABEL=Automatically Scroll
ABOUT_SCROLL_CHECK_BOX_LABEL=Przewijaj Automatycznie
#### ABOUT_BUTTON_TIP=Close This Window
ABOUT_BUTTON_TIP=Zamknij To Okno
#### ABOUT_INTRODUCTION=Inspired by FrostWire's owner, Mark Gorton, the FrostWire project is a collaborative <a href="http://www.limewire.org/">open source effort</a> involving programmers and researchers from all over the world. The collaborative nature of Gnutella is also reflected in the Gnutella Developers Forum (GDF), of which FrostWire is a participant. The members of the GDF work in the trenches every day to make Gnutella a truly innovative collection of protocols that is constantly improving -- a testament to the power of open protocols and open standards.
ABOUT_INTRODUCTION=Zainspirowany przez Limewire.
#### ABOUT_DEV_BLURB=FrostWire is also, of course, the result of the countless hours of work by FrostWire's developers:
ABOUT_DEV_BLURB=
#### ABOUT_BIZDEV_BLURB=Behind the scenes business strategy and day-to-day affairs are handled by FrostWire's business developers:
ABOUT_BIZDEV_BLURB=
#### ABOUT_WEBDEV_BLURB=The FrostWire <a href="http://www.limewire.com/">web site</a> and FrostWire graphic design are the hard work of FrostWire's web team:
ABOUT_WEBDEV_BLURB=
#### ABOUT_SUPPORT_BLURB=FrostWire PRO questions are dutifully answered by FrostWire technical support:
ABOUT_SUPPORT_BLURB=
#### ABOUT_PREVIOUS_DEV_BLURB=In addition, the following individuals have worked on the FrostWire team in the past but have since moved on to other projects:
ABOUT_PREVIOUS_DEV_BLURB=
#### ABOUT_CONTRIBUTORS_BLURB=FrostWire open source contributors have provided significant code and many bug fixes, ideas, research, etc. to the project as well. Those listed below have either written code that is distributed with every version of FrostWire, have identified serious bugs in the code, or both:
ABOUT_CONTRIBUTORS_BLURB=
#### ABOUT_I18N_BLURB=FrostWire would also like to thank the many contributors to the internationalization project, both for the application itself and for the FrostWire web site.
ABOUT_I18N_BLURB=
#### ABOUT_COMMUNITY_BLURB=Several colleagues in the Gnutella community merit special thanks. These include:
ABOUT_COMMUNITY_BLURB=
#### ABOUT_CONCLUSION=Finally, FrostWire would like to extend its sincere thanks to these developers, users, and all others who have contributed their ideas to the project. Without FrostWire users, the FrostWire network would not exist.
ABOUT_CONCLUSION=
#### ABOUT_BT_NOTICE=BitTorrent, the BitTorrent Logo, and Torrent are trademarks of BitTorrent, Inc.
ABOUT_BT_NOTICE=
###################################################################
# Key/value pairs for the tip of the day window (not the tips themselves).
###################################################################
#### TOTD_TITLE=Tip of the Day
TOTD_TITLE=Wskaz\u00f3wka Dnia
#### TOTD_INTRODUCTION=Did You Know...
TOTD_INTRODUCTION=Czy Wiedzia\u0142es \u017be...
#### TOTD_SHOW_AT_STARTUP=Show Tips At Startup
TOTD_SHOW_AT_STARTUP=Poka\u017c Wskaz\u00f3wki przy Starcie Programu
#### TOTD_NEXT=Next Tip
TOTD_NEXT=Natst\u0119pna Wskaz\u00f3wka
#### TOTD_PREVIOUS=Previous Tip
TOTD_PREVIOUS=Poprzednia Wskaz\u00f3wka
#### TOTD_CLOSE=Close
TOTD_CLOSE=Zamknij
#### TOTD_LOADING_TIPS=Loading tips...
TOTD_LOADING_TIPS=\u0141adowanie wskaz\u00f3wek

###################################################################
# Key/value pairs for the Getting Started image.
###################################################################
#### GETTING_STARTED_TITLE=Getting Started
GETTING_STARTED_TITLE=Uruchamianie
#### GETTING_STARTED_CONTENTS=To start using FrostWire, find the text field on the left, type in what you are looking for and click the "Search" button. If you are looking for only one type of content (music, video, etc...), you can narrow your search results by using the buttons above the text field.
GETTING_STARTED_CONTENTS=Aby uruchomi\u0107 FrostWire, znajd\u017a pole tekstowe po lewej stronie, wpisz nazw\u0119 tego czego szukasz i kliknij przycisk "Szukaj."

###################################################################
# Key/value pairs for the Going Pro image.
###################################################################
#### GOING_PRO_TITLE=The Most Advanced File Sharing Program on the Planet!
GOING_PRO_TITLE=Najbardziej Zaawansowany Program P2P na \u015awiecie!
#### GOING_PRO_DESCRIPTION=Better search results\nTurbo-Charged download speeds\nConnections to more sources\nPersonalized tech support\nSix months of free updates
GOING_PRO_DESCRIPTION=Lepsze rezultaty wyszukiwania\nTurbo pr\u0119dkosci \u0142adowania\nPo\u0142\u0105czenia do wi\u0119kszej ilo\u015bci \u017ar\u00f3de\u0142\nPomoc techniczna\

###################################################################
# Key/value pairs for the Windows system tray.
###################################################################
#### TRAY_TOOLTIP=FrostWire
TRAY_TOOLTIP=FrostWire
#### TRAY_RESTORE_LABEL=Restore
TRAY_RESTORE_LABEL=Przywr\u00f3\u0107
#### TRAY_ABOUT_LABEL=About
TRAY_ABOUT_LABEL=O programie
#### TRAY_EXIT_LATER_LABEL=Exit after Transfers
TRAY_EXIT_LATER_LABEL=Zamknij po uko\u0144czeniu transfer\u00f3w
#### TRAY_EXIT_LABEL=Exit
TRAY_EXIT_LABEL=Zamknij

################################################################################
# Key/value pairs for the titles of the main windows.
################################################################################
#### SEARCH_TITLE=Search
SEARCH_TITLE=Szukanie
#### MONITOR_TITLE=Monitor
MONITOR_TITLE=Monitorowanie
#### CONNECTIONS_TITLE=Connections
CONNECTIONS_TITLE=Po\u0142\u0105czenia
#### LIBRARY_TITLE=Library
LIBRARY_TITLE=Plikoteka
#### OPTIONS_TITLE=Options
OPTIONS_TITLE=Opcje
#### STATS_TITLE=Statistics
STATS_TITLE=Statystyki
#### DOWNLOAD_TITLE=Downloads
DOWNLOAD_TITLE=Pobieranie
#### UPLOAD_TITLE=Uploads
UPLOAD_TITLE=Wysy\u0142anie
#### CONSOLE_TITLE=Console
CONSOLE_TITLE=Konsola
#### LOGGING_TITLE=Logging
LOGGING_TITLE=Logowanie

################################################################################
# Key/value pairs for the tooltips of the main windows.
################################################################################
#### SEARCH_TIP=Search and Download Files
SEARCH_TIP=Wyszukiwanie i Pobieranie Plik\u00f3w
#### MONITOR_TIP=View Searches and Uploads
MONITOR_TIP=Kontrola Transfer\u00f3w oraz Przegl\u0105danie Wynikow Wyszukiwania
#### CONNECTIONS_TIP=Show Connections to Other Clients
CONNECTIONS_TIP=Pokarz Po\u0142\u0105czenia z Innymi
#### LIBRARY_TIP=View Repository of Saved Files
LIBRARY_TIP=Przegl\u0105danie Zachowanych Plik\u00f3w
#### CONSOLE_TIP=View Console Messages
CONSOLE_TIP=Przegl\u0105danie Wiadomo\u015bci Konsoli
#### LOGGING_TIP=View Logging Messages
LOGGING_TIP=Przegl\u0105danie Wiadomo\u015bci Logowania

################################################################################
# Key/Value pairs for the pull-down menus in the main window.
################################################################################kt\u00f3rym
#### MENU_FILE_TITLE=File
MENU_FILE_TITLE=Plik
#### MENU_FILE_TITLE_MNEMONIC=F
MENU_FILE_TITLE_MNEMONIC=P
#### MENU_FILE_CLOSE=Close
MENU_FILE_CLOSE=Zamknij
#### MENU_FILE_CLOSE_MNEMONIC=C
MENU_FILE_CLOSE_MNEMONIC=Z
#### MENU_FILE_CLOSE_ACCESSIBLE=Close the Program
MENU_FILE_CLOSE_ACCESSIBLE=Zamknij Program
#### MENU_FILE_CONNECT=Connect
MENU_FILE_CONNECT=Po\u0142\u0105cz
#### MENU_FILE_CONNECT_MNEMONIC=O
MENU_FILE_CONNECT_MNEMONIC=P
#### MENU_FILE_CONNECT_ACCESSIBLE=Connect to the Network
MENU_FILE_CONNECT_ACCESSIBLE=Po\u0142\u0105cz z Siecia
#### MENU_FILE_DISCONNECT=Disconnect
MENU_FILE_DISCONNECT=Roz\u0142\u0105cz
#### MENU_FILE_DISCONNECT_MNEMONIC=I
MENU_FILE_DISCONNECT_MNEMONIC=R
#### MENU_FILE_DISCONNECT_ACCESSIBLE=Disconnect from the Network
MENU_FILE_DISCONNECT_ACCESSIBLE=Od\u0142\u0105cz od Sieci
#### MENU_FILE_OPEN_TORRENT=Open .torrent
MENU_FILE_OPEN_TORRENT=Otw\u00f3rz Plik Torrent
#### MENU_FILE_OPEN_TORRENT_MNEMONIC=T
MENU_FILE_OPEN_TORRENT_MNEMONIC=O
#### MENU_FILE_OPEN_TORRENT_ACCESSIBLE=Opens a .torrent file from your hard drive
MENU_FILE_OPEN_TORRENT_ACCESSIBLE=Otwiera plik .torrent z twojego dysku twardego
#### MENU_FILE_DOWNLOAD_TORRENT=Download .torrent
MENU_FILE_DOWNLOAD_TORRENT=Za\u0142aduj Plik .torrent
#### MENU_FILE_DOWNLOAD_TORRENT_MNEMONIC=D
MENU_FILE_DOWNLOAD_TORRENT_MNEMONIC=L
#### MENU_FILE_DOWNLOAD_TORRENT_ACCESSIBLE=Downloads a .torrent file from the WWW
MENU_FILE_DOWNLOAD_TORRENT_ACCESSIBLE=\u0141aduje plik .torrent z WWW
#### MENU_FILE_OPEN_TORRENT_URL_DIALOG_TITLE=Download .torrent file from the web
MENU_FILE_OPEN_TORRENT_URL_DIALOG_TITLE=Za\u0142aduj plik .torrent z sieci internetowej
#### MENU_FILE_OPEN_TORRENT_URL_DIALOG_LABEL=URL
MENU_FILE_OPEN_TORRENT_URL_DIALOG_LABEL=MENU_NAV_CHAT=Czat
MENU_NAV_CHAT_MNEMONIC=h
MENU_NAV_CHAT_ACCESSIBLE=Poka\u017c Okno Czatu
MENU_VIEW_CHAT=Czat
MENU_VIEW_CHAT_ACCESSIBLE=Poka\u017c Okno Czatu
MENU_VIEW_CHAT_MNEMONIC=C
OPTIONS_CHAT_MAIN_TITLE=Czat
OPTIONS_CHAT_IRC_MAIN_TITLE=Czat
OPTIONS_CHAT_WARNING_TITLE=Konfiguracja Czatu
OPTIONS_CHAT_WARNING_MESSAGE=Musisz Wpisa\u0107 Nick aby Kontynuowa\u0107
OPTIONS_CHAT_IRC_NICK_BOX_LABEL=Wpisz sw\u00f3j Nick tutaj:
OPTIONS_CHAT_IRC_NICK_LABEL=B\u0119dziesz potrzebowa\u0107 Nick aby komunikowa\u0107 si\u0119 z innymi w Czacie FrostWire.
OPTIONS_CHAT_IRC_NICK_TITLE=Konfiguracja Czatu
CHAT_TITLE=Czat
FROSTCLICK_TITLE=Frostclick.com
CHAT_TIP=Stw\u00f3\u017c swoj\u0105 lub przy\u0142\u0105cz si\u0119 do grupy internetowej!
FROSTCLICK_TIP=Pobieraj legalne media z Frostclick.com!
SPLASH_STATUS_CHAT_WINDOW=\u0141adowanie okna czatu...
#### MENU_FILE_LIBRARY_NEW_FOLDER=New Folder
MENU_FILE_LIBRARY_NEW_FOLDER=Nowy Katalog
#### MENU_FILE_LIBRARY_NEW_FOLDER_MNEMONIC=N
MENU_FILE_LIBRARY_NEW_FOLDER_MNEMONIC=N
#### MENU_FILE_LIBRARY_NEW_FOLDER_ACCESSIBLE=Add a Folder to the Selected Library Folder
MENU_FILE_LIBRARY_NEW_FOLDER_ACCESSIBLE=Dodaj Katalog to Wybranego Katalogu Plikoteki
#### MENU_FILE_LIBRARY_UNSHARE_FOLDER=Stop Sharing Folder
MENU_FILE_LIBRARY_UNSHARE_FOLDER=Przesta\u0144 Udost\u0119pnia\u0107 Katalog
#### MENU_FILE_LIBRARY_UNSHARE_FOLDER_MNEMONIC=P
MENU_FILE_LIBRARY_UNSHARE_FOLDER_MNEMONIC=P
#### MENU_FILE_LIBRARY_UNSHARE_FOLDER_ACCESSIBLE=Stop Sharing the Selected Library Folder
MENU_FILE_LIBRARY_UNSHARE_FOLDER_ACCESSIBLE=Przesta\u0144 Udost\u0119pnia\u0107 Wybrany Katalog Plikoteki
#### MENU_FILE_LIBRARY_RENAME_FOLDER=Rename Folder
MENU_FILE_LIBRARY_RENAME_FOLDER=Zmie\u0144 Nazw\u0119 Katalogu
#### MENU_FILE_LIBRARY_RENAME_FOLDER_MNEMONIC=R
MENU_FILE_LIBRARY_RENAME_FOLDER_MNEMONIC=N
#### MENU_FILE_LIBRARY_RENAME_FOLDER_ACCESSIBLE=Rename the Selected Library Folder
MENU_FILE_LIBRARY_RENAME_FOLDER_ACCESSIBLE=Zmie\u0144 Nazw\u0119 Wybranego Katalogu Plikoteki
#### MENU_FILE_LIBRARY_LAUNCH_FILES=Launch File(s)
MENU_FILE_LIBRARY_LAUNCH_FILES=Uruchom Plik(i)
#### MENU_FILE_LIBRARY_LAUNCH_FILES_MNEMONIC=L
MENU_FILE_LIBRARY_LAUNCH_FILES_MNEMONIC=U
#### MENU_FILE_LIBRARY_LAUNCH_FILES_ACCESSIBLE=Launch the Selected File(s)
MENU_FILE_LIBRARY_LAUNCH_FILES_ACCESSIBLE=Uruchom Wybrany(e) Plik(i)
#### MENU_FILE_LIBRARY_DELETE_FILES=Delete File(s)
MENU_FILE_LIBRARY_DELETE_FILES=Usu\u0144 Plik(i)
#### MENU_FILE_LIBRARY_DELETE_FILES_MNEMONIC=E
MENU_FILE_LIBRARY_DELETE_FILES_MNEMONIC=W
#### MENU_FILE_LIBRARY_DELETE_FILES_ACCESSIBLE=Delete the Selected File(s)
MENU_FILE_LIBRARY_DELETE_FILES_ACCESSIBLE=Usu\u0144 Wybrane Plik(i)
#### MENU_FILE_LIBRARY_REFRESH=Refresh
MENU_FILE_LIBRARY_REFRESH=Odswie\u017c
#### MENU_FILE_LIBRARY_REFRESH_MNEMONIC=S
MENU_FILE_LIBRARY_REFRESH_MNEMONIC=O
#### MENU_FILE_LIBRARY_REFRESH_ACCESSIBLE=Reload the Library
MENU_FILE_LIBRARY_REFRESH_ACCESSIBLE=Odswie\u017c Plikotek\u0119
#### MENU_FILE_LIBRARY_EXPLORE=Explore
MENU_FILE_LIBRARY_EXPLORE=Eksploruj
#### MENU_FILE_LIBRARY_EXPLORE_MNEMONIC=X
MENU_FILE_LIBRARY_EXPLORE_MNEMONIC=X
#### MENU_FILE_LIBRARY_EXPLORE_ACCESSIBLE=Open Library Folder
MENU_FILE_LIBRARY_EXPLORE_ACCESSIBLE=Otw\u00f3rz Katalog Plikoteki

#### MENU_NAV_TITLE=Navigation
MENU_NAV_TITLE=Nawigacja
#### MENU_NAV_TITLE_MNEMONIC=N
MENU_NAV_TITLE_MNEMONIC=N
#### MENU_NAV_SEARCH=Search
MENU_NAV_SEARCH=Szukanie
#### MENU_NAV_SEARCH_MNEMONIC=S
MENU_NAV_SEARCH_MNEMONIC=S
#### MENU_NAV_SEARCH_ACCESSIBLE=Display the Search Screen
MENU_NAV_SEARCH_ACCESSIBLE=Poka\u017c Panel Wyszukiwania
#### MENU_NAV_MONITOR=Monitor
MENU_NAV_MONITOR=Kontrola
#### MENU_NAV_MONITOR_MNEMONIC=M
MENU_NAV_MONITOR_MNEMONIC=K
#### MENU_NAV_MONITOR_ACCESSIBLE=Display the Monitor Screen
MENU_NAV_MONITOR_ACCESSIBLE=Poka\u017c Panel Kontrolny
#### MENU_NAV_CONN=Connections
MENU_NAV_CONN=Po\u0142\u0105czenia
#### MENU_NAV_CONN_MNEMONIC=C
MENU_NAV_CONN_MNEMONIC=C
#### MENU_NAV_CONN_ACCESSIBLE=Display the Connections Screen
MENU_NAV_CONN_ACCESSIBLE=Poka\u017c Panel Po\u0142\u0105cze\u0144
#### MENU_NAV_LIB=Library
MENU_NAV_LIB=Plikoteka
#### MENU_NAV_LIB_MNEMONIC=L
MENU_NAV_LIB_MNEMONIC=P
#### MENU_NAV_LIB_ACCESSIBLE=Display the Library Screen
MENU_NAV_LIB_ACCESSIBLE=Poka\u017c Panel Plikoteki
#### MENU_NAV_CONSOLE=Console
MENU_NAV_CONSOLE=Konsola
#### MENU_NAV_CONSOLE_MNEMONIC=O
MENU_NAV_CONSOLE_MNEMONIC=O
#### MENU_NAV_CONSOLE_ACCESSIBLE=Display the Console Screen
MENU_NAV_CONSOLE_ACCESSIBLE=Poka\u017c Panel Konsoli
#### MENU_NAV_LOGGING=Logging
MENU_NAV_LOGGING=Logowanie
#### MENU_NAV_LOGGING_MNEMONIC=G
MENU_NAV_LOGGING_MNEMONIC=G
#### MENU_NAV_LOGGING_ACCESSIBLE=Display the Logging Screen
MENU_NAV_LOGGING_ACCESSIBLE=Poka\u017c Panel Logowania


#### MENU_VIEW_TITLE=View
MENU_VIEW_TITLE=Widok
#### MENU_VIEW_TITLE_MNEMONIC=V
MENU_VIEW_TITLE_MNEMONIC=W
#### MENU_VIEW_SMALL_ICONS=Use Small Icons
MENU_VIEW_SMALL_ICONS=U\u017cywaj Ma\u0142ych Ikon
#### MENU_VIEW_SMALL_ICONS_MNEMONIC=S
MENU_VIEW_SMALL_ICONS_MNEMONIC=S
#### MENU_VIEW_SMALL_ICONS_ACCESSIBLE=Use Small Icons
MENU_VIEW_SMALL_ICONS_ACCESSIBLE=U\u017cywaj Ma\u0142ych Ikon
#### MENU_VIEW_TEXT_WITH_ICONS=Show Icon Text
MENU_VIEW_TEXT_WITH_ICONS=Poka\u017c Tekst Ikony
#### MENU_VIEW_TEXT_WITH_ICONS_MNEMONIC=T
MENU_VIEW_TEXT_WITH_ICONS_MNEMONIC=T
#### MENU_VIEW_TEXT_WITH_ICONS_ACCESSIBLE=Show Text Below Icons
MENU_VIEW_TEXT_WITH_ICONS_ACCESSIBLE=Poka\u017c Tekst Poni\u017cej Ikony
#### MENU_VIEW_SHOW_HIDE_TITLE=Show/Hide
MENU_VIEW_SHOW_HIDE_TITLE=Poka\u017c/Chowaj
#### MENU_VIEW_SHOW_HIDE_TITLE_MNEMONIC=W
MENU_VIEW_SHOW_HIDE_TITLE_MNEMONIC=W
#### MENU_VIEW_SHOW_HIDE_ACCESSIBLE=Show or Hide individual tabs
MENU_VIEW_SHOW_HIDE_ACCESSIBLE=Poka\u017c lub Chowaj Indywidualne Zak\u0142adki
#### MENU_VIEW_MONITOR=Monitor
MENU_VIEW_MONITOR=Kontrola
#### MENU_VIEW_MONITOR_MNEMONIC=M
MENU_VIEW_MONITOR_MNEMONIC=K
#### MENU_VIEW_MONITOR_ACCESSIBLE=Show Monitor Window
MENU_VIEW_MONITOR_ACCESSIBLE=Poka\u017c Panel Kontrolny
#### MENU_VIEW_CONNECTIONS=Connections
MENU_VIEW_CONNECTIONS=Po\u0142\u0105czenia
#### MENU_VIEW_CONNECTIONS_MNEMONIC=C
MENU_VIEW_CONNECTIONS_MNEMONIC=C
#### MENU_VIEW_CONNECTIONS_ACCESSIBLE=Show Connections Window
MENU_VIEW_CONNECTIONS_ACCESSIBLE=Poka\u017c Panel Po\u0142\u0105czen
#### MENU_VIEW_LIBRARY=Library
MENU_VIEW_LIBRARY=Plikoteka
#### MENU_VIEW_LIBRARY_MNEMONIC=L
MENU_VIEW_LIBRARY_MNEMONIC=P
#### MENU_VIEW_LIBRARY_ACCESSIBLE=Show Library Window
MENU_VIEW_LIBRARY_ACCESSIBLE=Poka\u017c Panel Plikoteki
#### MENU_VIEW_CONSOLE=Console
MENU_VIEW_CONSOLE=Konsola
#### MENU_VIEW_CONSOLE_MNEMONIC=O
MENU_VIEW_CONSOLE_MNEMONIC=O
#### MENU_VIEW_CONSOLE_ACCESSIBLE=Show Console Window
MENU_VIEW_CONSOLE_ACCESSIBLE=Poka\u017c Okno Konsoli
#### MENU_VIEW_LOGGING=Logging
MENU_VIEW_LOGGING=Logowanie
#### MENU_VIEW_LOGGING_MNEMONIC=G
MENU_VIEW_LOGGING_MNEMONIC=G
#### MENU_VIEW_LOGGING_ACCESSIBLE=Show Logging Window
MENU_VIEW_LOGGING_ACCESSIBLE=Poka\u017c Okno Logowania
#### MENU_VIEW_THEMES_TITLE=Apply Skins
MENU_VIEW_THEMES_TITLE=Zastosuj Sk\u00f3rk\u0119
#### MENU_VIEW_THEMES_TITLE_MNEMONIC=A
MENU_VIEW_THEMES_TITLE_MNEMONIC=A
#### MENU_VIEW_THEMES_GET_MORE=Get More Skins
MENU_VIEW_THEMES_GET_MORE=Za\u0142aduj Wi\u0119cej Sk\u00f3rek
#### MENU_VIEW_THEMES_GET_MORE_MNEMONIC=G
MENU_VIEW_THEMES_GET_MORE_MNEMONIC=G
#### MENU_VIEW_THEMES_GET_MORE_ACCESSIBLE=Find more skins from limewire.com
MENU_VIEW_THEMES_GET_MORE_ACCESSIBLE=Wyszukaj wi\u0119cej sk\u00f3rek na www.frostwire.com
#### MENU_VIEW_THEMES_REFRESH=Refresh Skins
MENU_VIEW_THEMES_REFRESH=Od\u015bwie\u017c Sk\u00f3rki
#### MENU_VIEW_THEMES_REFRESH_MNEMONIC=R
MENU_VIEW_THEMES_REFRESH_MNEMONIC=R
#### MENU_VIEW_THEMES_REFRESH_ACCESSIBLE=Reload available skins from disk
MENU_VIEW_THEMES_REFRESH_ACCESSIBLE=Za\u0142aduj dost\u0119pne sk\u00f3rki z dysku
#### MENU_VIEW_THEMES_USE_DEFAULT=Use Default
MENU_VIEW_THEMES_USE_DEFAULT=U\u017cyj domy\u015blnego
#### MENU_VIEW_THEMES_USE_DEFAULT_MNEMONIC=D
MENU_VIEW_THEMES_USE_DEFAULT_MNEMONIC=D
#### MENU_VIEW_THEMES_USE_DEFAULT_ACCESSIBLE=Use your default skin
MENU_VIEW_THEMES_USE_DEFAULT_ACCESSIBLE=U\u017cyj twojej domy\u015blnej sk\u00f3rki
#### MENU_VIEW_LANGS_TITLE=Change Language
MENU_VIEW_LANGS_TITLE=Zmie\u0144 J\u0119zyk
#### MENU_VIEW_LANGS_TITLE_MNEMONIC=H
MENU_VIEW_LANGS_TITLE_MNEMONIC=H
#### MENU_VIEW_LANGS_TITLE_ACCESSIBLE=Select your Language Prefereces
MENU_VIEW_LANGS_TITLE_ACCESSIBLE=Wybie\u017c Swoje Ustawienia J\u0119zykowe
#### MENU_VIEW_LANGS_RESTART_REQUIRED=FrostWire must be restarted for the new language to take effect.
MENU_VIEW_LANGS_RESTART_REQUIRED=Musisz ponownie uruchomi\u0107 FrosWire aby twoje nowe ustawienia j\u0119zykowe wesz\u0142y w u\u017cytek
#### MENU_VIEW_LANGS_TRANSLATE_LIMEWIRE=Help Translate FrostWire
MENU_VIEW_LANGS_TRANSLATE_LIMEWIRE=Pom\u00f3\u017c T\u0142umaczy\u0107 FrosWire
#### MENU_VIEW_SEARCH_TITLE=Search
MENU_VIEW_SEARCH_TITLE=Wyszukuj
#### MENU_VIEW_SEARCH_TITLE_MNEMONIC=S
MENU_VIEW_SEARCH_TITLE_MNEMONIC=S
#### MENU_VIEW_SEARCH_FILTERS=Result Filters
MENU_VIEW_SEARCH_FILTERS=Wyniki z Filtrami
#### MENU_VIEW_SEARCH_FILTERS_MNEMONIC=F
MENU_VIEW_SEARCH_FILTERS_MNEMONIC=F
#### MENU_VIEW_SEARCH_FILTERS_ACCESSIBLE=Show Search Result Filters
MENU_VIEW_SEARCH_FILTERS_ACCESSIBLE=Poka\u017c Wyniki Wyszukiwania z Filtrami
#### MENU_VIEW_SEARCH_MAGNETMIX=MagnetMix
MENU_VIEW_SEARCH_MAGNETMIX=MagnetMix
#### MENU_VIEW_SEARCH_MAGNETMIX_MNEMONIC=M
MENU_VIEW_SEARCH_MAGNETMIX_MNEMONIC=M
#### MENU_VIEW_SEARCH_MAGNETMIX_ACCESSIBLE=Show Magnetmix Button
MENU_VIEW_SEARCH_MAGNETMIX_ACCESSIBLE=Poka\u017c Przycisk MagnetMix

#### MENU_RESOURCES_TITLE=Resources
MENU_RESOURCES_TITLE=Zasoby
#### MENU_RESOURCES_TITLE_MNEMONIC=Z
MENU_RESOURCES_TITLE_MNEMONIC=Z
#### MENU_RESOURCES_PRO=FrostWire PRO
MENU_RESOURCES_PRO=FrostWire
#### MENU_RESOURCES_PRO_MNEMONIC=P
MENU_RESOURCES_PRO_MNEMONIC=L
#### MENU_RESOURCES_PRO_ACCESSIBLE=Display the FrostWire PRO Website
MENU_RESOURCES_PRO_ACCESSIBLE=Poka\u017c Stron\u0119 Domow\u0105 FrostWire.

#### MENU_TOOLS_TITLE=Tools
MENU_TOOLS_TITLE=Narz\u0119dzia
#### MENU_TOOLS_TITLE_MNEMONIC=T
MENU_TOOLS_TITLE_MNEMONIC=A
#### MENU_TOOLS_ADVANCED_TITLE=Advanced
MENU_TOOLS_ADVANCED_TITLE=Zaawansowane
#### MENU_TOOLS_ADVANCED_TITLE_MNEMONIC=A
MENU_TOOLS_ADVANCED_TITLE_MNEMONIC=A
#### MENU_TOOLS_STATISTICS=Statistics
MENU_TOOLS_STATISTICS=Statystyki
#### MENU_TOOLS_STATISTICS_MNEMONIC=S
MENU_TOOLS_STATISTICS_MNEMONIC=S
#### MENU_TOOLS_STATISTICS_ACCESSIBLE=Display the Statistics Screen
MENU_TOOLS_STATISTICS_ACCESSIBLE=Poka\u017c Panel Statystyk
#### MENU_TOOLS_DHT_ARCS=Mojito DHT Arcs View
MENU_TOOLS_DHT_ARCS=Poka\u017c Mojito DHT Arcs
#### MENU_TOOLS_DHT_ARCS_MNEMONIC=D
MENU_TOOLS_DHT_ARCS_MNEMONIC=D
#### MENU_TOOLS_DHT_ARCS_ACCESSIBLE=Display a view of the incoming and outgoing DHT messages
MENU_TOOLS_DHT_ARCS_ACCESSIBLE=Poka\u017c przychodz\u0105ce i wychodz\u0105ce wiadomo\u015bci DHT
#### MENU_TOOLS_OPTIONS=Options
MENU_TOOLS_OPTIONS=Opcje...
#### MENU_TOOLS_OPTIONS_MNEMONIC=O
MENU_TOOLS_OPTIONS_MNEMONIC=O
#### MENU_TOOLS_OPTIONS_ACCESSIBLE=Display the Options Screen
MENU_TOOLS_OPTIONS_ACCESSIBLE=Poka\u017c Panel Opcji

#### MENU_FILTERS_TITLE=Filters
MENU_FILTERS_TITLE=Filtry
#### MENU_FILTERS_TITLE_MNEMONIC=S
MENU_FILTERS_TITLE_MNEMONIC=S
#### MENU_FILTERS_CONFIGURE=Configure Content Filters
MENU_FILTERS_CONFIGURE=Konfiguruj Filtry Wyszukiwania
#### MENU_FILTERS_CONFIGURE_MNEMONIC=C
MENU_FILTERS_CONFIGURE_MNEMONIC=C
#### MENU_FILTERS_CONFIGURE_ACCESSIBLE=Configure FrostWire's Content Filtering Options
MENU_FILTERS_CONFIGURE_ACCESSIBLE=Skonfiguruj FrosWire Opcje Filtr\u00f3w Wyszukiwania
#### MENU_FILTERS_LEARN_MORE=Learn More...
MENU_FILTERS_LEARN_MORE=Naucz si\u0119 Wi\u0119cej...
#### MENU_FILTERS_LEARN_MORE_ACCESSIBLE=Learn More about FrostWire's Content Filtering System
MENU_FILTERS_LEARN_MORE_ACCESSIBLE=Naucz si\u0119 wi\u0119cej o Systemie Filtr\u00f3w Frostwire
#### MENU_FILTERS_LEARN_MORE_MNEMONIC=L
MENU_FILTERS_LEARN_MORE_MNEMONIC=N

#### MENU_HELP_TITLE=Help
MENU_HELP_TITLE=Pomoc
#### MENU_HELP_TITLE_MNEMONIC=H
MENU_HELP_TITLE_MNEMONIC=O
#### MENU_HELP_USING_LIMEWIRE=Using FrostWire
MENU_HELP_USING_LIMEWIRE=Korzystanie z FrostWire
#### MENU_HELP_USING_LIMEWIRE_MNEMONIC=U
MENU_HELP_USING_LIMEWIRE_MNEMONIC=K
#### MENU_HELP_USING_LIMEWIRE_ACCESSIBLE=Help for Using FrostWire
MENU_HELP_USING_LIMEWIRE_ACCESSIBLE=Og\u00f3lna Pomoc w Korzystaniu z Programu FrostWire.
#### MENU_HELP_TOTD=Tip of the Day
MENU_HELP_TOTD=Wskaz\u00f3wka Dnia
#### MENU_HELP_TOTD_MNEMONIC=D
MENU_HELP_TOTD_MNEMONIC=D
#### MENU_HELP_TOTD_ACCESSIBLE=Show the Tip of the Day Window
MENU_HELP_TOTD_ACCESSIBLE=Poka\u017c Wskazowki w Oknie
#### MENU_HELP_FAQ=FAQ
MENU_HELP_FAQ=FAQ
#### MENU_HELP_FAQ_MNEMONIC=F
MENU_HELP_FAQ_MNEMONIC=F
#### MENU_HELP_FAQ_ACCESSIBLE=Frequently Asked Questions for FrostWire
MENU_HELP_FAQ_ACCESSIBLE=Najcz\u0119sciej Zadawane Pytania Dotycz\u0105ce FrostWire
#### MENU_HELP_FORUM=Forum
MENU_HELP_FORUM=Forum
#### MENU_HELP_FORUM_MNEMONIC=M
MENU_HELP_FORUM_MNEMONIC=M
#### MENU_HELP_FORUM_ACCESSIBLE=Access the FrostWire Users' Forum
MENU_HELP_FORUM_ACCESSIBLE=Dost\u0119p Do Forum U\u017cytkownik\u00f3w FrostWire
#### MENU_HELP_ABOUT=About FrostWire
MENU_HELP_ABOUT=O Programie FrosWire
#### MENU_HELP_ABOUT_MNEMONIC=A
MENU_HELP_ABOUT_MNEMONIC=O
#### MENU_HELP_ABOUT_ACCESSIBLE=Information about FrostWire
MENU_HELP_ABOUT_ACCESSIBLE=Og\u00f3lne Informacje o Programie.
#### MENU_HELP_ERROR=Generate Error
MENU_HELP_ERROR=Stw\u00f3rz B\u0142\u0105d
#### MENU_HELP_ERROR_MNEMONIC=E
MENU_HELP_ERROR_MNEMONIC=E
#### MENU_HELP_ERROR_ACCESSIBLE=Generate a Popup Error for Testing
MENU_HELP_ERROR_ACCESSIBLE=Stw\u00f3rz Osobne Okno do Testowania

################################################################################
# Key/value pairs for status bar components and right-click menu.
################################################################################
#### STATUS_BAR_SHOW_CONNECTION_QUALITY=Show Connection Quality
STATUS_BAR_SHOW_CONNECTION_QUALITY=Poka\u017c Jako\u015b\u0107 Pol\u0105czenia
#### STATUS_BAR_SHOW_SHARED_FILES_COUNT=Show Shared Files Count
STATUS_BAR_SHOW_SHARED_FILES_COUNT=Poka\u017c Liczb\u0119 Plik\u00f3w
#### STATUS_BAR_SHOW_LANGUAGE_STATUS=Show Language Status
STATUS_BAR_SHOW_LANGUAGE_STATUS=Poka\u017c J\u0119zyk
#### STATUS_BAR_SHOW_FIREWALL_STATUS=Show Firewall Status
STATUS_BAR_SHOW_FIREWALL_STATUS=Poka\u017c Status Zapory Internetowej
#### STATUS_BAR_SHOW_BANDWIDTH_CONSUMPTION=Show Bandwidth Consumption
STATUS_BAR_SHOW_BANDWIDTH_CONSUMPTION=Poka\u017c Zu\u017cycie Przepustowo\u015bci
#### STATUS_BAR_SHOW_MEDIA_PLAYER=Show Media Player
STATUS_BAR_SHOW_MEDIA_PLAYER=Poka\u017c Odtwarzacz Multimedi\u00f3w
#### STATUS_BAR_FIREWALL_FOUND_TOOLTIP=FrostWire has detected a firewall
STATUS_BAR_FIREWALL_FOUND_TOOLTIP=FrostWire wykry\u0142 zapor\u0119 internetow\u0105
#### STATUS_BAR_FIREWALL_NOT_FOUND_TOOLTIP=FrostWire has not detected a firewall
STATUS_BAR_FIREWALL_NOT_FOUND_TOOLTIP=FrostWire nie wykry\u0142 zapory internetowej

################################################################################
# Key/value pairs for general tables info.
################################################################################
#### TABLES_USE_ROWSTRIPE=Stripe Rows
TABLES_USE_ROWSTRIPE=Koloruj Co Drugi Rz\u0105d
#### TABLES_REAL_TIME_SORTING=Sort Automatically
TABLES_REAL_TIME_SORTING=Sortuj Automatycznie
#### TABLES_DISPLAY_TOOLTIPS=Extended Tooltips
TABLES_DISPLAY_TOOLTIPS=Rozsze\u017cone Wskaz\u00f3wki

################################################################################
# Key/value pairs for SearchView stuff.
################################################################################
#### SEARCH_NOT_CONNECTED=You are not connected to the network. To connect, select "Connect" from the "File" menu. Your search may not return any results until you connect.
SEARCH_NOT_CONNECTED=Nie jeste\u015b po\u0142\u0105czony z sieci\u0105. Aby si\u0119 po\u0142\u0105czy\u0107, wybierz "Po\u0142\u0105cz" z menu "Plik". Twoje wyszukiwanie mo\u017ce nie przynie\u015b\u0107 \u017cadnych rezultat\u00f3w dopuki nie po\u0142\u0105czysz si\u0119 z sieci\u0105.
#### SEARCH_STILL_CONNECTING=FrostWire is currently connecting to the network. Your search may not return many results until you are fully connected to the network.
SEARCH_STILL_CONNECTING=FrostWire \u0142aczy si\u0119 z sieci\u0105. Twoje wyszukiwanie mo\u017ce nie przynie\u015b\u0107 \u017cadnych rezultat\u00f3w dopuki nie pol\u0105czysz si\u0119 w pe\u0142ni ze sieci\u0105. 
#### SEARCH_BUY_BUTTON_LABEL=Buy
SEARCH_BUY_BUTTON_LABEL=Kup
#### SEARCH_DOWNLOAD_BUTTON_LABEL=Download
SEARCH_DOWNLOAD_BUTTON_LABEL=Pobierz
#### SEARCH_DOWNLOAD_BUTTON_TIP=Download All Selected Files
SEARCH_DOWNLOAD_BUTTON_TIP=Rozpocznij Pobieranie Wszystkich Wybranych Plik\u00f3w
#### SEARCH_DOWNLOAD_AS_LABEL=Download As...
SEARCH_DOWNLOAD_AS_LABEL=Pobierz i Zachowaj Jako
#### SEARCH_BROWSE_HOST_BUTTON_LABEL=Browse Host
SEARCH_BROWSE_HOST_BUTTON_LABEL=Przegl\u0105daj Hosta
#### SEARCH_BROWSE_HOST_BUTTON_TIP=View All Files on Selected Computer
SEARCH_BROWSE_HOST_BUTTON_TIP=Przegl\u0105daj Wszystkie Udost\u0119pnione Na Tym Ho\u015bcie Pliki
#### SEARCH_SEARCH_BUTTON_LABEL=Search
SEARCH_SEARCH_BUTTON_LABEL=Szukaj
#### SEARCH_SEARCH_BUTTON_TIP=Search the Network for the Given Words
SEARCH_SEARCH_BUTTON_TIP=Poszukiwanie Wybranych Wyraz\u00f3w w Sieci
#### SEARCH_STOP_BUTTON_LABEL=Stop Search
SEARCH_STOP_BUTTON_LABEL=Zatrzymaj Wyszukiwanie
#### SEARCH_STOP_BUTTON_TIP=Stop Collecting Search Results for Selected Tab
SEARCH_STOP_BUTTON_TIP=Przerwij Gromadzenie Wynik\u00f3w Wyszukiwa\u0144 dla Wybranej Zak\u0142adki
#### SEARCH_SPAM_MARK_AS_LABEL=Mark As
SEARCH_SPAM_MARK_AS_LABEL=Zaznacz Jako
#### SEARCH_SPAM_BUTTON_LABEL=Junk
SEARCH_SPAM_BUTTON_LABEL=Plik \u015amie\u0107
#### SEARCH_NOT_SPAM_BUTTON_LABEL=Not Junk
SEARCH_NOT_SPAM_BUTTON_LABEL=Plik Nie \u015amie\u0107
#### SEARCH_SPAM_BUTTON_TIP=Mark selected search results as Junk
SEARCH_SPAM_BUTTON_TIP=Zaznacz wybrane wyniki wyszukiwania jako Plik \u015amie\u0107
#### SEARCH_NOT_SPAM_BUTTON_TIP=Mark selected search results as Not Junk
SEARCH_NOT_SPAM_BUTTON_TIP=Zaznacz wybrane winiki wyszukiwania jako Plik Nie \u015amie\u0107
#### SEARCH_PUBLIC_KILL_STRING=Close Search
SEARCH_PUBLIC_KILL_STRING=Zamknij Szukanie
#### SEARCH_PUBLIC_LAUNCH_STRING=Launch Action
SEARCH_PUBLIC_LAUNCH_STRING=Rozpocznij Czynno\u015b\u0107
#### SEARCH_PUBLIC_STOP_STRING=Stop Search
SEARCH_PUBLIC_STOP_STRING=Przerwij Szukanie
#### SEARCH_PUBLIC_BROWSE_STRING=Browse Host
SEARCH_PUBLIC_BROWSE_STRING=Przegl\u0105daj Hosta
#### SEARCH_PUBLIC_CHAT_STRING=Chat With Host
SEARCH_PUBLIC_CHAT_STRING=Rozpocznij Czata z Hostem
#### SEARCH_PUBLIC_BITZI_LOOKUP_STRING=Lookup File with Bitzi
SEARCH_PUBLIC_BITZI_LOOKUP_STRING=Zajrzyj na Bitzi Web...
#### SEARCH_PUBLIC_MAGNET_LOOKUP_STRING=Show Magnet Details
SEARCH_PUBLIC_MAGNET_LOOKUP_STRING=Poka\u017c Detale Magnetu
#### SEARCH_PUBLIC_REPEAT_SEARCH_STRING=Repeat Search
SEARCH_PUBLIC_REPEAT_SEARCH_STRING=Powt\u00f3rz Szukanie
#### SEARCH_PUBLIC_REPEAT_SEARCH_NO_CLEAR_STRING=Get More Results
SEARCH_PUBLIC_REPEAT_SEARCH_NO_CLEAR_STRING=Otrzymaj Wi\u0119cej Rezultat\u00f3w
#### SEARCH_PUBLIC_BLOCK_STRING=Block Hosts
SEARCH_PUBLIC_BLOCK_STRING=Zablokuj Hosta
#### SEARCH_RESULT_TABLE_LABEL=Results
SEARCH_RESULT_TABLE_LABEL=Rezultaty
#### SEARCH_RESULT_MENU_SEARCH_MORE_LABEL=Search More
SEARCH_RESULT_MENU_SEARCH_MORE_LABEL=Szukaj Wi\u0119cej
#### SEARCH_RESULT_SECURE_TIP=This is a secure result. No information in this result has been tampered.
SEARCH_RESULT_SECURE_TIP=To ma chroniony rezultat. \u017badna informacja w tym rezultacie nie by\u0142a zmieniona.
#### SEARCH_VIRUS_MSG_ONE=One of the selected files is an executable
SEARCH_VIRUS_MSG_ONE=Jeden z zaznaczonych plik\u00f3w jest aplikacj\u0105
#### SEARCH_VIRUS_MSG_TWO=program and could contain a virus. Are
SEARCH_VIRUS_MSG_TWO=i mo\u017ce zawiera\u0107 wirusa. Czy na pewno chcesz
#### SEARCH_VIRUS_MSG_THREE=you sure you want to download it?
SEARCH_VIRUS_MSG_THREE=pobra\u0107 ten plik?
#### SEARCH_DEFAULT_FIELD_TITLE=FilenameReload
SEARCH_DEFAULT_FIELD_TITLE=Odswie\u017c Nazw\u0119 Pliku
#### SEARCH_MULTIPLE_HOSTS=Multiple
SEARCH_MULTIPLE_HOSTS=Wielokrotne
#### SEARCH_TYPE_KEYWORD=Keyword
SEARCH_TYPE_KEYWORD=S\u0142owo Kluczowe
#### SEARCH_TYPE_WHATSNEW=What's New
SEARCH_TYPE_WHATSNEW=Co Nowego?
#### SEARCH_TYPE_BROWSEHOST=Direct Connect
SEARCH_TYPE_BROWSEHOST=Po\u0142\u0105cz Bezpo\u015brednio
#### SEARCH_BROWSEHOST_TITLE=Got Friends?
SEARCH_BROWSEHOST_TITLE=Masz Znajomych?
#### SEARCH_BROWSEHOST_DESC=Enter the IP address of a friend you'd like to connect to, click 'Direct Connect', and FrostWire will try to browse the files of that user.
SEARCH_BROWSEHOST_DESC=Wpisz adres IP osoby z ktor\u0105 chcesz si\u0119 po\u0142\u0105czy\u0107, a FrostWire spr\u00f3buje pokaza\u0107 Ci udost\u0119pnione pliki jakie posiada dany u\u017cytkownik.
#### SEARCH_BROWSEHOST_MYIP=When your friends want to connect to you, they should enter
SEARCH_BROWSEHOST_MYIP=Kiedy twoi znajomi chc\u0105 si\u0119 z tob\u0105 po\u0142\u0105czy\u0107, powinni wpisa\u0107
#### SEARCH_BROWSEHOST_FIREWALLED=Your computer is behind a firewall or router and cannot receive direct connections.
SEARCH_BROWSEHOST_FIREWALLED=Tw\u00f3j komputer jest poza zapor\u0105 internetow\u0105 lub za routerem i nie mo\u017ce otrzymywa\u0107 \u017cadnych bezpo\u015brednich po\u0142\u0105cze\u0144
#### SEARCH_BROWSEHOST_BUTTON=Direct Connect
SEARCH_BROWSEHOST_BUTTON=Po\u0142\u0105cz Bezpo\u015brednio
#### SEARCH_WHATSNEW_HIDE_ADULT=Hide Adult Content
SEARCH_WHATSNEW_HIDE_ADULT=Ukrywaj Kontent dla Doros\u0142ych
#### SEARCH_WHATSNEW_TITLE_ONE=Don't Know
SEARCH_WHATSNEW_TITLE_ONE=Nie Wiem
#### SEARCH_WHATSNEW_TITLE_TWO=What To Look For?
SEARCH_WHATSNEW_TITLE_TWO=Czego szukasz?
#### SEARCH_WHATSNEW_DESC=A "What's New" search will search for files that have been recently added to the network.
SEARCH_WHATSNEW_DESC="Co Nowego" filter wyszukiwania b\u0119dzie szuka\u0142 plik\u00f3w kt\u00f3re sa nowo dodane do sieci
#### SEARCH_CURRENT_SEARCH=Current Search:
SEARCH_CURRENT_SEARCH=Obecne Wyszukiwanie
#### SEARCH_WHATS_NEW_SMALL=New
SEARCH_WHATS_NEW_SMALL=Nowy
#### SEARCH_SELECT_TYPE=Select Search Type:
SEARCH_SELECT_TYPE=Wybierz Spos\u00f3b Wyszukiwania
#### SEARCH_MEDIA_DOCUMENTS_TOOLTIP=Search for Document Files, Including html, txt, pdf, and More
SEARCH_MEDIA_DOCUMENTS_TOOLTIP=Szukaj specyficznego typu plik\u00f3w jak html, txt, pdf, i innych
#### SEARCH_MEDIA_PROGRAMS_TOOLTIP=Search for Program Files, Including exe, zip, gz, and More
SEARCH_MEDIA_PROGRAMS_TOOLTIP=Szukaj Plik\u00f3w Aplikacji jak exe, zip, gz i innych
#### SEARCH_MEDIA_AUDIO_TOOLTIP=Search For Audio Files, Including mp3, wav, ogg, and More
SEARCH_MEDIA_AUDIO_TOOLTIP=Szukaj Plik\u00f3w Muzycznych jak mp3, wav, ogg i innych
#### SEARCH_MEDIA_VIDEO_TOOLTIP=Search For Video Files, Including avi, mpg, wmv, and More
SEARCH_MEDIA_VIDEO_TOOLTIP=Szukaj Plik\u00f3w Video jak avi, mpeg, wmv i innych
#### SEARCH_MEDIA_IMAGES_TOOLTIP=Search For Image Files, Including jpg, gif, png and More
SEARCH_MEDIA_IMAGES_TOOLTIP=Szukaj Plik\u00f3w Obrazowych, jak jpg, gif, png i innych
#### SEARCH_FILTER_RESULTS=Filter Results:
SEARCH_FILTER_RESULTS=Rezultaty Filtrowania
#### SEARCH_BACK_TO_SEARCH=Back To Search
@  SEARCH_BACK_TO_SEARCH=Wr\u00f3\u0107 do Wyszukiwania
#### SEARCH_BLOCK_HOST=Do you want to block search results from the following list of hosts?
SEARCH_BLOCK_HOST=Czy chcesz zablokowa\u0107 wyniki wszukiwania z nast\u0119pujacych host\u00f3w na liscie?
#### SEARCH_RESULTS_OFFICIAL_WARNING=Only search results with a {0} are official FrostWire communications.
SEARCH_RESULTS_OFFICIAL_WARNING=Tylko wyniky wyszukiwania z {0} sa oficjalna komunikacja FrosWire.
#### SEARCH_RESULTS_OFFICIAL_WARNING_MORE_INFO=More Info...
SEARCH_RESULTS_OFFICIAL_WARNING_MORE_INFO=Wi\u0119cej Informacji...

################################################################################
# Magnet stuff.
################################################################################
#### MAGNET_COPY_MAGNET_LINKS_LABEL=Copy Magnet Links to Clipboard
MAGNET_COPY_MAGNET_LINKS_LABEL=Kopiuj Linki Magnetu do Pamieci
#### MAGNET_COPY_MAGNET_LINKS_TOOLTIP=Copy the Magnet Links of the Selected Files to the ClipboardUsun
MAGNET_COPY_MAGNET_LINKS_TOOLTIP=Kopiuj Linki Magnetu Wybranych Plik\u00f3w do Pamieci
#### MAGNET_COPY_MAGNET_LINKS_WARNING=One or more of the created magnet links may not be accessible since their hosts are firewalled.
MAGNET_COPY_MAGNET_LINKS_WARNING=Jeden lub wi\u0119cej stworzonych linkow magnetu mo\u017ce nie byc dost\u0119pny poniewa\u017c ich hosty znajduj\u0105 si\u0119 za zapow\u0105 internetow\u0105.

################################################################################
# Search actions.
################################################################################
# {0} the space separated list of keywords
#### SEARCH_FOR_KEYWORDS_ACTION_NAME=Search for Keywords: {0}
SEARCH_FOR_KEYWORDS_ACTION_NAME=Szukaj Wyraz\u00f3w Kluczowych: {0}
# {0} the title of the search
#### SEARCH_ACTION_NAME=Search for: {0}
SEARCH_ACTION_NAME=Szujaj: {0}
# {0} the already translated mediatype
#### SEARCH_WHATS_NEW_MEDIATYPE_ACTION_NAME=Search "What''s New" for: {0}
SEARCH_WHATS_NEW_MEDIATYPE_ACTION_NAME=Szukaj "Co Nowego": {0}
# {0} the type of the search, e.g. Title, Album, Genre
# {1} the keywords fo the search, e.g. name of the album
#### SEARCH_XML_FIELD_ACTION_NAME=Search for {0}: {1}
SEARCH_XML_FIELD_ACTION_NAME=Szukaj {0}: {1}

################################################################################
# CheckBoxList actions.
################################################################################
#### CHECK_BOX_LIST_SELECT_ALL_ACTION_NAME=Select All
CHECK_BOX_LIST_SELECT_ALL_ACTION_NAME=Zaznacz Wszyskie
#### CHECK_BOX_LIST_SELECT_ALL_ACTION_TOOLTIP=Marks all Items as Selected
CHECK_BOX_LIST_SELECT_ALL_ACTION_TOOLTIP=Zaznacza Wszystkie Wybrane Pliki
#### CHECK_BOX_LIST_DESELECT_ALL_ACTION_NAME=Deselect All
CHECK_BOX_LIST_DESELECT_ALL_ACTION_NAME=Odznacz Wszystkie
#### CHECK_BOX_LIST_DESELECT_ALL_ACTION_TOOLTIP=Deselects all Items in the List
CHECK_BOX_LIST_DESELECT_ALL_ACTION_TOOLTIP=Odznacza Wszysktie Wybrane Pliki z Listy

#Media Types
#### MEDIA_ANY_TYPE=All Types
MEDIA_ANY_TYPE=Dowolny
#### MEDIA_DOCUMENTS=Documents
MEDIA_DOCUMENTS=Dokumenty
#### MEDIA_PROGRAMS=Programs
MEDIA_PROGRAMS=Programy
#### MEDIA_AUDIO=Audio
MEDIA_AUDIO=Muzyka
#### MEDIA_VIDEO=Video
MEDIA_VIDEO=Filmy
#### MEDIA_IMAGES=Images
MEDIA_IMAGES=Obrazki

#ResultPanel Columns for normal view
#### RESULT_PANEL_QUALITY=Quality
RESULT_PANEL_QUALITY=Jako\u015b\u0107
#### RESULT_PANEL_NAME=Name
RESULT_PANEL_NAME=Nazwa pliku
#### RESULT_PANEL_ICON=Icon
RESULT_PANEL_ICON=Ikona
#### RESULT_PANEL_TYPE=Type
RESULT_PANEL_TYPE=Typ
#### RESULT_PANEL_SIZE=Size
RESULT_PANEL_SIZE=Rozmiar
#### RESULT_PANEL_SPEED=Speed
RESULT_PANEL_SPEED=\u0141\u0105cze
#### RESULT_PANEL_CHAT=Chat
RESULT_PANEL_CHAT=Czat
#### RESULT_PANEL_LOCATION=Location
RESULT_PANEL_LOCATION=Lokalizacja
#### RESULT_PANEL_COUNT=#
RESULT_PANEL_COUNT=#
#### RESULT_PANEL_VENDOR=Vendor
RESULT_PANEL_VENDOR=Producent
#### RESULT_PANEL_ADDED=Created
RESULT_PANEL_ADDED=Stworzony
#### RESULT_PANEL_LICENSE=License
RESULT_PANEL_LICENSE=Licencja
#### RESULT_PANEL_SPAM=Junk Rating
RESULT_PANEL_SPAM=Rankowanie Pliku \u015amie\u0107

#Filter labels
#### SEARCH_FILTER_ALL=All
SEARCH_FILTER_ALL=Poka\u017c
#### SEARCH_FILTER_OPTION=Option
SEARCH_FILTER_OPTION=Opcja
#### SEARCH_FILTER_OPTIONS=Options
SEARCH_FILTER_OPTIONS=Opcje
#### SEARCH_FILTER_MEDIA=Media
SEARCH_FILTER_MEDIA=Media

#### DOWNLOAD_LAUNCH_BUTTON_LABEL=Preview
DOWNLOAD_LAUNCH_BUTTON_LABEL=Podgl\u0105d
#### DOWNLOAD_LAUNCH_BUTTON_TIP=Preview Selected Downloads
DOWNLOAD_LAUNCH_BUTTON_TIP=Podgl\u0105daj Wybrane Pliki
#### DOWNLOAD_LAUNCH_BUTTON_COMPLETED_LABEL=Launch
DOWNLOAD_LAUNCH_BUTTON_COMPLETED_LABEL=Uruchom
#### DOWNLOAD_LAUNCH_BUTTON_COMPLETED_TIP=Launch Selected Downloads
DOWNLOAD_LAUNCH_BUTTON_COMPLETED_TIP=Uruchom Wybrane \u015aci\u0105gni\u0119te Pliki
#### DOWNLOAD_POPUP_MENU_LAUNCH_COMPLETED_LABEL=Launch Download
DOWNLOAD_POPUP_MENU_LAUNCH_COMPLETED_LABEL=Uruchom Pobieranie
#### DOWNLOAD_KILL_BUTTON_LABEL=Cancel
DOWNLOAD_KILL_BUTTON_LABEL=Anuluj
#### DOWNLOAD_KILL_BUTTON_TIP=Cancel Selected Downloads
DOWNLOAD_KILL_BUTTON_TIP=Anuluj Pobieranie \u015aci\u0105ganych Plik\u00f3w
#### DOWNLOAD_KILL_BUTTON_COMPLETED_LABEL=Clear
DOWNLOAD_KILL_BUTTON_COMPLETED_LABEL=Wyczy\u015b\u0107
#### DOWNLOAD_KILL_BUTTON_COMPLETED_TIP=Clear Selected Downloads
DOWNLOAD_KILL_BUTTON_COMPLETED_TIP=Wyczy\u015b\u0107 Wybrane \u015aci\u0105gni\u0119te Pliki
#### DOWNLOAD_POPUP_MENU_KILL_COMPLETED_LABEL=Clear Download
DOWNLOAD_POPUP_MENU_KILL_COMPLETED_LABEL=Wyczy\u015b\u0107 Pobieranie
#### DOWNLOAD_RESUME_BUTTON_LABEL=Resume
DOWNLOAD_RESUME_BUTTON_LABEL=Wzn\u00f3w
#### DOWNLOAD_RESUME_BUTTON_TIP=Reattempt Selected Downloads
DOWNLOAD_RESUME_BUTTON_TIP=Nacisnij Aby Sprobowa\u0107 Pobrac Pliki Ponownie
#### DOWNLOAD_SOURCES_BUTTON_LABEL=Find Sources
DOWNLOAD_SOURCES_BUTTON_LABEL=Znajdz Zrodla
#### DOWNLOAD_SOURCES_BUTTON_TIP=Try to Find Additional Sources for Downloads
DOWNLOAD_SOURCES_BUTTON_TIP=Try to locate other sources for failed download.
#### DOWNLOAD_CLEAR_BUTTON_LABEL=Clear Inactive
DOWNLOAD_CLEAR_BUTTON_LABEL=Usu\u0144 Nieaktywne
#### DOWNLOAD_CLEAR_BUTTON_TIP=Remove Inactive Downloads
DOWNLOAD_CLEAR_BUTTON_TIP=Usu\u0144 Nieaktywne Pliki z Listy Sciagania.
#### DOWNLOAD_PAUSE_BUTTON_LABEL=Pause
DOWNLOAD_PAUSE_BUTTON_LABEL=Pauzuj
#### DOWNLOAD_PAUSE_BUTTON_TIP=Pause Selected Downloads
DOWNLOAD_PAUSE_BUTTON_TIP=Pauzuj Wybrane Sciagane Pliki
#### DOWNLOAD_POPUP_MENU_EDIT_LOCATION_LABEL=Change File Location...
DOWNLOAD_POPUP_MENU_EDIT_LOCATION_LABEL=Zmie\u0144 Lokalizacje Pliku...
#### DOWNLOAD_POPUP_MENU_EDIT_LOCATION_TIP=Edit the Final Filename of the Download
DOWNLOAD_POPUP_MENU_EDIT_LOCATION_TIP=Zmie\u0144 Ostateczna Nazw\u0119 Sciagnietego Pliku
#### DOWNLOAD_POPUP_MENU_CLEAR=Clear All Inactive Downloads
DOWNLOAD_POPUP_MENU_CLEAR=Wyczy\u015b\u0107 Wszystkie Nieaktywne Sciagane Pliki
#### DOWNLOAD_EXPLORE_BUTTON_TIP=Open Folder Containing the File
DOWNLOAD_EXPLORE_BUTTON_TIP=Otw\u00f3rz Katalog Zawieraj\u0105cy ten Plik

#### LIBRARY_LAUNCH_BUTTON_LABEL=Launch
LIBRARY_LAUNCH_BUTTON_LABEL=Uruchom
#### LIBRARY_LAUNCH_BUTTON_TIP=Launch Selected Files
LIBRARY_LAUNCH_BUTTON_TIP=Uruchomienie Wybranych Plik\u00f3w
#### LIBRARY_DELETE_BUTTON_LABEL=Delete
LIBRARY_DELETE_BUTTON_LABEL=Usu\u0144
#### LIBRARY_DELETE_BUTTON_TIP=Delete Selected Files
LIBRARY_DELETE_BUTTON_TIP=Skasowanie Zaznaczonych Plik\u00f3w
#### LIBRARY_REFRESH_BUTTON_LABEL=Refresh
LIBRARY_REFRESH_BUTTON_LABEL=Od\u015bwie\u017c
#### LIBRARY_REFRESH_BUTTON_TIP=Reload Shared Folders
LIBRARY_REFRESH_BUTTON_TIP=Od\u015bwie\u017cenie listy udost\u0119pnionych katalog\u00f3w
#### LIBRARY_EXPLORE_BUTTON_LABEL=Explore
LIBRARY_EXPLORE_BUTTON_LABEL=Eksploruj
#### LIBRARY_EXPLORE_BUTTON_TIP=Open Library Folder
LIBRARY_EXPLORE_BUTTON_TIP=Otw\u00f3rz Katalog Plikoteki
#### LIBRARY_PLAYLIST_BUTTON_LABEL=Enqueue
LIBRARY_PLAYLIST_BUTTON_LABEL=Dodaj Do Playlisty
#### LIBRARY_PLAYLIST_BUTTON_TIP=Add Selected Files to the Playlist
LIBRARY_PLAYLIST_BUTTON_TIP=Dodaj Wybrane Pliki do Playlisty
#### LIBRARY_ANNOTATE_BUTTON_LABEL=Describe...
LIBRARY_ANNOTATE_BUTTON_LABEL=Skomentuj...
#### LIBRARY_ANNOTATE_BUTTON_TIP=Add Description to Selected File
LIBRARY_ANNOTATE_BUTTON_TIP=Dodaj Komentarz do Wybranego Pliku
#### LIBRARY_PUBLISH_BUTTON_LABEL=Publish...
LIBRARY_PUBLISH_BUTTON_LABEL=Publikuj
#### LIBRARY_PUBLISH_BUTTON_TIP=Publish under Creative Commons License
LIBRARY_PUBLISH_BUTTON_TIP=Publikuj pod Licencj\u0105 Creative Commons 
#### LIBRARY_RESUME_BUTTON_LABEL=Resume
LIBRARY_RESUME_BUTTON_LABEL=Rozpocznij
#### LIBRARY_RESUME_BUTTON_TIP=Continue Downloading Selected Incomplete File
LIBRARY_RESUME_BUTTON_TIP=Kontynuuj \u015aci\u0105ganie Wybranego Niekompletnego Pliku
#### LIBRARY_RENAME_BUTTON_LABEL=Rename
LIBRARY_RENAME_BUTTON_LABEL=Zmie\u0144 Nazw\u0119
#### LIBRARY_SHARED_FILES_CONFIGURE_EXPLAIN=You can configure the folders you share in FrostWire's Options
LIBRARY_SHARED_FILES_CONFIGURE_EXPLAIN=Mo\u017cesz Skonfigurowa\u0107 Katalogi Ktore Udost\u0119pniasz w Opcjach Frostwire
#### LIBRARY_SHARED_FILES_CONFIGURE=Configure...
LIBRARY_SHARED_FILES_CONFIGURE=Skonfiguruj...
#### LIBRARY_SHARED_FILES_CONFIGURE_MENU=Configure Sharing Options
LIBRARY_SHARED_FILES_CONFIGURE_MENU=Skonfiguruj Opcje Udost\u0119pniania Plik\u00f3w

################################################################################
# Key/value pairs for the Library Search.
################################################################################
#### LIBRARY_SEARCH_PANEL_LABEL=Search In Shared Files:
LIBRARY_SEARCH_PANEL_LABEL=Szukaj w Katalogach Kt\u00f3re Udost\u0119pniasz:
#### LIBRARY_SEARCH_RESULTS_FOLDER_TEXT=Search Results
LIBRARY_SEARCH_RESULTS_FOLDER_TEXT=Wyniki Wyszukiwania
#### LIBRARY_SEARCH_RESULTS_FOLDER_DESCRIPTION=Holds the Results of the Last Search
LIBRARY_SEARCH_RESULTS_FOLDER_DESCRIPTION=Przechowuje Rezultaty Ostatniego Wyszukiwania
#### PLAYLIST_LOAD_BUTTON_LABEL=Open...
PLAYLIST_LOAD_BUTTON_LABEL=Otw\u00f3rz...
#### PLAYLIST_LOAD_BUTTON_TIP=Open an Existing Playlist
PLAYLIST_LOAD_BUTTON_TIP=Otw\u00f3rz Istniej\u0105c\u0105 Playlist\u0119
#### PLAYLIST_SAVE_BUTTON_LABEL=Save As...
PLAYLIST_SAVE_BUTTON_LABEL=Zapisz Jako...
#### PLAYLIST_SAVE_BUTTON_TIP=Save the Current Playlist to a File
PLAYLIST_SAVE_BUTTON_TIP=Zapisz Obecna Playliste do Pliku
#### PLAYLIST_DELETE_BUTTON_LABEL=Remove
PLAYLIST_DELETE_BUTTON_LABEL=Usu\u0144
#### PLAYLIST_DELETE_BUTTON_TIP=Remove Selected File from Playlist
PLAYLIST_DELETE_BUTTON_TIP=Usu\u0144 Wybranego Pliku z Playlisty
#### PLAYLIST_FILE_DESCRIPTION=Playlist Files (*.m3u)
PLAYLIST_FILE_DESCRIPTION=Pliki Playlisty (*.m3u)

################################################################################
# Key/value pairs for the integrated media player.
################################################################################
#### MEDIA_PLAYER_DEFAULT_STRING=FrostWire Media Player
MEDIA_PLAYER_DEFAULT_STRING=Odtwarzacz FrostWire
#### MEDIA_PLAY_BUTTON_TIP=Play
MEDIA_PLAY_BUTTON_TIP=Odtw\u00f3rz
#### MEDIA_PAUSE_BUTTON_TIP=Pause
MEDIA_PAUSE_BUTTON_TIP=Zatrzymaj
#### MEDIA_STOP_BUTTON_TIP=Stop
MEDIA_STOP_BUTTON_TIP=Stop
#### MEDIA_FORWARD_BUTTON_TIP=Next
MEDIA_FORWARD_BUTTON_TIP=Dalej
#### MEDIA_REWIND_BUTTON_TIP=Previous
MEDIA_REWIND_BUTTON_TIP=Cofnij

################################################################################
# Key/value pairs for DownloaderDialog.
################################################################################
#### DOWNLOADER_DIALOG_DEFAULT_ACTION_SAVE_AS_LABEL=Always Save As...
DOWNLOADER_DIALOG_DEFAULT_ACTION_SAVE_AS_LABEL=Zawsze Zapisz Jako
#### DOWNLOADER_DIALOG_DEFAULT_ACTION_APPEND_LABEL=Always Append (#)
DOWNLOADER_DIALOG_DEFAULT_ACTION_APPEND_LABEL=Zawsze Dodaj (#)
#### DOWNLOADER_DIALOG_DEFAULT_ACTION_ASK_LABEL=Always Ask
DOWNLOADER_DIALOG_DEFAULT_ACTION_ASK_LABEL=Zawsze Pytaj
#### DOWNLOADER_DIALOG_DEFAULT_ACTION_LABEL=Choose a Default Action:
DOWNLOADER_DIALOG_DEFAULT_ACTION_LABEL=Wybierz Akcje Domy\u015bln\u0105:
#### DOWNLOADER_DIALOG_SAVE_AS_ACTION_NAME=Save As...
DOWNLOADER_DIALOG_SAVE_AS_ACTION_NAME=Zapisz Jako
#### DOWNLOADER_DIALOG_SAVE_AS_ACTION_SHORT_DESCRIPTION=Choose a different location for the Download
DOWNLOADER_DIALOG_SAVE_AS_ACTION_SHORT_DESCRIPTION=Wybierz Inna Lokalizacje Dla Tego Pliku
#### DOWNLOADER_DIALOG_APPEND_ACTION_NAME=Append (#)
DOWNLOADER_DIALOG_APPEND_ACTION_NAME=Dodaj (#)
#### DOWNLOADER_DIALOG_APPEND_ACTION_SHORT_DESCRIPTION=Appends (#) to filename
DOWNLOADER_DIALOG_APPEND_ACTION_SHORT_DESCRIPTION=Dodaj (#) do Nazwy Pliku
#### DOWNLOADER_DIALOG_CANCEL_ACTION_SHORT_DESCRIPTION=Cancel the Download
DOWNLOADER_DIALOG_CANCEL_ACTION_SHORT_DESCRIPTION=Anuluj \u015aci\u0105ganie
#### DOWNLOADER_DIALOG_OVERWRITE_ACTION_SHORT_NAME=Overwrite
DOWNLOADER_DIALOG_OVERWRITE_ACTION_SHORT_NAME=Zast\u0105p
#### DOWNLOADER_DIALOG_OVERWRITE_ACTION_SHORT_DESCRIPTION=Overwrite the Existing File
DOWNLOADER_DIALOG_OVERWRITE_ACTION_SHORT_DESCRIPTION=Zast\u0105p Istniej\u0105cy Plik
# {0} a short error message which is localized independently
#### DOWNLOADER_DIALOG_ERROR_LABEL=Error: {0}
DOWNLOADER_DIALOG_ERROR_LABEL=B\u0142\u0105d: {O}
# {0} a short warning message which is localized independently
#### DOWNLOADER_DIALOG_WARNING_LABEL=Warning: {0}
DOWNLOADER_DIALOG_WARNING_LABEL=Ostrzezenie: {O}
# {0} the full path name of the file in question
#### DOWNLOADER_DIALOG_NOTE_LABEL=<b>Note</b>: A file with the same content already exists in the library at {0}
DOWNLOADER_DIALOG_NOTE_LABEL=Plik o tej samej tresci ju\u017c istnieje w twojej plikotece w {O}
#### NO_FILENAME_LABEL=No Filename
NO_FILENAME_LABEL=Brak Nazwy Pliku

################################################################################
# Key/value pair for download location dialog.
################################################################################
#### DOWNLOAD_LOCATION_DIALOG_TITLE=Choose Save Location
DOWNLOAD_LOCATION_DIALOG_TITLE=Wybierz Lokalizacje Zapisu
#### DIRECTORY_CHOOSER_FILE_DESCRIPTION=All Folders
DIRECTORY_CHOOSER_FILE_DESCRIPTION=Wszystkie Katalogi

################################################################################
# Key/value pair for save location error states.
################################################################################
#### SAVE_LOCATION_ALREADY_EXISTS_SHORT_ERROR=File Already Exists
SAVE_LOCATION_ALREADY_EXISTS_SHORT_ERROR=Plik Ju\u017c Istnieje
#### SAVE_LOCATION_IS_ALREADY_DOWNLOADED_TO_SHORT_ERROR=Filename Taken
SAVE_LOCATION_IS_ALREADY_DOWNLOADED_TO_SHORT_ERROR=Nazwa Pliku Ju\u017c Istnieje
#### SAVE_LOCATION_ALREADY_SAVED_SHORT_ERROR=Download Already Finished
SAVE_LOCATION_ALREADY_SAVED_SHORT_ERROR=Pobieranie Zostalo Zako\u0144czone
#### SAVE_LOCATION_DIRECTORY_NOT_WRITEABLE_SHORT_ERROR=No Write Permission
SAVE_LOCATION_DIRECTORY_NOT_WRITEABLE_SHORT_ERROR=Brak Pozwolenia Zapisu
#### SAVE_LOCATION_DIRECTORY_DOES_NOT_EXIST_SHORT_ERROR=Folder Does Not Exist
SAVE_LOCATION_DIRECTORY_DOES_NOT_EXIST_SHORT_ERROR=Ten Katalog Nie Istnieje
#### SAVE_LOCATION_NOT_A_DIRECOTRY_SHORT_ERROR=Not a Folder
SAVE_LOCATION_NOT_A_DIRECOTRY_SHORT_ERROR=To Nie Jest Katalog
#### SAVE_LOCATION_SECURITY_VIOLATION_SHORT_ERROR=Invalid Filename
SAVE_LOCATION_SECURITY_VIOLATION_SHORT_ERROR=Zla nazwa pliku
#### SAVE_LOCATION_FILE_NOT_REGULAR_SHORT_ERROR=Not a File
SAVE_LOCATION_FILE_NOT_REGULAR_SHORT_ERROR=To Nie Jest Plik
#### SAVE_LOCATION_FILESYSTEM_SHORT_ERROR=Filesystem Error
SAVE_LOCATION_FILESYSTEM_SHORT_ERROR=B\u0142\u0105d Systemu Plikoteki
#### SAVE_LOCATION_ALREADY_DOWNLOADING_SHORT_ERROR=Same File Already Being Downloaded
SAVE_LOCATION_ALREADY_DOWNLOADING_SHORT_ERROR=Plik Jest Ju\u017c \u015aci\u0105gany
# {0} the full path name of the file
#### SAVE_LOCATION_ALREADY_EXISTS_ERROR=A file already exists at {0}.
SAVE_LOCATION_ALREADY_EXISTS_ERROR=Plik ju\u017c istnieje w {O}.
# {0} the full path name of the file
#### SAVE_LOCATION_IS_ALREADY_DOWNLOADED_TO_ERROR=Another download is already saving to {0}.
SAVE_LOCATION_IS_ALREADY_DOWNLOADED_TO_ERROR=Inny process pobierania ju\u017c zachowuje do {O}.
#### SAVE_LOCATION_ALREADY_SAVED_ERROR=Could not set the file location, the download is already finished.
SAVE_LOCATION_ALREADY_SAVED_ERROR=Nie mo\u017cna zatwierdzi\u0107 lokalizacji, pobieranie ju\u017c jest zakonczone.
# {0} the full path name of the folder
#### SAVE_LOCATION_DIRECTORY_NOT_WRITEABLE_ERROR=Could not save download to the folder {0}, because you do not have write access to it.
SAVE_LOCATION_DIRECTORY_NOT_WRITEABLE_ERROR=Nie mo\u017cna zapisa\u0107 \u015bci\u0105ganego pliku to katalogu {O} poniewa\u017c nie masz uprawnien zapisu.
# {0} the full path name of the folder
#### SAVE_LOCATION_DIRECTORY_DOES_NOT_EXIST_ERROR=Could not save download to folder {0}, because the folder does not exist.
SAVE_LOCATION_DIRECTORY_DOES_NOT_EXIST_ERROR=Nie mo\u017cna zapisa\u0107 \u015bci\u0105ganego pliku do katalogu {O} poniewa\u017c katalog nie istnieje.
# {0} the full path name of the folder/file
#### SAVE_LOCATION_NOT_A_DIRECOTRY_ERROR=Could not set download folder to {0}, because it represents an individual file, not a folder.
SAVE_LOCATION_NOT_A_DIRECOTRY_ERROR=Nie mo\u017cna zatwierdzi\u0107 katalogu do pobierania poniewa\u017c jest on pojedynczym plikiem, nie katalogiem. 
# {0} the full path name of the file
#### SAVE_LOCATION_SECURITY_VIOLATION_ERROR=Could not set file location to {0}, because the filename is invalid and may corrupt your system.
SAVE_LOCATION_SECURITY_VIOLATION_ERROR=Nie mo\u017cna zatwierdzi\u0107 lokalizacji katalogu do {O} poniewa\u017c nawza pliku jest niewa\u017cna i mo\u017ce skorumpowa\u0107 tw\u00f3j system.
# {0} the full path name of the file
#### SAVE_LOCATION_FILE_NOT_REGULAR_ERROR=Could not set file location to {0}, because it is not a regular file.
SAVE_LOCATION_FILE_NOT_REGULAR_ERROR=Nie mo\u017cna zatwierdzi\u0107 lokalizacji do {O} poniewa\u017c to nie jest regularny plik.
#### SAVE_LOCATION_FILESYSTEM_ERROR=Could not set file location due to an error in the filesystem.
SAVE_LOCATION_FILESYSTEM_ERROR=Nie mo\u017cna zatwierdzi\u0107 lokalizacji poniewa\u017c zaistnial b\u0142\u0105d systemu.
#### SAVE_LOCATION_ALREADY_DOWNLOADING_ERROR=The same file is already being downloaded.
SAVE_LOCATION_ALREADY_DOWNLOADING_ERROR=Ten sam plik jest ju\u017c \u015bci\u0105gany.

################################################################################
# Key/value pairs for DownloaderUtils.
################################################################################
#### DOWNLOADER_UTILS_FILECHOOSER_TITLE=Save Download As
DOWNLOADER_UTILS_FILECHOOSER_TITLE=Zapisz \u015aci\u0105gany Plik Jako
# {0} the full path name of the file in question
#### DOWNLOADER_UTILS_HASH_CONFLICT_MESSAGE=You already have the exact same file at {0}
DOWNLOADER_UTILS_HASH_CONFLICT_MESSAGE=Ju\u017c masz dokladnie ten sam plik na {O}
#### DOWNLOADER_UTILS_HASH_CONFLICT_QUESTION=Do you want to continue downloading anyway?
DOWNLOADER_UTILS_HASH_CONFLICT_QUESTION=Czy chesz kontynuowa\u0107 pobieranie pliku pomimo tego?
#### DOWNLOADER_UTILS_HASH_CONFLICT_CONTINUE_LABEL=Continue
DOWNLOADER_UTILS_HASH_CONFLICT_CONTINUE_LABEL=Kontynuuj
#### DOWNLOADER_UTILS_ALREADY_IN_LIBRARY=Same File Already In Library
DOWNLOADER_UTILS_ALREADY_IN_LIBRARY=Ten Sam Plik Jest Ju\u017c w Plikotece

################################################################################
# Key/value pair for sharing of files specia\u0142ly/individually.
################################################################################
#### SHARE_FILE_POPUP_MENU_LABEL=Share File
SHARE_FILE_POPUP_MENU_LABEL=Udost\u0119pnij Plik
#### UNSHARE_FILE_POPUP_MENU_LABEL=Stop Sharing File
UNSHARE_FILE_POPUP_MENU_LABEL=Przesta\u0144 Udost\u0119pnia\u0107 Plik
#### SHARE_FOLDER_POPUP_MENU_LABEL=Share Folder
SHARE_FOLDER_POPUP_MENU_LABEL=Udost\u0119pnij Katalog
#### UNSHARE_FOLDER_POPUP_MENU_LABEL=Stop Sharing Folder
UNSHARE_FOLDER_POPUP_MENU_LABEL=Przesta\u0144 Udost\u0119pnia\u0107 Katalog
#### SHARE_FILE_ACTION_NAME=Share New File...
SHARE_FILE_ACTION_NAME=Udost\u0119pnij Nowy Plik...
#### SHARE_FILE_ACTION_APPROVE_LABEL=Share
SHARE_FILE_ACTION_APPROVE_LABEL=Udost\u0119pniaj...
#### SHARE_FILE_ACTION_MNEMONIC=I
SHARE_FILE_ACTION_MNEMONIC=D
#### SHARE_NEW_FOLDER_ACTION_NAME=Share New Folder...
SHARE_NEW_FOLDER_ACTION_NAME=Udost\u0119pniaj Nowy Katalog...
#### SHARE_NEW_FOLDER_ACTION_DESCRIPTION=Opens a Window and Lets You Choose a New Folder to Share
SHARE_NEW_FOLDER_ACTION_DESCRIPTION=Otwiera Okno i Pozwala Tobie na Wybranie Nowego Katalogu do Udost\u0119pniania
#### SHARE_NEW_FOLDER_ACTION_MNEMONIC=R
SHARE_NEW_FOLDER_ACTION_MNEMONIC=J
#### SHARE_FILE_FAILED=FrostWire was unable to share the file "{0}".
SHARE_FILE_FAILED=FrostWire nie m\u00f3g\u0142 udost\u0119pni\u0107 pliku {O}.
#### SHARE_FILE_ALREADY_SHARED=The file "{0}" is already shared.
SHARE_FILE_ALREADY_SHARED=Plik "{O}" ju\u017c jest udost\u0119pniony.

################################################################################
# Key/value pairs for Statistics String...
################################################################################
#### STATISTICS_FILES=Files
STATISTICS_FILES=Pliki
#### STATISTICS_FILES_TOOLTIP=files
STATISTICS_FILES_TOOLTIP= pliki
#### STATISTICS_FILES_TOOLTIP_PENDING=files (Loading...)
STATISTICS_FILES_TOOLTIP_PENDING=pliki (\u0141adowanie...)
#### STATISTICS_SHARING_TOOLTIP=You are sharing
STATISTICS_SHARING_TOOLTIP=Udost\u0119pniasz 
#### STATISTICS_CONNECTION_DISCONNECTED=Disconnected
STATISTICS_CONNECTION_DISCONNECTED=Brak po\u0142\u0105czenia
#### STATISTICS_CONNECTION_DISCONNECTED_TIP=You are disconnected from the network. To connect, choose Connect from the File menu.
STATISTICS_CONNECTION_DISCONNECTED_TIP=Nie masz po\u0142\u0105czenia z sieci\u0105. Aby si\u0119 po\u0142\u0105czy\u0107, wybierz Po\u0142\u0105cz z Menu Plik\u00f3w
#### STATISTICS_CONNECTION_CONNECTING=Starting
STATISTICS_CONNECTION_CONNECTING=Zaczyna
#### STATISTICS_CONNECTION_CONNECTING_TIP=You are currently connecting to the network
STATISTICS_CONNECTION_CONNECTING_TIP=Trwa process \u0142\u0105czenia si\u0119 z sieci\u0105
#### STATISTICS_CONNECTION_POOR=Poor
STATISTICS_CONNECTION_POOR=Slaby
#### STATISTICS_CONNECTION_POOR_TIP=You are connected to few hosts and have an unstable connection the network
STATISTICS_CONNECTION_POOR_TIP=Jeste\u015b po\u0142\u0105czany z kilkoma hostami i masz niestabilne po\u0142\u0105czenie z sieci\u0105
#### STATISTICS_CONNECTION_FAIR=Fair
STATISTICS_CONNECTION_FAIR=Zadowalajacy
#### STATISTICS_CONNECTION_FAIR_TIP=Your connection to the network is getting stronger
STATISTICS_CONNECTION_FAIR_TIP=Twoje po\u0142\u0105czenie z sieci\u0105 si\u0119 poprawia
#### STATISTICS_CONNECTION_GOOD=Good
STATISTICS_CONNECTION_GOOD=Dobre
#### STATISTICS_CONNECTION_GOOD_TIP=You are not yet fully connected to the network, but have a very good connection
STATISTICS_CONNECTION_GOOD_TIP=Nie jeste\u015b jeszcze w pelni po\u0142\u0105czony z sieci\u0105, ale masz bardzo dobre po\u0142\u0105czenie
#### STATISTICS_CONNECTION_EXCELLENT=Excellent
STATISTICS_CONNECTION_EXCELLENT=Doskonale
#### STATISTICS_CONNECTION_EXCELLENT_TIP=Your connection to the network is very strong
STATISTICS_CONNECTION_EXCELLENT_TIP=Twoje po\u0142\u0105czenie z sieci\u0105 jest bardzo mocne
#### STATISTICS_CONNECTION_TURBO_CHARGED=Turbo-Charged
STATISTICS_CONNECTION_TURBO_CHARGED=Turbo-Doladowane
#### STATISTICS_CONNECTION_TURBO_CHARGED_TIP_FREE=You can experience Turbo-Charged connections all the time with FrostWire PRO!
STATISTICS_CONNECTION_TURBO_CHARGED_TIP_FREE=Mo\u017cesz zawsze do\u015bwiadczy\u0107 Turbo-Doladowane po\u0142\u0105czenie z FrostWire! 
#### STATISTICS_CONNECTION_TURBO_CHARGED_TIP_PRO=Your connection to the network is extremely strong
STATISTICS_CONNECTION_TURBO_CHARGED_TIP_PRO=Twoje po\u0142\u0105czenie z sieci\u0105 jest ekstremalnie mocne
#### STATISTICS_CONNECTION_QUALITY=Connection
STATISTICS_CONNECTION_QUALITY=Po\u0142\u0105czenie
#### STATISTICS_CONNECTION_WAKING_UP=Waking Up
STATISTICS_CONNECTION_WAKING_UP=Budzienie si\u0119 
#### STATISTICS_CONNECTION_WAKING_UP_TIP=FrostWire is waking up from sleep mode
STATISTICS_CONNECTION_WAKING_UP_TIP=FrostWire budzi si\u0119 ze snu

################################################################################
# Key/value pairs for the download window, including labels for the
# right-click popop menu and labels for the various column headers and
# download statistics table cells.
################################################################################
#### DOWNLOAD_POPUP_MENU_KILL_DOWNLOAD=Cancel Download
DOWNLOAD_POPUP_MENU_KILL_DOWNLOAD=Anuluj Pobieranie
#### DOWNLOAD_POPUP_MENU_RESUME=Resume Download
DOWNLOAD_POPUP_MENU_RESUME=Wzn\u00f3w Pobieranie
#### DOWNLOAD_POPUP_MENU_SOURCES=Find More Sources for Download
DOWNLOAD_POPUP_MENU_SOURCES=Znajdz Wi\u0119cej Zrodel Sciagania
#### DOWNLOAD_POPUP_MENU_PAUSE=Pause Download
DOWNLOAD_POPUP_MENU_PAUSE=Pauzuj Pobieranie
#### DOWNLOAD_POPUP_MENU_LAUNCH=Preview Download
DOWNLOAD_POPUP_MENU_LAUNCH=Podgl\u0105daj Pobieranie
#### DOWNLOAD_POPUP_MENU_CHAT=Chat with Host
DOWNLOAD_POPUP_MENU_CHAT=Czatuj z Hostem
#### DOWNLOAD_POPUP_MENU_BROWSE=Browse Host
DOWNLOAD_POPUP_MENU_BROWSE=Przegl\u0105daj Hosta
#### DOWNLOAD_PRIORITY_COLUMN=Priority
DOWNLOAD_PRIORITY_COLUMN=Priorytet
#### DOWNLOAD_NAME_COLUMN=Name
DOWNLOAD_NAME_COLUMN=Nazwa Pliku
#### DOWNLOAD_SIZE_COLUMN=Size
DOWNLOAD_SIZE_COLUMN=Rozmiar
#### DOWNLOAD_STATUS_COLUMN=Status
DOWNLOAD_STATUS_COLUMN=Status Transferu
#### DOWNLOAD_CHAT_COLUMN=Chat
DOWNLOAD_CHAT_COLUMN=Czat
#### DOWNLOAD_PROGRESS_COLUMN=Progress
DOWNLOAD_PROGRESS_COLUMN=Post\u0119p
#### DOWNLOAD_SPEED_COLUMN=Speed
DOWNLOAD_SPEED_COLUMN=Szybko\u015b\u0107
#### DOWNLOAD_TIME_REMAINING_COLUMN=Time
DOWNLOAD_TIME_REMAINING_COLUMN=Czas
#### DOWNLOAD_SERVER_COLUMN=Vendor/Version
DOWNLOAD_SERVER_COLUMN=Producent/Wersja
#### DOWNLOAD_STATUS_QUEUED=Queued
DOWNLOAD_STATUS_QUEUED=Skolejkowane
#### DOWNLOAD_STATUS_SEEDING=Seeding
DOWNLOAD_STATUS_SEEDING=Zasiewanie
#### DOWNLOAD_STATUS_WAITING_FOR_TRACKER=Waiting For Tracker
DOWNLOAD_STATUS_WAITING_FOR_TRACKER=Czekanie na Tracker
#### DOWNLOAD_STATUS_CONNECTING=Connecting...
DOWNLOAD_STATUS_CONNECTING=\u0141\u0105czenie...
#### DOWNLOAD_STATUS_CONNECTING_TRIED_COUNT=Connecting ({0} hosts tried)...
DOWNLOAD_STATUS_CONNECTING_TRIED_COUNT=\u0141\u0105czenie ({O} host\u00f3w spr\u00f3bowanych)...
#### DOWNLOAD_STATUS_WAITING=Waiting On Busy Hosts
DOWNLOAD_STATUS_WAITING=Oczekiwanie Na Zaj\u0119te Hosty
#### DOWNLOAD_STATUS_COMPLETE=Complete
DOWNLOAD_STATUS_COMPLETE=Zako\u0144czone
#### DOWNLOAD_STATUS_ABORTED=Aborted
DOWNLOAD_STATUS_ABORTED=Porzucone
#### DOWNLOAD_STATUS_FAILED=Awaiting Sources
DOWNLOAD_STATUS_FAILED=Oczekiwanie na Mo\u017cliwe \u0179r\u00f3d\u0142a
#### DOWNLOAD_STATUS_DOWNLOADING=Downloading from
DOWNLOAD_STATUS_DOWNLOADING=Pobieranie od
#### DOWNLOAD_STATUS_LIBRARY_MOVE_FAILED=Disk Problem
DOWNLOAD_STATUS_LIBRARY_MOVE_FAILED=Przeniesienie do Plikoteki Nie Bylo Mo\u017cliwe
#### DOWNLOAD_STATUS_CORRUPT_FILE=File Corrupted
DOWNLOAD_STATUS_CORRUPT_FILE=Plik Uszkodzony
#### DOWNLOAD_STATUS_IDENTIFY_CORRUPTION=Recovering Corrupted File
DOWNLOAD_STATUS_IDENTIFY_CORRUPTION=Odzyskiwanie Uszkodzonego Pliku
#### DOWNLOAD_STATUS_RECOVERY_FAILED=Recovery Failed
DOWNLOAD_STATUS_RECOVERY_FAILED=Odzyskanie Nie Powiod\u0142o Si\u0119
#### DOWNLOAD_STATUS_REQUERYING=Querying Network
DOWNLOAD_STATUS_REQUERYING=Ponawianie Zapytania Do Sieci
#### DOWNLOAD_STATUS_WAITING_FOR_REQUERY_START=Waiting
DOWNLOAD_STATUS_WAITING_FOR_REQUERY_START=Ponowne Zapytanie Przes\u0142ane, Oczekiwanie 
#### DOWNLOAD_STATUS_WAITING_FOR_REQUERY_END=s for Sources
DOWNLOAD_STATUS_WAITING_FOR_REQUERY_END=na Zrodla
#### DOWNLOAD_STATUS_WAITING_FOR_USER=Need More Sources
DOWNLOAD_STATUS_WAITING_FOR_USER=Potrzebuje Wi\u0119cej Zrodel
#### DOWNLOAD_STATUS_WAITING_FOR_CONN=Waiting for Stable Connections
DOWNLOAD_STATUS_WAITING_FOR_CONN=Oczekiwanie na Stabilne Po\u0142\u0105czenie
#### DOWNLOAD_HOSTS_LABEL=hosts
DOWNLOAD_HOSTS_LABEL=hosty
#### DOWNLOAD_HOST_LABEL=host
DOWNLOAD_HOST_LABEL=host
#### DOWNLOAD_STATUS_REMOTE_QUEUED=Waiting in Line, Position
DOWNLOAD_STATUS_REMOTE_QUEUED=Zdalnie skolejkowane na pozycji
#### DOWNLOAD_STATUS_HASHING=Verifying File Contents...
DOWNLOAD_STATUS_HASHING=Weryfikacja Zawartosci Pliku...
#### DOWNLOAD_STATUS_SAVING=Saving File...
DOWNLOAD_STATUS_SAVING=Zapisywanie Pliku...
#### DOWNLOAD_STATUS_PAUSING=Pausing...
DOWNLOAD_STATUS_PAUSING=Pauzowany...
#### DOWNLOAD_STATUS_PAUSED=Paused
DOWNLOAD_STATUS_PAUSED=Zatrzymany
#### DOWNLOAD_STATUS_INVALID=Content Removed
DOWNLOAD_STATUS_INVALID=Zawarto\u015b\u0107 Usunieta
#### DOWNLOAD_INVALID_EXPLAIN=The owner of this content has requested that this file be removed from the network. To learn more, double-click on the download (or click preview).
DOWNLOAD_INVALID_EXPLAIN=Wlasciciel tego pliku prosi\u0142 o usuni\u0119cie tego pliku z sieci. Je\u017celi chcesz wiedzie\u0107 wi\u0119cej, kliknij na Pobieraj albo na Podgl\u0105d
#### DOWNLOAD_STATUS_RESUMING=Resuming...
DOWNLOAD_STATUS_RESUMING=Wznawianie...
#### DOWNLOAD_STATUS_FETCHING=Downloading .torrent file...
DOWNLOAD_STATUS_FETCHING=\u015aci\u0105ganie pliku .torrent...
#### DOWNLOAD_AWAITING_SOURCES=A more specific search may be required...
DOWNLOAD_AWAITING_SOURCES=Bardziej specyficzne wyszukiwanie mo\u017ce byc wymagane...
#### DOWNLOAD_BITTORRENT_VENDOR=BitTorrent
DOWNLOAD_BITTORRENT_VENDOR=BitTorrent
#### DOWNLOAD_BITTORRENT_UNSAFE_PATHS=The selected .torrent file may contain a security hazard.
DOWNLOAD_BITTORRENT_UNSAFE_PATHS=Wybrany plik .torrent mo\u017ce nie byc bezpieczny
#### DOWNLOAD_BITTORRENT_FETCH_FAIL=FrostWire could not download a .torrent file from the provided URL.
DOWNLOAD_BITTORRENT_FETCH_FAIL=FrostWire nie m\u00f3g\u0142 pobra\u0107 plik .torrent z podanej URL.
# {0} the name of the skin
# {1} the localized name of the menu item "Refresh Skins"
# {2} the localized name of the "View" menu
# {3} the localized name of the "Apply Skins" menu
#### DOWNLOAD_EXPLAIN_HOW_TO_CHANGE_THEME=You have downloaded a skin titled "{0}", you can activate the new skin by clicking "{1}" in the "{2}"->"{3}" menu and then selecting it from the list of available skins.
DOWNLOAD_EXPLAIN_HOW_TO_CHANGE_THEME=Sciagnoles oprwe pod nazwa "{O}", mozesz ja uaktywnic klikajac na "{1}" w "{2}"->"{3}"
#### DOWNLOAD_APPLY_NEW_THEME_START=You have downloaded a new skin titled "
DOWNLOAD_APPLY_NEW_THEME_START=Sciagna\u0142e\u015b now\u0105 oprwe pod nazwa "
#### DOWNLOAD_APPLY_NEW_THEME_END=." Would you like to use this new skin?
DOWNLOAD_APPLY_NEW_THEME_END=." Czy chcia\u0142 by\u015b u\u017cy\u0107 nowej oprawy?
#### DOWNLOAD_POSSIBLE_HOSTS=Possible Hosts
DOWNLOAD_POSSIBLE_HOSTS=Mo\u017cliwe Hosty
#### DOWNLOAD_BUSY_HOSTS=Busy Hosts
DOWNLOAD_BUSY_HOSTS=Zaj\u0119te Hosty
#### DOWNLOAD_QUEUED_HOSTS=Remotely Queued
DOWNLOAD_QUEUED_HOSTS=Zdalnie Skolejkowane
#### DOWNLOAD_CHUNKS=Chunks
DOWNLOAD_CHUNKS=Kawa\u0142ki
#### DOWNLOAD_LOST=Lost To Corruption
DOWNLOAD_LOST=Utracone przez Uszkodzenie
#### DOWNLOAD_SEARCHING=Locating Sources...
DOWNLOAD_SEARCHING=Lokalizowanie Zrodel...
#### DOWNLOAD_COULD_NOT_READ_SNAPSHOT=Sorry, but FrostWire was unable to restart your old downloads.
DOWNLOAD_COULD_NOT_READ_SNAPSHOT=Przepraszamy, ale FrosWire nie m\u00f3g\u0142 zrestartowa\u0107 twoich skolejkowanych plik\u00f3w.
#### DOWNLOAD_MAGNET_DIALOG_MESSAGE=Would you like to start downloads from the following magnets?
DOWNLOAD_MAGNET_DIALOG_MESSAGE=Czy chcia\u0142by\u015b zacz\u0105\u0107 pobieranie z nast\u0119pujacych magnes\u00f3w?
#### DOWNLOAD_HASH_ONLY_MAGNET=FrostWire may not be able to start the download you have selected unless you start a search for it.
DOWNLOAD_HASH_ONLY_MAGNET=FrostWire mo\u017ce nie byc w stanie zrestartowa\u0107 pobierania plik\u00f3w kt\u00f3re wybra\u0142e\u015b je\u017celi nie rozpoczniesz ich wyszukiwania.
#### DOWNLOAD_PRIORITY_ACTIVE=Active
DOWNLOAD_PRIORITY_ACTIVE=Aktywny
#### DOWNLOAD_PRIORITY_UP_BUTTON_TIP=Move the Selected Download Closer to Becoming Active
DOWNLOAD_PRIORITY_UP_BUTTON_TIP=Przenies Wybrany Plik do Sciagania Blizej do Aktywacji
#### DOWNLOAD_PRIORITY_DOWN_BUTTON_TIP=Move the Selected Download Further from Becoming Active
DOWNLOAD_PRIORITY_DOWN_BUTTON_TIP=Przenies Wybrany Plik do Sciagania Dalej od Aktywacji
#### DOWNLOAD_PRIORITY_PRIORITIZE=Queue
DOWNLOAD_PRIORITY_PRIORITIZE=Kolejka
#### DOWNLOAD_SHOW_FIRST_DOWNLOAD_WARNING=FrostWire is unable to find a license for this file. Download anyway?\n\nPlease note: FrostWire cannot monitor or control the content of the Gnutella network. Please respect your local copyright laws.
DOWNLOAD_SHOW_FIRST_DOWNLOAD_WARNING=
#### DOWNLOAD_SEARCH_MENU=Search...
DOWNLOAD_SEARCH_MENU=Szukaj...
#### DOWNLOAD_SEARCH_FILENAME_LABEL=Files with this name
DOWNLOAD_SEARCH_FILENAME_LABEL=Plik\u00f3w o tej nazwie
#### DOWNLOAD_SEARCH_FILENAME_TIP=Searches for files with the same file name.
DOWNLOAD_SEARCH_FILENAME_TIP=Wyszukuje plik\u00f3w o tej samej nazwie.
#### DOWNLOAD_SERACH_ORGINAL_LABEL=Orginal query
DOWNLOAD_SERACH_ORGINAL_LABEL=Orginalne zapytanie
#### DOWNLOAD_SERACH_ORGINAL_TIP=Performs the same search as the one which found this file previously.
DOWNLOAD_SERACH_ORGINAL_TIP=Wykonuje to samo zapytanie, kt\u00f3re wczesniej odnalazlo ten plik.

#### TORRENTS_COULD_NOT_READ_SNAPSHOT=Sorry, but FrostWire was unable to restart your old torrents.
TORRENTS_COULD_NOT_READ_SNAPSHOT=Przepraszamy, ale FrostWire nie by\u0142 w stanie zrestartowa\u0107 towich skolejkowanych torrentow.
#### TORRENTS_TRACKER_FAILURE=<html><body><table width="350"><tr><td>FrostWire cannot download the torrent:<br />&nbsp;&nbsp;<i>{0}</i><br />The tracker responded:<br />&nbsp;&nbsp;<i>{1}</i></td></tr></table></body></html>
TORRENTS_TRACKER_FAILURE=<html><body><table width="350"><tr><td>FrostWire nie mo\u017ce pobra\u0107 tego torrentu:<br />&nbsp;&nbsp;<i>{0}</i><br />The tracker responded:<br />&nbsp;&nbsp;<i>{1}</i></td></tr></table></body></html>

###################################################################
# Key/value pairs for UploadView.
###################################################################
#### UPLOAD_POPUP_MENU_KILL_UPLOAD=Kill Upload
UPLOAD_POPUP_MENU_KILL_UPLOAD=Zatrzymaj Wysy\u0142ke?
#### UPLOAD_POPUP_MENU_CHAT=Chat with Host
UPLOAD_POPUP_MENU_CHAT=Czatuj z Hostem
#### UPLOAD_KILL_BUTTON_LABEL=Kill Upload
UPLOAD_KILL_BUTTON_LABEL=Zatrzymaj
#### UPLOAD_KILL_BUTTON_TIP=Stop Selected Uploads
UPLOAD_KILL_BUTTON_TIP=Zatrzmanie Wybranych Wysy\u0142ek
#### UPLOAD_CLEAR_BUTTON_LABEL=Clear Inactive
UPLOAD_CLEAR_BUTTON_LABEL=Usu\u0144 Nieaktywne
#### UPLOAD_CLEAR_BUTTON_TIP=Remove Inactive Uploads
UPLOAD_CLEAR_BUTTON_TIP=Usuwa Nieaktywne Wysy\u0142ki.
#### UPLOAD_TABLE_STRING_NAME=Name
UPLOAD_TABLE_STRING_NAME=Nazwa Pliku
#### UPLOAD_TABLE_STRING_HOST=Host
UPLOAD_TABLE_STRING_HOST=Host
#### UPLOAD_TABLE_STRING_SIZE=Size
UPLOAD_TABLE_STRING_SIZE=Rozmiar
#### UPLOAD_TABLE_STRING_STATUS=Status
UPLOAD_TABLE_STRING_STATUS=Status transmisji
#### UPLOAD_TABLE_STRING_CHAT=Chat
UPLOAD_TABLE_STRING_CHAT=Czat
#### UPLOAD_TABLE_STRING_PROGRESS=Progress
UPLOAD_TABLE_STRING_PROGRESS=Post\u0119p
#### UPLOAD_TABLE_STRING_SPEED=Speed
UPLOAD_TABLE_STRING_SPEED=Szybko\u015b\u0107
#### UPLOAD_TABLE_STRING_TIME_REMAINING=Time
UPLOAD_TABLE_STRING_TIME_REMAINING=Czas
#### UPLOAD_TABLE_STRING_USER_AGENT=Vendor/Version
UPLOAD_TABLE_STRING_USER_AGENT=Producent/Wersja
#### UPLOAD_TABLE_STRING_CONNECTING=Connecting
UPLOAD_TABLE_STRING_CONNECTING=\u0141\u0105czenie
#### UPLOAD_TABLE_STRING_UPLOADING=Uploading
UPLOAD_TABLE_STRING_UPLOADING=Wysy\u0142anie
#### UPLOAD_TABLE_STRING_LIMITREACHED=Upload Limit Reached
UPLOAD_TABLE_STRING_LIMITREACHED=Osiagniety Limit WysyLek
#### UPLOAD_TABLE_STRING_FREELOADER=Freeloader Uploading
UPLOAD_TABLE_STRING_FREELOADER=Wysy\u0142ka do Wolnego Strzelca
#### UPLOAD_TABLE_STRING_INTERRUPTED=Transfer Interrupted
UPLOAD_TABLE_STRING_INTERRUPTED=Transfer Przerwany
#### UPLOAD_TABLE_STRING_UNAVAILABLE_RANGE=Range Unavailable
UPLOAD_TABLE_STRING_UNAVAILABLE_RANGE=Zakres Niedost\u0119pny
#### UPLOAD_TABLE_STRING_MALFORMED_REQUEST=Malformed Request
UPLOAD_TABLE_STRING_MALFORMED_REQUEST=Zle Sformuowane Zapytanie
#### UPLOAD_TABLE_STRING_COMPLETE=Complete
UPLOAD_TABLE_STRING_COMPLETE=Ukonczono
#### UPLOAD_TABLE_STRING_BANNED_GREEDY=Banned Greedy Servent
UPLOAD_TABLE_STRING_BANNED_GREEDY=Zakazany Chciwy Servent
#### UPLOAD_TABLE_STRING_HASH_TREE=Uploading Hash Tree
UPLOAD_TABLE_STRING_HASH_TREE=Wysy\u0142anie Drzewa Hash
#### UPLOAD_TABLE_STRING_VALIDATING=Validation Required
UPLOAD_TABLE_STRING_VALIDATING=Walidacja Wymagana
#### UPLOAD_TABLE_STRING_FNF=File Not Found
UPLOAD_TABLE_STRING_FNF=Nie znaleziono pliku
#### UPLOAD_TABLE_STRING_QUEUED=Queued at
UPLOAD_TABLE_STRING_QUEUED=Skolejkowane
#### UPLOAD_TABLE_STRING_AWAITING_REQUESTS=Awaiting Requests
UPLOAD_TABLE_STRING_AWAITING_REQUESTS=Oczekiwanie Zapytan
#### UPLOAD_TABLE_STRING_SUSPENDED=Suspended
UPLOAD_TABLE_STRING_SUSPENDED=Zawieszony
#### UPLOAD_ACTIVE=Active
UPLOAD_ACTIVE=Aktywny
#### UPLOAD_QUEUED=Queued
UPLOAD_QUEUED=Skolejkowane
#### UPLOAD_BT_SEEDING=Seeding
UPLOAD_BT_SEEDING=Zasiewanie
#### UPLOAD_BT_STOP=If you stop this upload, the torrent download will stop. Are you sure you want to do this?
UPLOAD_BT_STOP=Je\u017celi zatrzymasz ta wysy\u0142k\u0119, pobieranie torrentu b\u0119dzie zatrzymane. Jeste\u015b pewny \u017ce chcesz to zrobic?
#### UPLOAD_BT_SEED_MORE=This upload is a torrent and it hasn't seeded enough. You should let it upload some more. Are you sure you want to stop it?UPLOAD_BT_SEED_MORE=Ta wysy\u0142ka jest torrentem i nie zosta\u0142a wystarczaj\u0105co zasiana. Powiniene\u015b pozwoli\u0107 na dlu\u017csz\u0105 wysy\u0142k\u0119. Jeste\u015b pewny \u017ce chcesz zakonczyc ta wysy\u0142k\u0119?
# {0} is the name of the torrent
#### UPLOAD_BITTORRENT_HOSTNAME=Swarm for {0}
UPLOAD_BITTORRENT_HOSTNAME=Kooperacja o {O}
#### UPLOAD_BITTORRENT_AGENTS=Multiple
UPLOAD_BITTORRENT_AGENTS=Wielokrotny

###################################################################
# Key/value pairs for MonitorView.
###################################################################
#### MONITOR_VIEW_INCOMING_SEARCHES=Show Incoming Searches
MONITOR_VIEW_INCOMING_SEARCHES=Nadchodz\u0105ce Zapytania
#### MONITOR_VIEW_SHOW_LAST=Show Last
MONITOR_VIEW_SHOW_LAST=Poka\u017c Ostatnie
#### MONITOR_VIEW_SEARCHES=Searches
MONITOR_VIEW_SEARCHES=Wyniki
#### MONITOR_VIEW_LEAF_MESSAGE=Your client is a leaf node shielded by an Ultrapeer. Hence you will see few or no searches in the monitor window.
MONITOR_VIEW_LEAF_MESSAGE=Tw\u00f3j klient jest po\u0142\u0105czony z UltraHostem jako listek co sprawia, \u017ce zobaczysz jedynie czesc wynikow poszukiwan lub nie zobaczysz zadnych.

################################################################################
# Key/value pairs for gui download speed constants -- used in the
# options window, setup windows, and potentially other places.
################################################################################
#### MODEM_SPEED=Modem
MODEM_SPEED=Modem
#### CABLE_SPEED=Cable/DSL
CABLE_SPEED=Kablowka lub DSL
#### T1_SPEED=T1
T1_SPEED=T1
#### T3_SPEED=T3 or Higher
T3_SPEED=T3 lub Szybsze
#### MULTICAST_SPEED=Ethernet
MULTICAST_SPEED=Ethernet

################################################################################
# HTML Page stuff.
################################################################################
#### HTML_PAGE_TITLE=Download Page
HTML_PAGE_TITLE=Pobierz Strone
#### HTML_PAGE_LISTING=File Listing for
HTML_PAGE_LISTING=Lista Plik\u00f3w dla 
#### HTML_PAGE_MAGNET=Magnet Links for Fast Downloads (if you have FrostWire installed)
HTML_PAGE_MAGNET=Magnetuj Linki aby otrzyma\u0107 szybsze pr\u0119dko\u015bci pobierania (Je\u017celi masz zainstalowany FrostWire)
Folder

###################################################################
# Key/value pairs for Logging tab.
###################################################################
#### LOGGING_COLUMN_ICON=Icon
LOGGING_COLUMN_ICON=Ikona
#### LOGGING_COLUMN_MESSAGE=Message
LOGGING_COLUMN_MESSAGE=Wiadomo\u015b\u0107
#### LOGGING_COLUMN_TIME=Time
LOGGING_COLUMN_TIME=Czas

###################################################################
# Key/value pairs for ConnectionView.
###################################################################
#### CV_COLUMN_HOST=Host
CV_COLUMN_HOST=Host
#### CV_COLUMN_STATUS=Status
CV_COLUMN_STATUS=Status
#### CV_COLUMN_MESSAGE=Messages (I/O)
CV_COLUMN_MESSAGE=Wiadomo\u015bci (P/W)
#### CV_COLUMN_BANDWIDTH=Bandwidth (I/O)
CV_COLUMN_BANDWIDTH=Przepustowo\u015b\u0107 (P/W)
#### CV_COLUMN_DROPPED=Dropped (I/O)
CV_COLUMN_DROPPED=Odrzucone (P/W)
#### CV_COLUMN_PROTOCOL=Protocol
CV_COLUMN_PROTOCOL=Protok\u00f3\u0142
#### CV_COLUMN_VENDOR=Vendor/Version
CV_COLUMN_VENDOR=Producent/Wersja
#### CV_COLUMN_TIME=Time
CV_COLUMN_TIME=Czas
#### CV_COLUMN_COMPRESSION=Compressed (I/O)
CV_COLUMN_COMPRESSION=Zkompresowane
#### CV_COLUMN_QRP_FULL=QRP (%)
CV_COLUMN_QRP_FULL=QRP (%/rozmiar)
#### CV_COLUMN_QRP_USED=QRP Empty
CV_COLUMN_QRP_USED=QRP Pusty
#### CV_BUTTON_REMOVE=Remove
CV_BUTTON_REMOVE=Od\u0142\u0105cz
#### CV_BUTTON_TOOLTIP_REMOVE=Remove the Selected Connections
CV_BUTTON_TOOLTIP_REMOVE=Roz\u0142\u0105czanie wybranych po\u0142\u0105czen
#### CV_BUTTON_ADD=Add...
CV_BUTTON_ADD=Dodaj...
#### CV_BUTTON_TOOLTIP_ADD=Create a New Outgoing Connection
CV_BUTTON_TOOLTIP_ADD=Zestawianie nowego po\u0142\u0105czenia wychodzacego
#### CV_TABLE_STRING_CONNECTING=Connecting...
CV_TABLE_STRING_CONNECTING=\u0141\u0105czenie...
#### CV_TABLE_STRING_CONNECTINGS=Connecting
CV_TABLE_STRING_CONNECTINGS=\u0141\u0105czenie
#### CV_TABLE_STRING_LEAF=Leaf
CV_TABLE_STRING_LEAF=Listek
#### CV_TABLE_STRING_LEAVES=Leaves
CV_TABLE_STRING_LEAVES=Listki
#### CV_TABLE_STRING_ULTRAPEER=Ultrapeer
CV_TABLE_STRING_ULTRAPEER=UltraHost
#### CV_TABLE_STRING_ULTRAPEERS=Ultrapeers
CV_TABLE_STRING_ULTRAPEERS=UltraHosty
#### CV_TABLE_STRING_PEER=Peer
CV_TABLE_STRING_PEER=Host
#### CV_TABLE_STRING_PEERS=Peers
CV_TABLE_STRING_PEERS=Hosty
#### CV_TABLE_STRING_STANDARD=0.6
CV_TABLE_STRING_STANDARD=0.6
#### CV_TABLE_STRING_STANDARDS=Standard
CV_TABLE_STRING_STANDARDS=Standart
#### CV_TABLE_STRING_INCOMING=Incoming
CV_TABLE_STRING_INCOMING=Przychodzace
#### CV_TABLE_STRING_OUTGOING=Outgoing
CV_TABLE_STRING_OUTGOING=Wychodz\u0105ce
#### CV_TABLE_STRING_CONNECTED_ON=Connected on
CV_TABLE_STRING_CONNECTED_ON=Po\u0142\u0105czony o
#### CV_STRING_CLIENT=Leaf
CV_STRING_CLIENT=Listek
#### CV_STRING_ULTRAPEER=Ultrapeer
CV_STRING_ULTRAPEER=UltraHost
#### CV_STRING_STATUS=Connection Status:
CV_STRING_STATUS=Status Po\u0142\u0105czenia:
#### CV_ADD_HOST_LABEL=Host:
CV_ADD_HOST_LABEL=Host:
#### CV_ADD_PORT_LABEL=Port:
CV_ADD_PORT_LABEL=Port:
#### CV_ADD_DIALOG_TITLE=Add Gnutella Connection
CV_ADD_DIALOG_TITLE=Dodaj Po\u0142\u0105czenie Gnutelli

################################################################################
# Key/value pairs for strings in the library window.
################################################################################
#### LIBRARY_TABLE_ICON=Icon
LIBRARY_TABLE_ICON=Ikona
#### LIBRARY_TABLE_NAME=Name
LIBRARY_TABLE_NAME=Nazwa pliku
#### LIBRARY_TABLE_SIZE=Size
LIBRARY_TABLE_SIZE=Rozmiar
#### LIBRARY_TABLE_TYPE=Type
LIBRARY_TABLE_TYPE=Typ
#### LIBRARY_TABLE_PATH=Path
LIBRARY_TABLE_PATH=Scie\u017cka
#### LIBRARY_TABLE_HITCOUNT=Hits
LIBRARY_TABLE_HITCOUNT=Trafienia
#### LIBRARY_TABLE_NUMALTLOC=Locations
LIBRARY_TABLE_NUMALTLOC=Miejsca
#### LIBRARY_TABLE_LICENSE=License
LIBRARY_TABLE_LICENSE=Licensja
#### LIBRARY_TABLE_MODIFICATION_TIME=Last Modified
LIBRARY_TABLE_MODIFICATION_TIME=Ostatnio Zmodifikowany
#### LIBRARY_TABLE_UPLOAD_COUNT=Uploads
LIBRARY_TABLE_UPLOAD_COUNT=Wysy\u0142ki
#### LIBRARY_TABLE_SEARCH_POPUP_MENU=Search
LIBRARY_TABLE_SEARCH_POPUP_MENU=Wyszukiwanie
#### LIBRARY_TREE_SHARE_FOLDER_LABEL=Share Folder
LIBRARY_TREE_SHARE_FOLDER_LABEL=Udost\u0119pnij Katalog
#### LIBRARY_TREE_UNSHARE_FOLDER_LABEL=Stop Sharing Folder
LIBRARY_TREE_UNSHARE_FOLDER_LABEL=Wstrzymaj Udost\u0119pnianie Katalogu
#### LIBRARY_TABLE_SHARING_SUB_MENU=Sharing
LIBRARY_TABLE_SHARING_SUB_MENU=Udost\u0119pnianie
#### LIBRARY_TREE_TO_PLAYLIST_FOLDER_LABEL=Add Folder Contents to Playlist
LIBRARY_TREE_TO_PLAYLIST_FOLDER_LABEL=Dodaj Zawarto\u015b\u0107 Katalogu do Playlisty
#### LIBRARY_TREE_SAVED_DIRECTORY=Saved Files
LIBRARY_TREE_SAVED_DIRECTORY=Zapisane Pliki
#### LIBRARY_TREE_INCOMPLETE_DIRECTORY=Incomplete Files
LIBRARY_TREE_INCOMPLETE_DIRECTORY=Niekompletne Pliki
#### LIBRARY_TREE_SHARED_FILES_DIRECTORY=Shared Files
LIBRARY_TREE_SHARED_FILES_DIRECTORY=Udost\u0119pniane Pliki
#### LIBRARY_TREE_INDIVIDUALLY_SHARED_FILES_DIRECTORY=Individually Shared Files
LIBRARY_TREE_INDIVIDUALLY_SHARED_FILES_DIRECTORY=Indywidualnie Udost\u0119pniane Pliki
#### LIBRARY_TREE_INDIVIDUALLY_SHARED_FILES_DIRECTORY_TOOLTIP=List of All Individually Shared Files
LIBRARY_TREE_INDIVIDUALLY_SHARED_FILES_DIRECTORY_TOOLTIP=Lista Wszystkich Indywidualnie Udost\u0119pnianych Plik\u00f3w
#### LIBRARY_TREE_TORRENTS_METAFILE_DIRECTORY=.torrent files
LIBRARY_TREE_TORRENTS_METAFILE_DIRECTORY=pliki .torrent
#### LIBRARY_TREE_TORRENTS_METAFILE_DIRECTORY_TOOLTIP=List of .torrent files
LIBRARY_TREE_TORRENTS_METAFILE_DIRECTORY_TOOLTIP=Lista Plik\u00f3w .torrent
#### LIBRARY_TREE_SHOW_TORRENT_METAFOLDER_LABEL=Show .torrent Files
LIBRARY_TREE_SHOW_TORRENT_METAFOLDER_LABEL=Poka\u017c Pliki .torrent
#### LIBRARY_TREE_HIDE_TORRENT_METAFOLDER_LABEL=Hide .torrent Files
LIBRARY_TREE_HIDE_TORRENT_METAFOLDER_LABEL=Chowaj Pliki .torrent

################################################################################
# Key/value pairs for strings in the console window.
################################################################################
#### CONSOLE_SAVE_BUTTON_LABEL=Save
CONSOLE_SAVE_BUTTON_LABEL=Zapisz
#### CONSOLE_DIALOG_SAVE_TITLE=Save As
CONSOLE_DIALOG_SAVE_TITLE=Zapisz Jako

###################################################################
# Key/value pairs for PlayListGUI.
###################################################################
#### PLAYLIST_TITLE=MP3 Playlist
PLAYLIST_TITLE=Playlista MP3
#### PLAYLIST_TABLE_NAME=Name
PLAYLIST_TABLE_NAME=Tytu\u0142
#### PLAYLIST_TABLE_LENGTH=Length
PLAYLIST_TABLE_LENGTH=Czas Trwania
#### PLAYLIST_TABLE_BITRATE=Bitrate
PLAYLIST_TABLE_BITRATE=Rozdzielczo\u015b\u0107
#### PLAYLIST_OPTIONS_STRING=Play Options:
PLAYLIST_OPTIONS_STRING=Opcje Odtwarzania:
#### PLAYLIST_OPTIONS_CONTINUE=Continuous
PLAYLIST_OPTIONS_CONTINUE=Ci\u0105g\u0142e
#### PLAYLIST_OPTIONS_SHUFFLE=Shuffle
PLAYLIST_OPTIONS_SHUFFLE=Losowe
#### PLAYLIST_DIALOG_OPEN_TITLE=Open Playlist (.m3u)
PLAYLIST_DIALOG_OPEN_TITLE=Wybierz Playliste (.m3u)
#### PLAYLIST_DIALOG_SAVE_TITLE=Save Playlist As
PLAYLIST_DIALOG_SAVE_TITLE=Zapisz Playliste Jako...
#### PLAYLIST_CANNOT_PLAY_FILE=FrostWire cannot play the file
PLAYLIST_CANNOT_PLAY_FILE=FrostWire nie mo\u017ce odtworzyc tego pliku
#### PLAYLIST_FILE_UNSUPPORTED=. The file type is not recognized.
PLAYLIST_FILE_UNSUPPORTED=. Ten rodzaj pliku nie jest rozpoznawany.
#### PLAYLIST_LINE_UNAVAILABLE=. No line is available for output.
PLAYLIST_LINE_UNAVAILABLE=. Brak sciezki dost\u0119pnej do odtwarzania.
#### PLAYLIST_FILE_MISSING=. The file cannot be found.
PLAYLIST_FILE_MISSING=. Plik nie mo\u017ce byc znaleziony.
#### PLAYLIST_FILE_CORRUPT=. The file is corrupt.
PLAYLIST_FILE_CORRUPT=. Plik jest uszkodzony.
#### PLAYLIST_FILE_UNKNOWN=. There is an unknown error with the audio file.
PLAYLIST_FILE_UNKNOWN=. Zaistnia\u0142 nieznany b\u0142\u0105d w pliku dzwiekowym.
#### PLAYLIST_FILE_PARSE_PROBLEM=. The file cannot be parsed.
PLAYLIST_FILE_PARSE_PROBLEM=. Ten plik nie mo\u017ce byc zinterpretowany.
################################################################################
# Key/value pairs for the FrostWire initialization wizard that is run
# if you don't have a limewire.props file.
################################################################################
#### SETUP_DIALOG_TITLE=Limewire Setup Dialog
SETUP_DIALOG_TITLE=FrostWire Okno Opcji	
#### SETUP_LANGUAGE_TITLE=Language Options
SETUP_LANGUAGE_TITLE=Opcje J\u0119zykowe
#### SETUP_CHOOSE_LANGUAGE_LABEL=Choose Language:
SETUP_CHOOSE_LANGUAGE_LABEL=Wybierz Jezyk:
#### SETUP_LANGUAGE_LABEL=Please choose the language you would like FrostWire to use.
SETUP_LANGUAGE_LABEL=Prosimy o wybranie jezyka kt\u00f3ry FrosWire powinien u\u017cywa\u0107.
#### SETUP_MORE_INFO=Learn more about this option...
SETUP_MORE_INFO=Dowiedz si\u0119 wi\u0119cej o tej opcji...
#### SETUP_WELCOME_TITLE=Welcome
SETUP_WELCOME_TITLE=Witamy
#### SETUP_WELCOME_LABEL=Welcome to the FrostWire setup wizard. FrostWire will guide you through a series of steps to configure FrostWire for optimum performance.
SETUP_WELCOME_LABEL=Witamy w programie instalacyjnym FrostWire, kt\u00f3ry przeprowadzi Cie przez szereg czynnosci konfiguracyjnych optymalizujacych prace programu pod katem wydajnosci.
#### SETUP_WELCOME_PARTIAL_LABEL=Welcome to the FrostWire setup wizard. FrostWire has recently added new features that require your configuration. FrostWire will guide you through a series of steps to configure these new features.
SETUP_WELCOME_PARTIAL_LABEL=Witamy w programie instalacyjnym Frostwire. FrostWire dodal nowe funkcje kt\u00f3re wymagaja Twojej konfiguracji. ForstWire poprowadzi Ciebie przez szereg czynnosci kt\u00f3re pomoga Ci je skonfigurowa\u0107.
#### SETUP_SAVE_TITLE=Save Folder
SETUP_SAVE_TITLE=Zachowaj Katalog
#### SETUP_SAVE_LABEL=Please choose a folder where you would like your files to be downloaded. This folder will also be shared with other gnutella users by default.
SETUP_SAVE_LABEL=Wybierz katalog w kt\u00f3rym chcia\u0142by\u015b przechowywa\u0107 pobrane pliki. Domy\u015blnie, katalog ten b\u0119dzie takze udost\u0119pniony innym uzytkownikom sieci Gnutella.
#### SETUP_SPEED_TITLE=Connection Speed
SETUP_SPEED_TITLE=Predkosc Poloczenia z Internetem
#### SETUP_SPEED_TITLED_BORDER=Select Speed
SETUP_SPEED_TITLED_BORDER=Wybie\u017c Rodzaj \u0141\u0105cza
#### SETUP_SPEED_LABEL=Please choose the speed of your Internet connection. Setting this speed correctly is important for optimum network performance. If you are not sure what type of Internet connection you have, or if your connection type is not listed, simply select whichever one seems the most appropriate.
SETUP_SPEED_LABEL=Okresl jakim \u0142\u0105czem do Internetu dysponujesz. Bardzo wazne jest, abys okreslil jego rodzaj precyzyjnie, ma to wplyw na prace calej sieci. Je\u017celi nie jeste\u015b pewien typu posiadanego \u0142\u0105cza lub jesli Twoje \u0142\u0105cze nie znajduje si\u0119 na tej liscie to wybierz takie, kt\u00f3re wydaje Ci si\u0119 najbardziej odpowiednie.
#### SETUP_STARTUP_TITLE=System Startup
SETUP_STARTUP_TITLE=\u0141adowanie Systemu
#### SETUP_STARTUP_LABEL=Would you like FrostWire to start when you log into your computer? This will cause FrostWire to start faster when you use it later.
SETUP_STARTUP_LABEL=Czy chcia\u0142by\u015b aby FrostWire si\u0119 uruchomi\u0142 kiedy w\u0142anczasz Tw\u00f3j komputer? To spowoduje \u017ce FrosWire uruchomi si\u0119 szybkiej kiedy bedziesz chial z niego skorzystac p\u00f3\u017aniej.
#### SETUP_STARTUP_CHECKBOX=Start Automatically
SETUP_STARTUP_CHECKBOX=Uruchom Automatycznie
#### SETUP_FIREWALL_TITLE=Firewall Setup
SETUP_FIREWALL_TITLE=Ustawienia Zapory Internetowej
#### SETUP_FIREWALL_LABEL=FrostWire performs best with full access to the Internet. If firewall or security warnings appear, please unblock FrostWire and choose to remember the setting. Your firewall software may look different than the below picture.
SETUP_FIREWALL_LABEL=FrosWire ma najlepsza wydajnosc przy pelnej dost\u0119pnosci do Internetu. Je\u017celi pojawia si\u0119 ostrzezenia pochadzace z zapory internetowej, odblokuj FrostWire i zachowaj zmiany. Tw\u00f3j program zapory internetowej mo\u017ce wygl\u0105da\u0107 inaczej ni\u017c zdjecie poni\u017cej. 
#### SETUP_SCAN_TITLE=Scan for Files
SETUP_SCAN_TITLE=Skanuj Zasoby
#### SETUP_SCAN_LABEL=Would you like FrostWire to quickly scan your hard drive for other media files? You will have the opportunity to specify which folders you would like to share when the scan is complete.
SETUP_SCAN_LABEL=FrostWire mo\u017ce teraz szybko przejrzec Twoje zasoby w poszukiwaniu plik\u00f3w multimedialnych. Nast\u0119pnie bedziesz m\u00f3g\u0142 wybra\u0107 kt\u00f3re katalogi udost\u0119pnisz, a kt\u00f3rych nie. Czy chcia\u0142by\u015b skorzystac z tej mozliwosci?
#### SETUP_SCAN_TITLED_BORDER=Scan Hard Drive?
SETUP_SCAN_TITLED_BORDER=Skanuj Dysk Twardy?
#### SETUP_WAIT_TITLE=Scanning Hard Drive
SETUP_WAIT_TITLE=Analiza zasobow
#### SETUP_WAIT_PROGRESS_STRING=Scanning Hard Drive...
SETUP_WAIT_PROGRESS_STRING=Skanowanie Dysku Twardego...
#### SETUP_WAIT_LABEL=Please wait as FrostWire scans your hard drive...
SETUP_WAIT_LABEL=Trwa skanowanie zasobow, prosimy poczekac...
#### SETUP_WAIT_SCAN_CANCELLED_LABEL=Scan cancelled
SETUP_WAIT_SCAN_CANCELLED_LABEL=Skanowanie anulowane
#### SETUP_WAIT_CANCEL_SCAN_ACTION_NAME=Cancel Scan
SETUP_WAIT_CANCEL_SCAN_ACTION_NAME=Anuluj Skan
#### SETUP_CONFIRM_TITLE=Confirm Scan
SETUP_CONFIRM_TITLE=Potwierdz Skan
#### SETUP_CONFIRM_LABEL=We identified the folders below as ones that you might like to share. If you would like to share one of these folders, simply check its associated checkbox. Subfolders of shared folders will also be shared.
SETUP_CONFIRM_LABEL=Wymienione poni\u017cej katalogi zawieraja pliki kt\u00f3re, byc mo\u017ce, chcia\u0142by\u015b udost\u0119pni\u0107. Je\u017celi chcia\u0142by\u015b udost\u0119pni\u0107 ktore\u015b z nich to po prostu je zaznacz. Udost\u0119pnione zostana rowniez ich podkatalogi.
#### SETUP_CONFIRM_FOLDERS_WILL_BE_SHARED=The selected folders below (and their subfolders) will be shared.
SETUP_CONFIRM_FOLDERS_WILL_BE_SHARED=Katalogi zaznaczone poni\u017cej (i ich podkatalogi) beda udost\u0119pnione.
#### SETUP_CONFIRM_LABEL_NO_DIRECTORIES=FrostWire was unable to locate any files that may be shared. To continue configuring FrostWire, click "Next".
SETUP_CONFIRM_LABEL_NO_DIRECTORIES=FrostWIre nie m\u00f3g\u0142 zlokalizowa\u0107 zadnych plik\u00f3w kt\u00f3re mogly by byc udast\u0119pnione. Aby kontynuowa\u0107 konfiguracje FrostWire, kliknij "Nast\u0119pne".
#### SETUP_FILTER_TITLE=Content Filtering
SETUP_FILTER_TITLE=Filtruj Zawarto\u015b\u0107
#### SETUP_FILTER_LABEL=FrostWire can filter files that copyright owners request not be shared. By enabling filtering, you are telling FrostWire to confirm all files you download or share with a list of removed content. You can change this at any time by choosing Filters -> Configure Content Filters from the main menu.
SETUP_FILTER_LABEL=FrostWire mo\u017ce filtrowa\u0107 pliki kt\u00f3rych w\u0142a\u015bciciel nie zezwoli\u0142 na powszechne udost\u0119pnianie. Uruchomiaj\u0105c filtrowanie, zezwalasz na potwierdzanie wszystkich plik\u00f3w kt\u00f3re \u015bci\u0105gasz lub na dzielenie si\u0119 lista usunietych plik\u00f3w. Mo\u017cesz zawsze zmieni\u0107 to ustawienie wybieraj\u0105c Filtry -> Konfiguruj Filtry z glownego menu.
#### SETUP_FILTER_CHECKBOX=Enable Content Filtering
SETUP_FILTER_CHECKBOX=Uruchom Filtrowanie
#### SETUP_FINISH_TITLE=Finish Setup
SETUP_FINISH_TITLE=Zakoncz Instalacje
#### SETUP_FINISH_LABEL=Your FrostWire setup has successfully completed. Please press the "Finish" button to begin using FrostWire.
SETUP_FINISH_LABEL=Instalacja FrostWire dobieg\u0142a pomy\u015blnie ko\u0144ca. Kliknij na "Zakoncz" i rozpocznij uzywanie programu.
#### SETUP_ASSOCIATIONS_TITLE=File & Protocol Associations
SETUP_ASSOCIATIONS_TITLE=Skojarzenia Plik\u00f3w i Protokol\u00f3w
#### SETUP_ASSOCIATIONS_LABEL=What type of resources should FrostWire open?
SETUP_ASSOCIATIONS_LABEL=Jaki typ plik\u00f3w powinien otwiera\u0107 FrostWire?

################################################################################
# Key/value pairs for miscellaneous associations.
################################################################################
#### ASSOCIATIONS_MANGET_DESCRIPTION="magnet:" links
ASSOCIATIONS_MANGET_DESCRIPTION="magnet:" linki
#### ASSOCIATIONS_TORRENT_DESCRIPTION=".torrent" files
ASSOCIATIONS_TORRENT_DESCRIPTION=".torrent" pliki
#### ASSOCIATIONS_UNLINKED_WARNING=One or more files or protocols that FrostWire uses are no longer associated with FrostWire. Would you like FrostWire to fix this?
ASSOCIATIONS_UNLINKED_WARNING=Jeden lub wi\u0119cej plik\u00f3w lub protokol\u00f3w kt\u00f3re FrostWire u\u017cywa nie sa ju\u017c skojarzane z FrostWire. Czy chcia\u0142by\u015b aby FrostWire to naprawil?
#### ASSOCIATIONS_OTHER_OPTION=Details
ASSOCIATIONS_OTHER_OPTION=Szczegoly

################################################################################
# Key/value pairs for the file chooser.
################################################################################
#### DIRECTORY_CHOOSER_CAPTION=Select
DIRECTORY_CHOOSER_CAPTION=Wybierz

################################################################################
# Key/value pairs for a directory file chooser.
################################################################################
#### FILE_CHOOSER_DIRECTORY_BUTTON_LABEL=Select
FILE_CHOOSER_DIRECTORY_BUTTON_LABEL=Wybierz
#### FILE_CHOOSER_DIRECTORY_TITLE=Select Folder
FILE_CHOOSER_DIRECTORY_TITLE=Wybierz Katalogu

################################################################################
# Key/value pairs for strings in the init package
# com.limegroup.gnutella.gui.init -- the wizard to setup the program when
# limewire.props is not present or when the "INSTALLED" setting is false.
################################################################################
#### INIT_SAVE_DIRECTORY_FIELD_LABEL=Save Folder:
INIT_SAVE_DIRECTORY_FIELD_LABEL=Zachowaj Katalog:
#### INIT_SAVE_BROWSE_BUTTON_LABEL=Browse...
INIT_SAVE_BROWSE_BUTTON_LABEL=Przegl\u0105daj...
#### INIT_SAVE_BROWSE_BUTTON_TIP=Choose Another Folder
INIT_SAVE_BROWSE_BUTTON_TIP=Wybranie Innego Katalogu
#### INIT_SAVE_DEFAULT_BUTTON_LABEL=Use Default
INIT_SAVE_DEFAULT_BUTTON_LABEL=U\u017cyj Domy\u015blnego
#### INIT_SAVE_DEFAULT_BUTTON_TIP=Use the Default Folder
INIT_SAVE_DEFAULT_BUTTON_TIP=U\u017cyj Katalog Domy\u015blny

################################################################################
# Key/Value pairs for the pro window on startup.
################################################################################
#### PRO_TITLE=Upgrade to PRO
PRO_TITLE=Dokonaj upgrade-u do wersji PRO
#### PRO_LABEL_THANKS=For Turbo-Charged downloads, get FrostWire PRO. We guarantee that you will love the improved performance of PRO. Thank you for helping keep the Internet open by running FrostWire.
PRO_LABEL_THANKS=Czy chcesz zeby FrostWire pozostal darmowy? Pomoz utrzymywa\u0107 nasze serwery! Kup koszulke lub zluz donacje na www.frostwire.com
#### PRO_LABEL_QUESTION=Upgrade to FrostWire PRO?
PRO_LABEL_QUESTION=Pamietaj \u017ce FrostWire jest zawsze darmowy,
#### GO_PRO_TIP=Get FrostWire PRO Now
GO_PRO_TIP=Zawsze \u015bci\u0105gaj nowe wersje programu z www.frostwire.com lub autoryzowanych posrednikow.
#### WHYGOPRO=Why
WHYGOPRO=FrostWire jest zawsze darmowy!
#### WHYGOPRO_TIP=What does PRO give me?
WHYGOPRO_TIP=Co daje mi uzywanie FrostWire?
#### GO_PRO_LATER=Later
GO_PRO_LATER=Innym razem
#### GO_PRO_LATER_TIP=Get FrostWire PRO Later
GO_PRO_LATER_TIP=Sciagnij darmowy FrostWire innym razem.

################################################################################
# Key/Value pairs for the upgrade java window.
################################################################################
#### JAVA_UPGRADE_TITLE=Upgrade Your Java
JAVA_UPGRADE_TITLE=Uaktualnij Tw\u00f3j Java
#### JAVA_UPGRADE_MESSAGE=FrostWire has detected that you are using an out-of-date version of Java. FrostWire looks and acts much better with newer versions of Java. Features include support for scroll-wheels on mice, a Windows XP look, and many other improvements.
JAVA_UPGRADE_MESSAGE=FrostWire zauwa\u017cy\u0142 \u017ce uzywasz stara wersje Java. FrostWire wyszukuje i wygl\u0105da znacznie lepiej z najnowsza wersja Java oraz ma wi\u0119cej funkcjonalnych ulepszen.
#### JAVA_UPGRADE_QUESTION=Would you like to get your free Java upgrade?
JAVA_UPGRADE_QUESTION=Czy chcia\u0142by\u015b zaladowa\u0107 najnowsza darmow\u0105 wersj\u0119 Java?

################################################################################
# Key/Value pairs for the change language window.
################################################################################
#### LANGUAGE_LOADING=Loading Languages
LANGUAGE_LOADING=\u0141adowanie J\u0119zyk\u00f3w

###################################################################
# Key/value pairs for XML.
###################################################################
#### XML_audios__audio=Audio
XML_audios__audio=Dzwiek
#### XML_audios__audio__title__=Title
XML_audios__audio__title__=Tytu\u0142
#### XML_audios__audio__artist__=Artist
XML_audios__audio__artist__=Artysta
#### XML_audios__audio__album__=Album
XML_audios__audio__album__=Album
#### XML_audios__audio__genre__=Genre
XML_audios__audio__genre__=Rodzaj
#### XML_audios__audio__track__=Track
XML_audios__audio__track__=Scie\u017cka
#### XML_audios__audio__type__=Type
XML_audios__audio__type__=Typ
#### XML_audios__audio__seconds__=Length
XML_audios__audio__seconds__=Czas Trwania
#### XML_audios__audio__year__=Year
XML_audios__audio__year__=Rok
#### XML_audios__audio__language__=Language
XML_audios__audio__language__=Jezyk
#### XML_audios__audio__bitrate__=Bitrate
XML_audios__audio__bitrate__=Rozdzielczo\u015b\u0107
#### XML_audios__audio__comments__=Comments
XML_audios__audio__comments__=Komentarz
#### XML_audios__audio__action__=Action
XML_audios__audio__action__=Akcja
#### XML_audios__audio__license__=Copyright
XML_audios__audio__license__=Prawa Autorskie
#### XML_audios__audio__licensetype__=License Type
XML_audios__audio__licensetype__=Typ Licensji

#### XML_videos__video=Video
XML_videos__video=Wideo
#### XML_videos__video__title__=Title
XML_videos__video__title__=Tytu\u0142
#### XML_videos__video__director__=Director
XML_videos__video__director__=Re\u017cyser
#### XML_videos__video__producer__=Producer
XML_videos__video__producer__=Producer
#### XML_videos__video__studio__=Studio
XML_videos__video__studio__=Studio
#### XML_videos__video__stars__=Stars
XML_videos__video__stars__=Gwiazdy
#### XML_videos__video__type__=Type
XML_videos__video__type__=Typ
#### XML_videos__video__length__=Length
XML_videos__video__length__=Czas Trwania
#### XML_videos__video__year__=Year
XML_videos__video__year__=Rok
#### XML_videos__video__language__=Language
XML_videos__video__language__=J\u0119zyk
#### XML_videos__video__subtitles__=Subtitles
XML_videos__video__subtitles__=Napisy
#### XML_videos__video__rating__=Rating
XML_videos__video__rating__=Notowanie
#### XML_videos__video__comments__=Comments
XML_videos__video__comments__=Komentarze
#### XML_videos__video__action__=Action
XML_videos__video__action__=Akcja
#### XML_videos__video__license__=Copyright
XML_videos__video__license__=Prawa Autorskie
#### XML_videos__video__licensetype__=License Type
XML_videos__video__licensetype__=Typ Licensji
#### XML_videos__video__height__=Height
XML_videos__video__height__=Wysoko\u015b\u0107
#### XML_videos__video__width__=Width
XML_videos__video__width__=D\u0142ugo\u015b\u0107 
#### XML_videos__video__bitrate__=Bitrate
XML_videos__video__bitrate__=Rozdzielczo\u015b\u0107

#### XML_images__image=Image
XML_images__image=Obrazek
#### XML_images__image__title__=Title
XML_images__image__title__=Tytu\u0142
#### XML_images__image__description__=Description
XML_images__image__description__=Opis
#### XML_images__image__artist__=Artist
XML_images__image__artist__=Artysta
#### XML_images__image__license__=License
XML_images__image__license__=Licencja
#### XML_images__image__licensetype__=License Type
XML_images__image__licensetype__=Typ Licencji

#### XML_documents__document=Document
XML_documents__document=Dokument
#### XML_documents__document__title__=Title
XML_documents__document__title__=Tyty\u0142
#### XML_documents__document__topic__=Topic
XML_documents__document__topic__=Temat
#### XML_documents__document__author__=Author
XML_documents__document__author__=Autor
#### XML_documents__document__license__=License
XML_documents__document__license__=Licencja
#### XML_documents__document__licensetype__=License Type
XML_documents__document__licensetype__=Typ Licencji

#### XML_applications__application=Application
XML_applications__application=Aplikacja
#### XML_applications__application__name__=Name
XML_applications__application__name__=Imi\u0119 i Nazwisko
#### XML_applications__application__publisher__=Publisher
XML_applications__application__publisher__=Publicysta
#### XML_applications__application__platform__=Platform
XML_applications__application__platform__=Platforma
#### XML_applications__application__licensetype__=License Type
XML_applications__application__licensetype__=Typ Licencji
#### XML_applications__application__license__=License
XML_applications__application__license__=Licencja

#MetaEditorFrame
#### META_EDITOR_ANNOTATING_FILE=Annotating file
META_EDITOR_ANNOTATING_FILE=Komentowanie pliku
#### META_EDITOR_SAVE_LABEL=Save
META_EDITOR_SAVE_LABEL=Zapisz
#### META_EDITOR_CANCEL_LABEL=Cancel
META_EDITOR_CANCEL_LABEL=Anuluj
#### META_EDITOR_DELETE_LABEL=Delete
META_EDITOR_DELETE_LABEL=Usu\u0144
#### META_EDITOR_EDITING_LABEL=Edit annotation of type:
META_EDITOR_EDITING_LABEL=Edytuj komentarz typu:
#### META_EDITOR_ADDING_LABEL=Add annotation of type:
META_EDITOR_ADDING_LABEL=Dodaj komentarz typu:
#IndentingPanel
#### XML_SEARCH_MORE_OPTIONS_LABEL=More Search Options
XML_SEARCH_MORE_OPTIONS_LABEL=Dodatkowe Opcje

#### META_EDITOR_INFO_TAB_LABEL=Info
META_EDITOR_INFO_TAB_LABEL=Informacja
#### META_EDITOR_OK_BUTTON_LABEL=OK
META_EDITOR_OK_BUTTON_LABEL=OK
#### META_EDITOR_CANCEL_BUTTON_LABEL=Cancel
META_EDITOR_CANCEL_BUTTON_LABEL=Anuluj
#### META_EDITOR_ADVANCED_BUTTON_LABEL=Advanced
META_EDITOR_ADVANCED_BUTTON_LABEL=Zaawansowane
#### META_EDITOR_RESET_LABEL=Reset
META_EDITOR_RESET_LABEL=Przywr\u00f3\u0107
#### META_EDITOR_MULTIPLE_FILE_INFO_LABEL=Multiple File Information
META_EDITOR_MULTIPLE_FILE_INFO_LABEL=Informacja o Wielu Plikach

#### META_EDITOR_AUDIO_LABEL=Audio
META_EDITOR_AUDIO_LABEL=Muzyka
#### META_EDITOR_TITLE_LABEL=Title:
META_EDITOR_TITLE_LABEL=Tytu\u0142:
#### META_EDITOR_ARTIST_LABEL=Artist:
META_EDITOR_ARTIST_LABEL=Artysta:
#### META_EDITOR_ALBUM_LABEL=Album:
META_EDITOR_ALBUM_LABEL=Album:
#### META_EDITOR_GENRE_LABEL=Genre:
META_EDITOR_GENRE_LABEL=Rodzaj:
#### META_EDITOR_YEAR_LABEL=Year:
META_EDITOR_YEAR_LABEL=Rok:
#### META_EDITOR_TYPE_LABEL=Type:
META_EDITOR_TYPE_LABEL=Typ:
#### META_EDITOR_TRACK_LABEL=Track:
META_EDITOR_TRACK_LABEL=Scie\u017cka:
#### META_EDITOR_LANGUAGE_LABEL=Language:
META_EDITOR_LANGUAGE_LABEL=Jezyk:
#### META_EDITOR_SECONDS_LABEL=Length:
META_EDITOR_SECONDS_LABEL=Czas Trwania:
#### META_EDITOR_BITRATE_LABEL=Bitrate:
META_EDITOR_BITRATE_LABEL=Rozdzielczo\u015b\u0107:
#### META_EDITOR_COMMENTS_LABEL=Comments:
META_EDITOR_COMMENTS_LABEL=Komentarz:
#### META_EDITOR_SHA1_LABEL=SHA1:
META_EDITOR_SHA1_LABEL=SHA1:
#### META_EDITOR_PRICE_LABEL=Price:
META_EDITOR_PRICE_LABEL=Cena:
#### META_EDITOR_LINK_LABEL=Link:
META_EDITOR_LINK_LABEL=Link:
#### META_EDITOR_ACTION_LABEL=Action:
META_EDITOR_ACTION_LABEL=Akcja:
#### META_EDITOR_STARS_LABEL=Stars: (Please separate with comma)
META_EDITOR_STARS_LABEL=Gwiazdy: (oddziel przecinkami)
#### META_EDITOR_LICENSE_LABEL=License:
META_EDITOR_LICENSE_LABEL=Licencja:
#### META_EDITOR_LICENSETYPE_LABEL=License Type:
META_EDITOR_LICENSETYPE_LABEL=Typ Licencji:
#### META_EDITOR_VIDEO_LABEL=Video
META_EDITOR_VIDEO_LABEL=Wideo
#### META_EDITOR_RATING_LABEL=Rating:
META_EDITOR_RATING_LABEL=Notowanie:
#### META_EDITOR_LENGTH_LABEL=Length:
META_EDITOR_LENGTH_LABEL=Czas trwania:
#### META_EDITOR_HEIGHT_LABEL=Height:
META_EDITOR_HEIGHT_LABEL=Wysoko\u015b\u0107:
#### META_EDITOR_DIRECTOR_LABEL=Director:
META_EDITOR_DIRECTOR_LABEL=Rezyser:
#### META_EDITOR_STUDIO_LABEL=Studio:
META_EDITOR_STUDIO_LABEL=Studio:
#### META_EDITOR_PRODUCER_LABEL=Producer: (Please separate with comma)
META_EDITOR_PRODUCER_LABEL=Producent: (oddziel przecinkami)
#### META_EDITOR_SUBTITLES_LABEL=Subtitles: (Please separate with comma)
META_EDITOR_SUBTITLES_LABEL=Napisy: (oddziel przecinkami)
#### META_EDITOR_DOCUMENT_LABEL=Document
META_EDITOR_DOCUMENT_LABEL=Dokument
#### META_EDITOR_APPLICATION_LABEL=Application
META_EDITOR_APPLICATION_LABEL=Aplikacja
#### META_EDITOR_IMAGE_LABEL=Image
META_EDITOR_IMAGE_LABEL=Obrazek
#### META_EDITOR_TOPIC_LABEL=Topic:
META_EDITOR_TOPIC_LABEL=Temat:
#### META_EDITOR_AUTHOR_LABEL=Author:
META_EDITOR_AUTHOR_LABEL=Autor:
#### META_EDITOR_NAME_LABEL=Name:
META_EDITOR_NAME_LABEL=Imi\u0119 i Nazwisko:
#### META_EDITOR_PUBLISHER_LABEL=Publisher:
META_EDITOR_PUBLISHER_LABEL=Publicysta:
#### META_EDITOR_DESCRIPTION_LABEL=Description:
META_EDITOR_DESCRIPTION_LABEL=Opis:
#### META_EDITOR_PLATFORM_LABEL=Platform:
META_EDITOR_PLATFORM_LABEL=Platforma:
#### META_EDITOR_SIZE_LABEL=Size:
META_EDITOR_SIZE_LABEL=Rozmiar:
#### META_EDITOR_DATE_MODIFIED_LABEL=Date Modified:
META_EDITOR_DATE_MODIFIED_LABEL=Data Modifikacji:
#### META_EDITOR_KIND_LABEL=Kind:
META_EDITOR_KIND_LABEL=Rodzaj:
#### META_EDITOR_MP3_KIND_LABEL=MPEG-1 Audio Layer 3
META_EDITOR_MP3_KIND_LABEL=MPEG-1 Audio Layer 3
#### META_EDITOR_MP4_KIND_LABEL=MPEG-4 Audio
META_EDITOR_MP4_KIND_LABEL=MPEG-4 Audio
#### META_EDITOR_OGG_KIND_LABEL=Ogg Vorbis
META_EDITOR_OGG_KIND_LABEL=Ogg Vorbis

#### CC_PUBLISHER_TITLE=Publish License
CC_PUBLISHER_TITLE=Licencja Publikowania
#### CC_PUBLISHER_INTRO=This tool helps you publish audio under a Creative Commons license.
CC_PUBLISHER_INTRO=To narzedzie pomaga w publikowaniu plik\u00f3w muzycznych pod Licencja Creative Commons.
#### CC_PUBLISHER_CC_INTRO_URL_LABEL=How does it work?
CC_PUBLISHER_CC_INTRO_URL_LABEL=Jak to dzia\u0142a?
#### CC_PUBLISHER_WARNING_CREATE=I understand that to publish a file, I must either own its copyrights or be authorized to publish them under a Creative Commons license.
CC_PUBLISHER_WARNING_CREATE=Rozumiem \u017ce aby opublikowa\u0107 ten plik musze posiada\u0107 jego prawa autorskie lub byc upowa\u017cniony do publikowania go pod Licencja Creative Commons.
#### CC_PUBLISHER_WARNING_MODIFY=This file already has a license. If you want to modify it, click the checkbox to attest that you either own its copyrights or are authorized to publish them under a Creative Commons license.
CC_PUBLISHER_WARNING_MODIFY=Ten plik ju\u017c ma licencje. Je\u017celi chcesz ja zmieni\u0107, kliknij na pole wyboru opcji aby zeznac \u017ce masz albo prawa autorskie lub jeste\u015b upowa\u017cniony do publikacji tego pliku. 
#### CC_PUBLISHER_MODIFY_LICENSE=Modify the license of this file
CC_PUBLISHER_MODIFY_LICENSE=Zmie\u0144 linecnj\u0119 tego pliku
#### CC_PUBLISHER_REMOVE_LICENSE=Permanently remove the license from this file
CC_PUBLISHER_REMOVE_LICENSE=Usu\u0144 licencj\u0119 z tego pliku 
#### CC_PUBLISHER_COPYRIGHT_HOLDER_LABEL=Copyright Holder:
CC_PUBLISHER_COPYRIGHT_HOLDER_LABEL=Wla\u015bciciel Praw Autorskich:
#### CC_PUBLISHER_COPYRIGHT_YEAR_LABEL=Copyright Year:
CC_PUBLISHER_COPYRIGHT_YEAR_LABEL=Rok Publikacji:
#### CC_PUBLISHER_WORK_TITLE_LABEL=Title of Work:
CC_PUBLISHER_WORK_TITLE_LABEL=Tytu\u0142:
#### CC_PUBLISHER_DESCRIPTION_LABEL=Description:
CC_PUBLISHER_DESCRIPTION_LABEL=Opis:
#### CC_PUBLISHER_LICENSE_ALLOWCOM_LABEL=Allow commercial use of your work?
CC_PUBLISHER_LICENSE_ALLOWCOM_LABEL=Czy zezwalasz na komercyjne u\u017cywanie twojej pracy?
#### CC_PUBLISHER_LICENSE_ALLOWMOD_LABEL=Allow modification of your work?
CC_PUBLISHER_LICENSE_ALLOWMOD_LABEL=Czy zezwalasz na modifikacje twojej pracy?
#### CC_PUBLISHER_LICENSE_ALLOWMOD_SHAREALIKE=ShareAlike
CC_PUBLISHER_LICENSE_ALLOWMOD_SHAREALIKE=ShareAlike
#### CC_PUBLISHER_LICENSE_VERIFICATION_URL=Where do you want to store the verification URL?
CC_PUBLISHER_LICENSE_VERIFICATION_URL=Gdzie chcia\u0142by\u015b zachowa\u0107 werifikacje URL?
#### CC_PUBLISHER_CC_VERIFICATION_URL_LABEL=What is this?
CC_PUBLISHER_CC_VERIFICATION_URL_LABEL=Co to jest?
#### CC_PUBLISHER_LICENSE_VERIFICATION_SELF=I want to host the verification file myself at the following URL:
CC_PUBLISHER_LICENSE_VERIFICATION_SELF=Chce przechowywa\u0107 werifikacje tego pliku samemu pod nast\u0119pujacym adresem URL:
#### CC_PUBLISHER_LICENSE_VERIFICATION_ARCHIVE=I want to use the Internet Archive to host the file.
CC_PUBLISHER_LICENSE_VERIFICATION_ARCHIVE=Chce u\u017cywa\u0107 Archiwum Internetowe aby przechowywa\u0107 ten plik. 
#### CC_PUBLISHER_LICENSE_VERIFICATION_SELF_LABEL=The verification file is hosted at the following URL:
CC_PUBLISHER_LICENSE_VERIFICATION_SELF_LABEL=Weryfikacja tego pliku jest przechowywana pod nast\u0119pujacym adresem URL:
#### CC_PUBLISHER_RDF_OUTPUT=In order to publish your file, please insert the following code in your verification page at:
CC_PUBLISHER_RDF_OUTPUT=Aby opublikowa\u0107 tw\u00f3j plik, prosze wklej nast\u0119pujacy kod na twojej stronie weryfikacyjnej pod: 
#### CC_PUBLISHER_COPY_BUTTON=Copy to Clipboard
CC_PUBLISHER_COPY_BUTTON=Kopiuj do Pamieci
#### CC_PUBLISHER_REMOVELICENSE_LABEL=Are you sure you want to permanently remove the license from your local copy of this file?
CC_PUBLISHER_REMOVELICENSE_LABEL=Czy jeste\u015b pewien \u017ce chcesz usun\u0105\u0107 ta licencje z lokalnej kopii tego pliku?
#### CC_PUBLISHER_LICENSEREMOVED_LABEL=Please press OK to permanently remove license.
CC_PUBLISHER_LICENSEREMOVED_LABEL=Kliknij OK aby usun\u0105\u0107 licencje.
#### CC_PUBLISHER_ARCHIVE_USERNAME_LABEL=Username:
CC_PUBLISHER_ARCHIVE_USERNAME_LABEL=Login:
#### CC_PUBLISHER_ARCHIVE_PASSWORD_LABEL=Password:
CC_PUBLISHER_ARCHIVE_PASSWORD_LABEL=Has\u0142o:
#### CC_RDFOUTPUT_TITLE=License RDF Output
CC_RDFOUTPUT_TITLE=Licencja na RDF 

#### INTERNETARCHIVE_UPLOADER_TITLE=Upload
INTERNETARCHIVE_UPLOADER_TITLE=Wy\u015blij
#### INTERNETARCHIVE_UPLOADER_LABEL=Please wait while FrostWire is uploading your files to the Internet Archive
INTERNETARCHIVE_UPLOADER_LABEL=FrostWire wysy\u0142a twoje pliki do Archiwum Internetowego, prosze poczekac...
#### INTERNETARCHIVE_UPLOADER_INIT=Connecting to the Internet Archive...
INTERNETARCHIVE_UPLOADER_INIT=\u0141\u0105czenie si\u0119 z Archiwum Internetowym...
#### INTERNETARCHIVE_UPLOADER_CONNECTED=Connected...
INTERNETARCHIVE_UPLOADER_CONNECTED=Po\u0142\u0105czany...
#### INTERNETARCHIVE_UPLOADER_FILE_UPLOADING=Uploading file
INTERNETARCHIVE_UPLOADER_FILE_UPLOADING=Wysy\u0142anie pliku
#### INTERNETARCHIVE_UPLOADER_FILE_UPLOADING_OF=of
INTERNETARCHIVE_UPLOADER_FILE_UPLOADING_OF= 
#### INTERNETARCHIVE_UPLOADER_FILE_UPLOADED=Uploaded
INTERNETARCHIVE_UPLOADER_FILE_UPLOADED=Wys\u0142ane
#### INTERNETARCHIVE_UPLOADER_FILE_BYTESOF=bytes of
INTERNETARCHIVE_UPLOADER_FILE_BYTESOF=byte
#### INTERNETARCHIVE_UPLOADER_COMPLETED=Successfully uploaded files
INTERNETARCHIVE_UPLOADER_COMPLETED=Pomy\u015blnie wys\u0142ane pliki
#### INTERNETARCHIVE_UPLOADER_CHECKIN=Checking in...
INTERNETARCHIVE_UPLOADER_CHECKIN=Sprawdzanie...
#### INTERNETARCHIVE_IDRETRIEVER_TITLE=Requesting Identifier...
INTERNETARCHIVE_IDRETRIEVER_TITLE=Wysy\u0142anie Zapytania o Identyfikacje...

################################################################################
# Key/value pairs for the StandardListEditor reusable component.
################################################################################
#### LIST_EDITOR_ADD_BUTTON=Add...
LIST_EDITOR_ADD_BUTTON=Dodaj...
#### LIST_EDITOR_ADD_BUTTON_2=Add
LIST_EDITOR_ADD_BUTTON_2=Dodaj
#### LIST_EDITOR_REMOVE_BUTTON=Remove
LIST_EDITOR_REMOVE_BUTTON=Usum
#### LIST_EDITOR_ADD_BUTTON_TIP=Add New List Item
LIST_EDITOR_ADD_BUTTON_TIP=Dodaj Nowy Element Listy
#### LIST_EDITOR_REMOVE_BUTTON_TIP=Remove Selected Item
LIST_EDITOR_REMOVE_BUTTON_TIP=Usu\u0144 Wybrany Element

################################################################################
# Key/value pairs for the InputField reusable component.
################################################################################
#### INPUT_FIELD_GENERIC_CAPTION=Input
INPUT_FIELD_GENERIC_CAPTION=Wklad

################################################################################
# Key/value pairs for general button labels/tooltips used in various windows.
################################################################################
#### GENERAL_CHAT_BUTTON_LABEL=Chat...
GENERAL_CHAT_BUTTON_LABEL=Czatuj...
#### GENERAL_CHAT_BUTTON_TIP=Chat with Host
GENERAL_CHAT_BUTTON_TIP=Czatuj z Hostem
#### GENERAL_LAUNCH_BUTTON_LABEL=Launch
GENERAL_LAUNCH_BUTTON_LABEL=Uruchom
#### GENERAL_LAUNCH_BUTTON_TIP=Launch File
GENERAL_LAUNCH_BUTTON_TIP=Uruchom Plik
#### GENERAL_CLEAR_HISTORY=Clear History
GENERAL_CLEAR_HISTORY=Wyczy\u015b\u0107 Historie

################################################################################
# Key/value pairs for ButtonRow labels and tooltips.
################################################################################
#### CHAT_BLOCK_BUTTON_LABEL=Block Host
CHAT_BLOCK_BUTTON_LABEL=Zablokuj hosta
#### CHAT_SEND_BUTTON_LABEL=Send Message
CHAT_SEND_BUTTON_LABEL=Wy\u015blij Wiadomo\u015b\u0107
#### CHAT_STOP_BUTTON_LABEL=End Chat
CHAT_STOP_BUTTON_LABEL=Zakoncz Czat
#### CHAT_BLOCK_BUTTON_TIP=Block Current Host
CHAT_BLOCK_BUTTON_TIP=Blokowanie Obecnego Hosta
#### CHAT_SEND_BUTTON_TIP=Send a Message to a Host
CHAT_SEND_BUTTON_TIP=Wy\u015blij Wiadomo\u015b\u0107 do Hosta
#### CHAT_STOP_BUTTON_TIP=Stop Chatting with a Host
CHAT_STOP_BUTTON_TIP=Zakoncz Czat z Hostem

################################################################################
# Key/value pairs for the ChatFrame that is displayed while chatting.
################################################################################
#### CHAT_WITH_LABEL=Chatting with
CHAT_WITH_LABEL=Czatowanie z
#### CHAT_CONNECTION_ERROR=A connection error has occurred
CHAT_CONNECTION_ERROR=Zaistnia\u0142 b\u0142\u0105d po\u0142\u0105czenia
#### CHAT_MESSAGE_ERROR=Could not send chat message
CHAT_MESSAGE_ERROR=Wysy\u0142anie wiadomo\u015bci czatu si\u0119 nie powiadlo 
#### CHAT_HOST_UNAVAILABLE=Host is unavailable
CHAT_HOST_UNAVAILABLE=Host Niedost\u0119pny
#### CHAT_YOU=You
CHAT_YOU=Ty

###################################################################
# Key/value pairs for splash screen status text.
###################################################################
#### SPLASH_STATUS_RESOURCE_MANAGER=Loading Resources...
SPLASH_STATUS_RESOURCE_MANAGER=\u0141adowanie zasobow...
#### SPLASH_STATUS_HTML_ENGINE=Loading HTML Engine...
SPLASH_STATUS_HTML_ENGINE=\u0141adowanie HTML-Engine...
#### SPLASH_STATUS_SEARCH_WINDOW=Loading Search Window...
SPLASH_STATUS_SEARCH_WINDOW=\u0141adowanie okna wyszukiwarki...
#### SPLASH_STATUS_OPTIONS_WINDOW=Loading Options Window...
SPLASH_STATUS_OPTIONS_WINDOW=\u0141adowanie okna opcji...
#### SPLASH_STATUS_USER_SETTINGS=Loading Settings...
SPLASH_STATUS_USER_SETTINGS=\u0141adowanie Ustawien Uzytkownika...
#### SPLASH_STATUS_SHARED_FILES=Loading Shared Files...
SPLASH_STATUS_SHARED_FILES=\u0141adowanie Udost\u0119pnianych Plik\u00f3w...
#### SPLASH_STATUS_INTERFACE=Loading User Interface...
SPLASH_STATUS_INTERFACE=\u0141adowanie Interfejsu Uzytkownika...
#### SPLASH_STATUS_UPDATES=Checking for Updates...
SPLASH_STATUS_UPDATES=Sprawdzanie Statusu Uaktualnienia...
#### SPLASH_STATUS_CORE_COMPONENTS=Loading Core Components...
SPLASH_STATUS_CORE_COMPONENTS=\u0141adowanie skladnikow bazowych...
#### SPLASH_STATUS_DOWNLOAD_WINDOW=Loading Download Window...
SPLASH_STATUS_DOWNLOAD_WINDOW=\u0141adowanie Panela Pobierania...
#### SPLASH_STATUS_LIBRARY_WINDOW=Loading Library Window...
SPLASH_STATUS_LIBRARY_WINDOW=\u0141adowanie Panela Plikoteki...
#### SPLASH_STATUS_UPLOAD_WINDOW=Loading Upload Window...
SPLASH_STATUS_UPLOAD_WINDOW=\u0141adowanie Panela WysyLek...
#### SPLASH_STATUS_MONITOR_WINDOW=Loading Monitor Window...
SPLASH_STATUS_MONITOR_WINDOW=\u0141adowanie Panela Kontroli...
#### SPLASH_STATUS_CONNECTION_WINDOW=Loading Connections Window...
SPLASH_STATUS_CONNECTION_WINDOW=\u0141adowanie Panela Po\u0142\u0105czen...
#### SPLASH_STATUS_STATISTICS_WINDOW=Loading Statistics Window...
SPLASH_STATUS_STATISTICS_WINDOW=\u0141adowanie Panela Statystyk...
#### SPLASH_STATUS_LOGGING_WINDOW=Loading Logging Window...
SPLASH_STATUS_LOGGING_WINDOW=\u0141adowanie Panela Logowania...
#### SPLASH_STATUS_STATUS_WINDOW=Loading Status Window...
SPLASH_STATUS_STATUS_WINDOW=\u0141adowanie Panela Statusu...
#### SPLASH_STATUS_PLAYLIST_WINDOW=Loading Playlist Window...
SPLASH_STATUS_PLAYLIST_WINDOW=\u0141adowanie Panela Playlisty...
#### SPLASH_STATUS_MENUS=Loading Menus...
SPLASH_STATUS_MENUS=\u0141adowanie Menu...
#### SPLASH_STATUS_MESSAGE_SERVICE=Loading Messages...
SPLASH_STATUS_MESSAGE_SERVICE=\u0141adowanie wiadomo\u015bci...
#### SPLASH_STATUS_ICONS=Loading Icons...
SPLASH_STATUS_ICONS=\u0141adowanie Ikons...
#### SPLASH_STATUS_I18N=Loading Internationalization Support...
SPLASH_STATUS_I18N=\u0141adowanie Internationalization-Support...
#### SPLASH_STATUS_DAAP=Loading Digital Audio Access Protocol...
SPLASH_STATUS_DAAP=\u0141adowanie Digital-Audio-Access-Protocol...
#### SPLASH_STATUS_COMPONENT_LOADING_ACCEPTOR=Loading Connection Listener...
SPLASH_STATUS_COMPONENT_LOADING_ACCEPTOR=\u0141adowanie Connection Listener...
#### SPLASH_STATUS_COMPONENT_LOADING_MESSAGE_ROUTER=Loading Message Router...
SPLASH_STATUS_COMPONENT_LOADING_MESSAGE_ROUTER=\u0141adowanie Message Router...
#### SPLASH_STATUS_COMPONENT_LOADING_CONNECTION_MANAGER=Loading Connection Manager...
SPLASH_STATUS_COMPONENT_LOADING_CONNECTION_MANAGER=\u0141adowanie Connection Management...
#### SPLASH_STATUS_COMPONENT_LOADING_HOST_CATCHER=Locating Peers...
SPLASH_STATUS_COMPONENT_LOADING_HOST_CATCHER=Lokalizowanie Hostow...
#### SPLASH_STATUS_COMPONENT_LOADING_FILE_MANAGER=Loading Shared Siles...
SPLASH_STATUS_COMPONENT_LOADING_FILE_MANAGER=\u0141adowanie Udost\u0119pnianych Siles...
#### SPLASH_STATUS_COMPONENT_LOADING_DOWNLOAD_MANAGER_POST_GUI=Loading Old Downloads...
SPLASH_STATUS_COMPONENT_LOADING_DOWNLOAD_MANAGER_POST_GUI=\u0141adowanie Starych Sciagnietych Plik\u00f3w...
#### SPLASH_STATUS_COMPONENT_LOADING_UPDATE_MANAGER=Checking for Updates...
SPLASH_STATUS_COMPONENT_LOADING_UPDATE_MANAGER=Sprawdzanie Statusu Uaktualnienia...
#### SPLASH_STATUS_COMPONENT_LOADING_QUERY_UNICASTER=Loading Directed Querier...
SPLASH_STATUS_COMPONENT_LOADING_QUERY_UNICASTER=\u0141adowanie Directed Querier...
#### SPLASH_STATUS_COMPONENT_LOADING_HTTPACCEPTOR=Loading Magnet Listener...
SPLASH_STATUS_COMPONENT_LOADING_HTTPACCEPTOR=\u0141adowanie MAGNET-Listener...
#### SPLASH_STATUS_COMPONENT_LOADING_PINGER=Loading Peer Listener...
SPLASH_STATUS_COMPONENT_LOADING_PINGER=\u0141adowanie Host Listener...
#### SPLASH_STATUS_COMPONENT_LOADING_CONNECTION_WATCHDOG=Loading Stale Connection Manager...
SPLASH_STATUS_COMPONENT_LOADING_CONNECTION_WATCHDOG=\u0141adowanie Stale Connection Management...
#### SPLASH_STATUS_COMPONENT_LOADING_SAVED_FILE_MANAGER=Loading Saved Files...
SPLASH_STATUS_COMPONENT_LOADING_SAVED_FILE_MANAGER=\u0141adowanie Zachowanych Plik\u00f3w...
#### SPLASH_STATUS_COMPONENT_LOADING_SIMPP_MANAGER=Loading Secure Settings...
SPLASH_STATUS_COMPONENT_LOADING_SIMPP_MANAGER=\u0141adowanie Ustawien Bezpieczenstwa...

##################################################################
# Key/value pairs for the shutdown window.
##################################################################
#### SHUTDOWN_TITLE=Shutting down FrostWire...
SHUTDOWN_TITLE=Zamykanie FrostWire...
#### SHUTDOWN_WAIT=Please wait while FrostWire shuts down...
SHUTDOWN_WAIT=FrostWire jest w trakcie zamykania programu, prosze poczekac...

################################################################################
# Key/value pairs for the update package, displayed when there is an
# update of FrostWire available.
################################################################################
#### UPDATE_DIALOG_CAPTION=New Version Available!
UPDATE_DIALOG_CAPTION=Nowa Wersja FostWire Jest Dost\u0119pna na www.frostwire.com!
#### UPDATE_MESSAGE_SMALL=A newer version is available, update?
UPDATE_MESSAGE_SMALL=Nowsza wersja FrostWire jest ju\u017c dost\u0119pna. Chcesz ja uaktualni\u0107? 
#### UPDATE_TITLE=A new version of FrostWire is available.
UPDATE_TITLE=Nowa Wersja FrostWire jest jus dost\u0119pna.
#### UPDATE_LATER_LABEL=Update Later
UPDATE_LATER_LABEL=Uaktualnij P\u00f3\u017aniej...
#### UPDATE_NOW_LABEL=Update Now
UPDATE_NOW_LABEL=Uaktualnij Teraz
#### UPDATE_TIP=Visit http://www.limewire.com to update!
UPDATE_TIP=Odwiedz http://www.frostwire.com aby pobra\u0107 najnowsza wersje!
#### UPDATE_RESTART=FrostWire needs to be restarted to install the update. If you choose not to update now, FrostWire will update automatically when you close. Would you like to update now?
UPDATE_RESTART=Frostwire musi byc uruchomiony ponownie aby zainstalowa\u0107 uaktualnienie. Je\u017celi wybierzessz Sciagnij Teraz, FrostWire zaladuje uaktualnienie automatycznie podczas zamykania programu. Czy chcesz pobra\u0107 now\u0105 wersje teraz?
#### UPDATE_RESTART_TITLE=Update Ready
UPDATE_RESTART_TITLE=Uaktualnienie  Gotowe

################################################################################
# Key/Value pairs for dropped files to share dialog.
################################################################################
#### SHARED_FILES_DROP_DIALOG_TITLE=Share Dropped Files?
SHARED_FILES_DROP_DIALOG_TITLE=Udost\u0119pnij Przerzucone Pliki?
#### SHARED_FILES_DROP_DIALOG_MESSAGE=You dropped the following files/folders on FrostWire, please select the ones you would like to share.
SHARED_FILES_DROP_DIALOG_MESSAGE=Przerzuciles nast\u0119puj\u0105ce pliki/katalogi do FrostWire. Prosze, wybierz te kt\u00f3re chcesz udost\u0119pni\u0107.
#### SHARED_FILES_DROP_DIALOG_WARNING=All folders you select will also have their subfolders shared.
SHARED_FILES_DROP_DIALOG_WARNING=Podkatalogi katalogow kt\u00f3re wybra\u0142es beda rowniez udost\u0119pnione. 
#### SHARED_FILES_DROP_DIALOG_OPTION_YES=Yes, Try Again
SHARED_FILES_DROP_DIALOG_OPTION_YES=Tak, Powtorz
#### SHARED_FILES_DROP_DIALOG_OPTION_NO=No, Share Nothing
SHARED_FILES_DROP_DIALOG_OPTION_NO=Nie, Nie Udost\u0119pniaj Niczego
#### SHARED_FILES_DROP_DIALOG_DONT_SHOW_AGAIN=Do not show this message again.
SHARED_FILES_DROP_DIALOG_DONT_SHOW_AGAIN=Nie pokazuj tej wiadomo\u015bci nast\u0119pnym razem.
#### SHARED_FILES_DROP_DIALOG_EMPTY_SELECTION_MESSAGE=You clicked OK but did not select any files to be shared. Would you like to try again?
SHARED_FILES_DROP_DIALOG_EMPTY_SELECTION_MESSAGE=Klikn\u0105\u0142e\u015b OK, ale nie wybra\u0142e\u015b \u017cadnych plik\u00f3w do udost\u0119pnienia. Czy chcia\u0142by\u015b spr\u00f3bowa\u0107 jeszcze raz?

################################################################################
# Key/Value pairs for other messages displayed to the user.
################################################################################
#### MESSAGE_CAPTION=Message
MESSAGE_CAPTION=Wiadomo\u015b\u0107
#### MESSAGE_ERROR_CAPTION=Error
MESSAGE_ERROR_CAPTION=B\u0142\u0105d
#### MESSAGE_WARNING_CAPTION=Warning
MESSAGE_WARNING_CAPTION=Ostrzezenie
#### MESSAGE_CONFIRM_UNSHARE_DIRECTORY=Are you sure you want to stop sharing this folder?
MESSAGE_CONFIRM_UNSHARE_DIRECTORY=Czy na pewno chcesz przestac Udost\u0119pnia\u0107 ten katalog?
#### MESSAGE_CANNOT_UNSHARE_DIRECTORY=FrostWire cannot stop sharing this folder.
MESSAGE_CANNOT_UNSHARE_DIRECTORY=FrostWire nie mo\u017ce zaprzesta\u0107 udost\u0119pniania tego katalogu.
#### MESSAGE_FILE_LAUNCHING_SECURITY_MESSAGE=FrostWire will not launch the specified file for security reasons.
MESSAGE_FILE_LAUNCHING_SECURITY_MESSAGE=FrostWire nie uruchomi tego pliku ze wzgledu na reguly bezpieczenstwa.
#### MESSAGE_FILE_LAUNCHING_FAILED=FrostWire could not launch the specified file.
MESSAGE_FILE_LAUNCHING_FAILED=FrostWire nie m\u00f3g\u0142 uruchomi\u0107 wybranego pliku.
#### MESSAGE_FILE_LAUNCHING_COMMAND_FAILED=FrostWire could not launch the specified file.\n\nExecuted command: {0}.
MESSAGE_FILE_LAUNCHING_COMMAND_FAILED=FrostWire nie m\u00f3g\u0142 uruchomi\u0107 wybranego pliku. \n\n Uruchomiona Komenda: {0}.
#### MESSAGE_CONFIRM_FILE_DELETE=Are you sure you want to delete the selected file(s)?
MESSAGE_CONFIRM_FILE_DELETE=Czy na pewno chcesz usun\u0105\u0107 wybrane(y) plik(i)?
#### MESSAGE_UNABLE_TO_DELETE_FILES=The following files could not be deleted. They may be in use by another application or are currently being downloaded to.
MESSAGE_UNABLE_TO_DELETE_FILES=Nast\u0119pujace pliki nie mogly byc usuniete. Moga byc uzywane przez inna aplikacje lub nadal w trakcie pobierania.
#### MESSAGE_UNABLE_TO_RENAME_FILE_START=Unable to rename the file
MESSAGE_UNABLE_TO_RENAME_FILE_START=Nie udalo si\u0119 zmieni\u0107 nazwy pliku 
#### MESSAGE_UNABLE_TO_RENAME_FILE_END=. It may be in use by another application.
MESSAGE_UNABLE_TO_RENAME_FILE_END=. Byc mo\u017ce jest u\u017cywany przez inna aplikacje.
#### MESSAGE_INCOMPLETE_DIRECTORY_START=FrostWire will not allow you to
MESSAGE_INCOMPLETE_DIRECTORY_START=FrostWire nie pozwoli Ci na 
#### MESSAGE_INCOMPLETE_DIRECTORY_END=the folder reserved for incomplete files.
MESSAGE_INCOMPLETE_DIRECTORY_END=katalog zarezerwowany dla plik\u00f3w niekompletnych.
#### MESSAGE_INVALID_SAVE_DIRECTORY=FrostWire was unable to use the specified folder for saving files. Please try a different folder.
MESSAGE_INVALID_SAVE_DIRECTORY=FrostWire nie by\u0142 w stanie u\u017cy\u0107 podanego katalogu do zapisania pobieranych plik\u00f3w. Prosimy wybra\u0107 inny katalog.
#### MESSAGE_FILE_CORRUPT=FrostWire has detected a corruption in the file
MESSAGE_FILE_CORRUPT=FrostWire wykry\u0142 uszkodzenie wewn\u0105trz tego pliku 
#### MESSAGE_CONTINUE_DOWNLOAD=Do you want to continue the download?
MESSAGE_CONTINUE_DOWNLOAD=Czy chcesz kontynuowa\u0107 pobieranie?
#### MESSAGE_SENSITIVE_SHARE_TOP=You are attempting to share a folder that is likely to contain sensitive information:
MESSAGE_SENSITIVE_SHARE_TOP=Chcesz udost\u0119pni\u0107 katalog kt\u00f3ry mo\u017ce zawiera\u0107 informacje osobiste:
#### MESSAGE_SENSITIVE_SHARE_BOTTOM=Share this folder?
MESSAGE_SENSITIVE_SHARE_BOTTOM=Czy chcesz udost\u0119pni\u0107 ten katalog?
#### WARNING_INSTALLATION_CORRUPTED=<html><b>Your FrostWire may have been corrupted by a virus or trojan!</b><br><br>Please visit <a href="http://www.limewire.com/corrupted">www.limewire.com</a> and download the newest official version of FrostWire.</html>
WARNING_INSTALLATION_CORRUPTED=Tw\u00f3j FrostWire mo\u017ce byc skorumpowany przez wirus albo trojan! </b><br><br>Prosze idz na <a href="http://www.frostwire.com/">www.frostwire.com</a> i pobierz now\u0105 oficjalna wersje FrostWire.</html>

################################################################################
# Key/value pair for the message shown when FrostWire couldn't connect to the
# internet.
################################################################################
#### NO_INTERNET=Your machine does not appear to have an active Internet connection or a firewall is blocking FrostWire from accessing the internet. Please check your connection or firewall settings and then select "Connect" from the File menu to connect FrostWire to the network.
NO_INTERNET=Wygl\u0105da na to, \u017ce tw\u00f3j komputer nie ma aktywnego po\u0142\u0105czenia z Internetem lub zapor\u0105 internetow\u0105 blokuje FrostWire of Internetu. Prosze, sprawdz towje po\u0142\u0105czenie lub zapore internetow\u0105, i nast\u0119pnie wybierz "Po\u0142\u0105cz" z menu Plik aby przy\u0142\u0105czyc tw\u00f3j FrostWire do sieci.

################################################################################
# Key/value pair for the message shown when FrostWire couldn't connect to the
# internet and you haven't used your machine in awhile, so we'll automatically
# keep trying.
################################################################################
#### NO_INTERNET_RETRYING=Your machine does not appear to have an active Internet connection or a firewall is blocking FrostWire from accessing the internet. FrostWire will automatically keep trying to connect you to the network unless you select "Disconnect" from the File menu.
NO_INTERNET_RETRYING=Wygl\u0105da na to, \u017ce tw\u00f3j komputer nie ma aktywnego po\u0142\u0105czenia z Internetem lub zapor\u0105 internetow\u0105 blokuje FrostWire of Internetu. FrostWire b\u0119dzie probowal po\u0142\u0105czy\u0107 si\u0119 z Internetem automatycznie, chyba \u017ce wybierzesz "Od\u0142\u0105cz" z menu Plik.

################################################################################
# Key/value pair for the message shown when FrostWire is trying to connect
# to too many GWebCaches for various reasons.
################################################################################
#### GWEBCACHE_FETCHED_TOO_MANY=FrostWire is unable to connect to hosts on the Gnutella network. This is most often due to firewalls or content-filtering software blocking access to Gnutella. Please review your firewall's options to allow FrostWire to access the Gnutella network or speak to your system administrator or ISP to determine if Gnutella traffic is being filtered.
GWEBCACHE_FETCHED_TOO_MANY=FrostWire nie mo\u017ce po\u0142\u0105czy\u0107 si\u0119 z hostami w sieci Gnutella. Prawdopodobnie twoja zapor\u0105 internetow\u0105 albo ustawienia rodzicielskie uniomozliwiaja po\u0142\u0105czenie sieci\u0105. Prosimy abys sprawdzil swoje ustawienia zapory internetowej i zezwoli\u0142 FrostWire na dost\u0119p do sieci Gnutella lub na komunikacje z twoim systemem administracyjnym lub ISP aby upewnic si\u0119 \u017ce siec Gnutella nie jest calkowicie blokowana.
#### GWEBCACHE_NO_CACHES_LEFT=FrostWire is unable to connect to hosts on the Gnutella network. This is most often due to firewalls or content-filtering software blocking access to Gnutella. Please review your firewall's options to allow FrostWire to access the Gnutella network or speak to your system administrator or ISP to determine if Gnutella traffic is being filtered.
GWEBCACHE_NO_CACHES_LEFT=FrostWire nie mo\u017ce po\u0142\u0105czy\u0107 si\u0119 z hostami w sieci Gnutella. Prawdopodobnie twoja zapor\u0105 internetow\u0105 albo ustawienia rodzicielskie uniomozliwiaja po\u0142\u0105czenie sieci\u0105. Prosimy abys sprawdzil swoje ustawienia zapory internetowej i zezwoli\u0142 FrostWire na dost\u0119p do sieci Gnutella lub na komunikacje z twoim systemem administracyjnym lub ISP aby upewnic si\u0119 \u017ce siec Gnutella nie jest calkowicie blokowana.

################################################################################
# Key/Value pairs for friendly error messages.
# Every kind of error MUST be implemented for all types.
# Currently, the only error is DISK_FULL and the only types are DOWNLOAD and GENERIC.
################################################################################
#### ERROR_DISK_FULL_DOWNLOAD=FrostWire cannot download the selected file because your hard drive is full. To download more files, you must free up space on your hard drive.
ERROR_DISK_FULL_DOWNLOAD=FrostWire nie mo\u017ce pobra\u0107 wybranego pliku poniewa\u017c tw\u00f3j dysk twardy jest ju\u017c pelny. Aby pobra\u0107 wi\u0119cej plik\u00f3w music najpierw opruznic troche miejsca na twoim dysku twardym. 
#### ERROR_DISK_FULL_GENERIC=FrostWire was unable to write a necessary file because your hard drive is full. To continue using FrostWire you must free up space on your hard drive.
ERROR_DISK_FULL_GENERIC=FrostWire nie m\u00f3g\u0142 zapisa\u0107 wszystkich wymaganych plik\u00f3w poniewa\u017c tw\u00f3j dysk twardy jest ju\u017c pelny. Musisz oproznic troche miejsca na twoim dysku twardym aby FrostWire m\u00f3g\u0142 funkcjonowa\u0107.  
#### ERROR_LOCKED_BY_PROCESS_DOWNLOAD=FrostWire was unable to download the selected file because another program is using the file. Please close the other program and retry the download.
ERROR_LOCKED_BY_PROCESS_DOWNLOAD=FrostWrire nie m\u00f3g\u0142 pobra\u0107 wybranego pliku poniewa\u017c inny program u\u017cywa teraz tego pliku. Prosimy o zamkniecie innych programow i powtorzenie pobrania tego pliku.
#### ERROR_LOCKED_BY_PROCESS_GENERIC=FrostWire was unable to open a necessary file because another program has locked the file. FrostWire may act unexpectedly until this file is released.
ERROR_LOCKED_BY_PROCESS_GENERIC=FrostWire nie m\u00f3g\u0142 otworzy\u0107 wymaganego pliku poniewa\u017c inny program zablokowaj ten plik. FrostWire mo\u017ce nie dzia\u0142a\u0107 normalnie dopuki ten plik nie zostanie odblokowany. 
#### ERROR_ACCESS_DENIED_DOWNLOAD=FrostWire was unable to create or continue writing an incomplete file for the selected download because you do not have permission to write files to the incomplete folder. To continue using FrostWire, please choose a different Save Folder.
ERROR_ACCESS_DENIED_DOWNLOAD=FrostWire nie m\u00f3g\u0142 stworzyc i kontynuowa\u0107 zapis niekompletnego pliku poniewa\u017c nie masz odpowiednich pozwolen aby zapisywa\u0107 pliki do katalogu plik\u00f3w niekompletnycy.
#### ERROR_ACCESS_DENIED_GENERIC=FrostWire was unable to write a necessary file because you do not have the necessary permissions. Your preferences may not be maintained the next time you start FrostWire, or FrostWire may behave in unexpected ways.
ERROR_ACCESS_DENIED_GENERIC=FrostWire nie m\u00f3g\u0142 zapisa\u0107 wymaganego pliku poniewa\u017c nie masz wymaganych pozwolen. Towje ustawienia moga byc inne kiedy uruchomisz FrostWire ponownie lub FrostWire mo\u017ce nie dzia\u0142a\u0107 normalnie. 
#### ERROR_INVALID_NAME_DOWNLOAD=FrostWire was unable to open the incomplete file for the selected download because the filename contains characters which are not supported by your operating system.
ERROR_INVALID_NAME_DOWNLOAD=FrostWire nie m\u00f3g\u0142 otworzy\u0107 katalogu plik\u00f3w niedost\u0119pnych podczas tego pobierania poniewa\u017c nazwa pliku zawiera czcionki kt\u00f3rych tw\u00f3j system operacyjny nie rozpoznaje. 
#### ERROR_INVALID_NAME_GENERIC=FrostWire cannot open a necessary file because the filename contains characters which are not supported by your operating system. FrostWire may behave in unexpected ways.
ERROR_INVALID_NAME_GENERIC=FrostWire nie mo\u017ce otworzy\u0107 wymaganego pliku poniewa\u017c nazwa pliku zawiera czcionki kt\u00f3rych tw\u00f3j system operacyjny nie rozpoznaje. FrostWire mo\u017ce nie dzia\u0142a\u0107 normalnie. 

################################################################################
# Key/Value pairs for internal error messages.
################################################################################
#### ERROR_INTERNAL_TITLE=Internal Error
ERROR_INTERNAL_TITLE=B\u0142\u0105d Wewn\u0119trzny
#### ERROR_INTERNAL_SERVLET=FrostWire has encountered an internal error. It is possible for FrostWire to recover and continue running normally. To aid with debugging, please click 'Send' to notify FrostWire about the problem. If desired, you can click 'Review' to look at the information that will be sent. Thank you.
ERROR_INTERNAL_SERVLET=Podczas pracy FrostWire wystapi\u0142 b\u0142\u0105d wewn\u0119trzny. Mimo tego, FrostWire jest w stanie usun\u0105\u0107 usterk\u0119 i kontynuowa\u0107 normalne dzia\u0142anie. Aby pomoc w ulepszaniu programu, kliknij na 'Wy\u015blij' aby powiadomi\u0107 Frostwire o problemie.
#### ERROR_INTERNAL_OLD=FrostWire has encountered an internal error. It is possible for FrostWire to recover and continue running normally. To continue using FrostWire, click 'Discard'. If desired, you can click 'Review' to look at the information about the error.
ERROR_INTERNAL_OLD=Podczas pracy FrostWire wystapi\u0142 b\u0142\u0105d wewn\u0119trzny. Jest mo\u017cliwe, \u017ce FrostWire jest w stanie usun\u0105\u0107 usterk\u0119 i kontynuowa\u0107 normalne dzia\u0142anie. Aby kontynuow\u0107 prace FrostWire, kliknij 'Odrzu\u0107'. nowe poprawki 
#### ERROR_INTERNAL_SEND=Send
ERROR_INTERNAL_SEND=Wy\u015blij
#### ERROR_INTERNAL_REVIEW=Review
ERROR_INTERNAL_REVIEW=Przegl\u0105daj
#### ERROR_INTERNAL_DISCARD=Discard
ERROR_INTERNAL_DISCARD=Odrzu\u0107
#### ERROR_INTERNAL_COPY=Copy Report
ERROR_INTERNAL_COPY=Kopiuj Raport
#### ERROR_INTERNAL_OK=OK
ERROR_INTERNAL_OK=OK
#### ERROR_INTERNAL_ALWAYS_SEND=Always Send Immediately
ERROR_INTERNAL_ALWAYS_SEND=Zawsze Wy\u015blij Natychmiast
#### ERROR_INTERNAL_ALWAYS_REVIEW=Always Ask For Review
ERROR_INTERNAL_ALWAYS_REVIEW=Zawsze Pytaj o Przegl\u0105danie
#### ERROR_INTERNAL_ALWAYS_DISCARD=Always Discard All Errors
ERROR_INTERNAL_ALWAYS_DISCARD=Zawsze Odrzucaj Wszystkie B\u0142\u0119dy
#### ERROR_INTERNAL_DEADLOCK_OPTION=Send Errors Automatically if FrostWire is Frozen
ERROR_INTERNAL_DEADLOCK_OPTION=Wysy\u0142aj B\u0142\u0119dy Automatycznie je\u017celi FrostWire si\u0119 Zawiesi
#### ERROR_INTERNAL_SERVLET_FAILED=FrostWire was unable to connect to the bug server in order to send the below bug report. For further help and to aid with debugging, please visit www.limewire.com and click 'Support'. Thank you.
ERROR_INTERNAL_SERVLET_FAILED=FrostWire nie by\u0142 w stanie po\u0142\u0105czy\u0107 si\u0119 do serwera naprawczego aby wys\u0142a\u0107 poni\u017cszy raport. Aby uzyska\u0107 pomoc i dowiedzie\u0107 si\u0119 wi\u0119cej o naprawa\u0107h, odwiedz www.frostwire.com i kliknij na 'Support'. Dziekujemy.

################################################################################
# Key/Value pairs for error messages.
################################################################################
#### ERROR_TEMPORARY_SETTINGS_DIRECTORY_USED=FrostWire was unable to create your settings directory and is using a temporary directory.  Your settings may be deleted when you close FrostWire.
ERROR_TEMPORARY_SETTINGS_DIRECTORY_USED=FrostWire nie by\u0142 w stanie utworzy\u0107 katalogu ustawie\u0144 i u\u017cywa tymczasowego katalogu. Twoje ustawienia moga zosta\u0107 usuniete w momencie kiedy zakonczysz prace FrostWire.
#### ERROR_INTERNET_IS_BLOCKED=FrostWire was unable to initialize and start. This is usually due to a nowe poprawki firewall program blocking FrostWire's access to the internet or loopback connections on the local machine. Please allow FrostWire access to the internet and restart FrostWire.
ERROR_INTERNET_IS_BLOCKED=FrostWire nie m\u00f3g\u0142 si\u0119 uruchomi\u0107 i zacz\u0105\u0107 dzia\u0142a\u0107. Jest to g\u0142\u00f3wnie wina programu zapory internetowej blokujacego FrostWire od dost\u0119pu to internetu. Prosimy o zezwolenie FrostWire na uzywanie internetu i ponowne uruchomienie FrostWire.
#### ERROR_DAAP_LOOPBACK_FAILED=FrostWire was unable to start the Digital Audio Access Protocol (for sharing files in iTunes) because a Microsoft patch is required or a firewall is blocking access. FrostWire can direct you to Microsoft's page with information if you want to use this feature. Click 'Yes' to go to the patch, 'No' to disable this feature, or 'Cancel' to decide later.
ERROR_DAAP_LOOPBACK_FAILED=FrostWire nie by\u0142 w stanie uruchomich Digital Audio Access Protocol (na dzielenie si\u0119 plikami z iTunes) poniewa\u017c wymagana jest aktualizacja z Microsoft lub program zapory internetowej blokuje dost\u0119p. FrostWire mo\u017ce doprowadzi\u0107 cie do strony Microsoft z informacjami je\u017celi chcesz u\u017cywa\u0107 tej funkcji. Kliknij 'Tak' aby uda\u0107 si\u0119 na strone internetow\u0105 Microsoft, 'Nie' aby wy\u0142\u0105czy\u0107 ta funkcje, lub 'Anuluj' zeby zdecydowa\u0107 p\u00f3\u017aniej. 
#### ERROR_DAAP_LOOPBACK_FAILED_NONXP=FrostWire was unable to start the Digital Audio Access Protocol (for sharing files in iTunes) because a firewall is blocking access. To continue using this feature, click 'Yes' and change your firewall allow 'FrostWire.exe' full access to incoming and outgoing connections. To disable this feature, click 'No'.
ERROR_DAAP_LOOPBACK_FAILED_NONXP=FrostWire nie by\u0142 w stanie uruchomi\u0107 Digital Audio Access Protocol (na dzielenie si\u0119 plikami z iTunes) poniewa\u017c zapora internetow\u0105 blokuje dost\u0119p. Aby u\u017cywa\u0107 ta funkcje, kliknij 'Tak' i zmien ustawienia twojej zapory tak aby zezwoli\u0142a 'FristWure.exe.' pelny dost\u0119p to przychadzacych i wychodzacych po\u0142\u0105czen. Aby wy\u0142\u0105czy\u0107 ta funkcje kliknij 'Nie'.
#### ERROR_DAAP_START_FAILED=FrostWire was unable to start the Digital Audio Access Protocol Service (for sharing files in iTunes). This feature will be turned off. You can turn it back on in options, under iTunes -> Sharing.
ERROR_DAAP_START_FAILED=FrostWire nie by\u0142 w stanie uruchomich Digital Audio Access Protocol (na dzielenie si\u0119 plikami z iTunes). Ta funkcja b\u0119dzie wy\u0142\u0105czona. Mo\u017cesz ja wlacyc ponownie w Opcjach iTunes -> Udost\u0119pnianie.
#### ERROR_DAAP_RUN_ERROR=FrostWire encountered an error in the Digital Audio Access Protocol (for sharing files in iTunes). This feature will be turned off. You can turn it back on in options, under iTunes -> Sharing.
ERROR_DAAP_RUN_ERROR=FrostWire wykry\u0142 b\u0142\u0105d w Digital Audio Access Protocol (na dzielenie si\u0119 plikami z iTunes). Ta funkcja b\u0119dzie wy\u0142\u0105czana. Mo\u017cesz ja w\u0142\u0105czy\u0107 ponownie w Opcjach iTunes -> Udost\u0119pnianie.
#### ERROR_NO_PORTS_AVAILABLE=FrostWire was unable to set up a port to listen for incoming connections. Some features of FrostWire may not work as expected.
ERROR_NO_PORTS_AVAILABLE=FrostWire nie m\u00f3g\u0142 ustawic port na sluchanie przychadzacych po\u0142\u0105czen. Niektore funckje FrostWire moga nie dzia\u0142a\u0107 normalnie. 
#### ERROR_PORT_UNAVAILABLE=Port not available. Please select a different port.
ERROR_PORT_UNAVAILABLE=Ten port nie jest dost\u0119pny. Prosimy wybra\u0107 inny port.
#### ERROR_PORT=Could not find a port to use for incoming connections.\nPlease specify a port from the configuration window.
ERROR_PORT=Prosimy poda\u0107 numer portu, kt\u00f3ry poslu\u017cy do komunikacji z sieci\u0105.\nSluzy do tego jedno z pol w oknie konfiguracyjnym.
#### ERROR_THREE_CHARACTER_SEARCH=Your search must be at least three characters to avoid congesting the network.
ERROR_THREE_CHARACTER_SEARCH=Prosimy wprowadzi\u0107 zapytanie o d\u0142ugo\u015b\u0107i min. trzech znakow.
#### ERROR_INVALID_SAVE_DIRECTORY=Invalid folder for saving files. Please use another folder or revert to the default.
ERROR_INVALID_SAVE_DIRECTORY=Wybrany katalog nie mo\u017ce zosta\u0107 uzyty do zapisu pobranych plik\u00f3w. Prosimy wybra\u0107 inny katalog lub zdefiniowa\u0107 domy\u015blny.
#### ERROR_INVALID_SAVE_DIRECTORY_WINDOW=Your save folder is not valid. It may have been deleted, you may not have permissions to write to it, or there may be another problem. Please choose a different folder.
ERROR_INVALID_SAVE_DIRECTORY_WINDOW=Wystapi\u0142 problem w dost\u0119pie do katalogu z pobranymi plikami. Byc mo\u017ce zosta\u0142 omylkowo skasowany lub posiada niew\u0142a\u015bciwe prawa dost\u0119pu. Prosimy wybra\u0107 inny katalog.
#### ERROR_INVALID_SAVE_DIRECTORY_SELECTION=The selected save folder is invalid. You may not have permissions to write to the selected folder. FrostWire will revert to your previously selected folder.
ERROR_INVALID_SAVE_DIRECTORY_SELECTION=Wystapi\u0142 problem w dost\u0119pie do katalogu z pobranymi plikami. Byc mo\u017ce nie masz niew\u0142a\u015bciwe prawa dost\u0119pu. FrostWire b\u0119dzie zachowywa\u0107 pliki w ostatnim przez ciebie wybranym katalogu.
#### ERROR_INVALID_SHARED_DIRECTORY=Invalid folder for sharing files. Please use another folder or revert to the default.
ERROR_INVALID_SHARED_DIRECTORY=Wybrany katalog nie mo\u017ce zosta\u0107 udost\u0119pniony. Prosimy wybra\u0107 inny katalog lub zdefiniowa\u0107 domy\u015blny.
#### ERROR_FORCE_IP_PORT_RANGE=You must enter a port between 1 and 65535 when manually forcing your port.
ERROR_FORCE_IP_PORT_RANGE=Opcja wymuszania adresu IP wymaga podania numeru portu w przedziale 1-65535.
#### ERROR_PORT_RANGE=Please enter a port between 1 and 65535.
ERROR_PORT_RANGE=Prosimy poda\u0107 numer portu w zakresie 1-65535.
#### ERROR_ALREADY_DOWNLOADING=You are already downloading this file to
ERROR_ALREADY_DOWNLOADING=Pobieranie ju\u017c si\u0119 rozpocze\u0142o
#### FORMATTED_ERROR_ALREADY_DOWNLOADING=You are already downloading this file to "{0}".
FORMATTED_ERROR_ALREADY_DOWNLOADING=Ju\u017c pobierasz ten plik do '{0}'.
#### ERROR_ALREADY_EXISTS=You have already downloaded
ERROR_ALREADY_EXISTS=Ju\u017c pobra\u0142e\u015b
#### NO_PREVIEW_BEGIN=There is nothing to preview for file
NO_PREVIEW_BEGIN=Nie ma nic do podgl\u0105dania 
#### NO_PREVIEW_END=.
NO_PREVIEW_END=.
#### ERROR_CANT_RESUME_START=The file
ERROR_CANT_RESUME_START=Plik
#### ERROR_CANT_RESUME_END=is not a valid incomplete file and cannot be resumed.
ERROR_CANT_RESUME_END=nie jest odpowiednim niekompletnym plikiem i nie mo\u017ce byc ponownie uruchomiony do pobierania. 
#### ERROR_OPEN_URL=FrostWire could not locate your web browser to display the following webpage:
ERROR_OPEN_URL=FrostWire nie m\u00f3g\u0142 znalezc twojej przegl\u0105darki internetowej aby otworzy\u0107 nast\u0119pujaca strone internetow\u0105:
#### ERROR_DEL_META_USER=Cannot remove unsaved info.
ERROR_DEL_META_USER=Usuniecie niezapisanej informacji nie jest mo\u017cliwe.
#### ERROR_DEL_META_SYSTEM=Unable to remove data.
ERROR_DEL_META_SYSTEM=Usuniecie danych nie nie jest mo\u017cliwe.
#### ERROR_SAVE_META_DOC=Internal Document Error. Data could not be saved.
ERROR_SAVE_META_DOC=Wewn\u0119trzny b\u0142\u0105d pliku. Nie udalo si\u0119 zapisa\u0107 danych.
#### ERROR_SAVE_META_ILLEGAL=Nothing to save.
ERROR_SAVE_META_ILLEGAL=Nie ma nic do zapisania.
#### ERROR_SAVE_META_FILE=File not found or corrupt file. Data could not be saved
ERROR_SAVE_META_FILE=Plik uszkodzony lub nie istnieje. Nie udalo si\u0119 zapisa\u0107 danych.
#### ERROR_SAVE_META_RW=Read Write Error. Data could not be saved.
ERROR_SAVE_META_RW=B\u0142\u0105d zapisu lub odczytu. Nie udalo si\u0119 zapisa\u0107 danych.
#### ERROR_SAVE_META_ID3=File Corrupt. Data could not be saved.
ERROR_SAVE_META_ID3=File Corrupt. Nie udalo si\u0119 zapisa\u0107 danych.
#### ERROR_SAVE_META_DISK=Internal Error. Data could not be saved.
ERROR_SAVE_META_DISK=Internal Error. Nie udalo si\u0119 zapisa\u0107 danych.
#### ERROR_SAVE_META_BAD=Incorrect format entered. Changes will not be saved.
ERROR_SAVE_META_BAD=Z?y format danych. Nie udalo si\u0119 wprowadzi\u0107 zmian.
#### ERROR_REMOVE_LAST_COL=You cannot turn off all columns.
ERROR_REMOVE_LAST_COL=Wy\u0142\u0105czenie wszystkich kolumn nie jest mo\u017cliwe.
#### ERROR_BROWSE_HOST_FAILED_BEGIN_KEY=Could not browse host
ERROR_BROWSE_HOST_FAILED_BEGIN_KEY=Przegl\u0105dniecie hosta nie jest mo\u017cliwe.
#### ERROR_BROWSE_HOST_FAILED_END_KEY=.
ERROR_BROWSE_HOST_FAILED_END_KEY=.
#### ERROR_APPLYING_INVALID_THEME_FILE=The theme you are applying is invalid. FrostWire will revert to the default theme.
ERROR_APPLYING_INVALID_THEME_FILE=Sk\u00f3rka ktorch chcesz u\u017cy\u0107 jest nieodpowiednia. FrostWire wroci do domy\u015blnej sk\u00f3rki.
#### ERROR_INVALID_THEME_FILE=The skin file you selected does not exist or is invalid. Please choose another file, or use the default.
ERROR_INVALID_THEME_FILE=Plik sk\u00f3rki kt\u00f3ry wybra\u0142es nie istnieje lub jest nieodpowiedni. Prosimy o wybranie innego pliku, lub o uzycie domy\u015blnego.
#### ERROR_THEME_OUT_OF_DATE=The skin you selected is out of date. Please download the latest version of the skin.
ERROR_THEME_OUT_OF_DATE=Sk\u00f3rka ktora wybra\u0142es jest ju\u017c stara. Prosimy o pobranie najnowszej wersji tej sk\u00f3rki.
#### ERROR_THEME_OUT_OF_DATE_TITLE=Invalid Skin
ERROR_THEME_OUT_OF_DATE_TITLE=Nieodpowiednia Sk\u00f3rka
#### ERROR_THEME_OUT_OF_DATE_GET_MORE=Get New Skins
ERROR_THEME_OUT_OF_DATE_GET_MORE=Pobierz Nowe Sk\u00f3rki
#### ERROR_THEME_OUT_OF_DATE_LATER=Later
ERROR_THEME_OUT_OF_DATE_LATER=P\u00f3\u017aniej
#### ERROR_BAD_MAGNET_LINK=Could not process bad MAGNET link
ERROR_BAD_MAGNET_LINK=Nie mo\u017cna by\u0142o odczyta\u0107 z\u0142ego linku MAGNETU
#### ERROR_INVALID_URLS_IN_MAGNET=One or more URLs in the MAGNET link were invalid. Your file may nonowe poprawki t download correctly.
ERROR_INVALID_URLS_IN_MAGNET=Jednen lub wi\u0119cej adresow URL w linku MAGNETU jest niewazny. Tw\u00f3j plik mo\u017ce nie zosta\u0107 pobrany poprawnie. 
#### ERROR_PROPS_CORRUPTED=A file used to save your preferences was corrupted. FrostWire will use default values.
ERROR_PROPS_CORRUPTED=Plik u\u017cywany zachowywania twoich ustawie\u0144 
#### ERROR_SEARCH_TOO_LARGE=Your search is too long. Please make your search smaller and try again.
ERROR_SEARCH_TOO_LARGE=Tw\u00f3j Wyraz Kluczowy jest za d\u0142ugi. Prosimy o wybranie kr\u00f3tszego wyrazu. 
#### ERROR_XML_SEARCH_TOO_LARGE=Your search is too specific. Please make your search smaller and try again.#? 
ERROR_XML_SEARCH_TOO_LARGE=Tw\u00f3j wyraz kluczywy jest za specyficzny. Prosimy o wybranie mniejszego wyrazu.
#### ERROR_CCPUBLISHER_MISSING_DETAIL=Please enter the copyright holder, copright year and title.
ERROR_CCPUBLISHER_MISSING_DETAIL=Prosimy o wpisanie w\u0142a\u015bciciela praw autorskich, rok wydania i tytu\u0142.
#### ERROR_CCPUBLISHER_MISSING_TITLE=Please enter the title of the file you want to publish.
ERROR_CCPUBLISHER_MISSING_TITLE=Prosimy o wpisanie tytu\u0142u pliku kt\u00f3ry chcesz opublikowa\u0107.
#### ERROR_CCPUBLISHER_MISSING_YEAR=Please enter the year of the file you want to publish.
ERROR_CCPUBLISHER_MISSING_YEAR=Prosimy o wpisanie roku wydania pliku kt\u00f3ry chcesz opublikowa\u0107
#### ERROR_CCPUBLISHER_MISSING_HOLDER=Please enter the copyright holder of the file you want to publish.
ERROR_CCPUBLISHER_MISSING_HOLDER=Prosimy o wpisanie roku wydania pliku kt\u00f3ry chcesz opublikowa\u0107.
#### ERROR_CCPUBLISHER_MISSING_URL=Please enter a verification URL for the license.
ERROR_CCPUBLISHER_MISSING_URL=Prosimy o wpisanie adresu weryfikacyjnego URL twojej licencji.
#### ERROR_CCPUBLISHER_DESCRIPTION_START=The description for this file is too short. Please enter at least {0} words.
ERROR_CCPUBLISHER_DESCRIPTION_START=Opis tego pliku jest za krotki. Prosimy wpsac przynajmniej {0} wyrazow.
#### ERROR_CCPUBLISHER_URL=Please enter a valid verification URL for the license.
ERROR_CCPUBLISHER_URL=Prosimy wpisa\u0107 adres weryfikacyjny URL linencji tego pliku.
#### ERROR_CCPUBLISHER_DATE=Please enter a valid year for the file you want to publish.
ERROR_CCPUBLISHER_DATE=Prosimy wpisa\u0107 wazny rok wydania pliku kt\u00f3ry chcesz opiblikowa\u0107.
#### ERROR_CCPUBLISHER_IDENTIFIER_UNAVAILABLE=The default Internet Archive identifier for this file and username is allready taken. Please modify it below or press cancel to return.
ERROR_CCPUBLISHER_IDENTIFIER_UNAVAILABLE=Domy\u015blne Archiwum Internetowe tego pliku nie mo\u017ce zarejestrowa\u0107 nazwy, poniewa\u017c jest ju\u017c ona w uzytku. Prosimy o modyfikacje lub on klikniecie Anuluj aby powrocic do poprzedniego okna. 
#### ERROR_CCPUBLISHER_MISSING_ARCHIVE_LOGIN=Please enter your Internet Archive username and password.
ERROR_CCPUBLISHER_MISSING_ARCHIVE_LOGIN=Prosimy o wpisanie Nazwy Uzytkownika i Has\u0142a do twojego Archiwum Internetowego
#### ERROR_CCPUBLISHER_INTERNETARCHIVE_COMMUNICATION=There was an error communicating with the Internet Archive. Do you want to try again?
ERROR_CCPUBLISHER_INTERNETARCHIVE_COMMUNICATION=Wystapi\u0142 b\u0142\u0105d w komunikacji w Archiwum Internetowym. Czy chcesz ponowic probe?
#### ERROR_INTERNETARCHIVE_CONNECTION=There was an error while connecting to the internet archive.
ERROR_INTERNETARCHIVE_CONNECTION=Wystapi\u0142 b\u0142\u0105d podczas po\u0142\u0105czenia z Archiwum Internetowym.
#### ERROR_INTERNETARCHIVE_LOGIN=There was an error while logging in to the Internet Archive. Please check your username and password and try again.
ERROR_INTERNETARCHIVE_LOGIN=Wystapi\u0142 b\u0142\u0105d podczas logowania si\u0119 z Archiwum Internetowym. Prosimy o sprawdzenie Nazwy Uzytkownika i Has\u0142a i o ponowne logowanie.
#### ERROR_INTERNETARCHIVE_DIRECTORY=There was an error while trying to access the upload directory.#? 
ERROR_INTERNETARCHIVE_DIRECTORY=Wystapi\u0142 b\u0142\u0105d podczas pr\u00f3by dost\u0119pu do katalogu wysy\u0142ki.
#### ERROR_INTERNETARCHIVE_COMMUNICATION=There was an error communicating with the Internet Archive. Please try again later.
ERROR_INTERNETARCHIVE_COMMUNICATION=Wystapi\u0142 b\u0142\u0105d podczas komunikacji z Archiwum Internetowym. Prosimy o spobowanie p\u00f3\u017aniej.
#### ERROR_COULD_NOT_OPEN_TORRENT=FrostWire was unable to load the specified torrent file, - it may be malformed or FrostWire does not have permission to access this file.
ERROR_COULD_NOT_OPEN_TORRENT=FrostWire nie m\u00f3g\u0142 zaladowa\u0107 wybranego pliku typu torrent. Plik by\u0142 albo \u017ale utworzony albo FrostWire nie ma pozwole\u0144 do tego pliku.
#### ERROR_COULD_NOT_OPEN_TORRENT_URL=FrostWire was unable to download the torrent file from the specified URL:
ERROR_COULD_NOT_OPEN_TORRENT_URL=FrostWire  nie m\u00f3g\u0142 pobra\u0107 pliku typu torrent z wybranego adresu URL:
#### ERROR_BAD_TORRENT_URL=The specified URL is not valid. Please check your input.
ERROR_BAD_TORRENT_URL=Wybrany adres URL nie jest odpowiedni. Prosimy o spradzenie adresu.

################################################################################
# Messages for Licensing.#? 
################################################################################
#### LICENSE_VIEW_LICENSE=View License
LICENSE_VIEW_LICENSE=Przegl\u0105daj Licencje
#### LICENSE_EDIT_LICENSE=Edit License...
LICENSE_EDIT_LICENSE=Edytuj Licencje...
#### LICENSE_VERIFY=Verify
LICENSE_VERIFY=Weryfikacja
#### LICENSE_SAVE_DETAILS_TO_FILE=Save details to file
LICENSE_SAVE_DETAILS_TO_FILE=Zachowaj detale do pliku

################################################################################
# Messages for Creative Commons Licensing.
################################################################################
#### LICENSE_CC_TITLE=Creative Commons Details
LICENSE_CC_TITLE=Detale Licencji Creative Commons
#### LICENSE_CC_LOCATING=FrostWire is currently locating the details of this license.
LICENSE_CC_LOCATING=W tej chwili FrostWire gromadzi detale tej licencji.
#### LICENSE_CC_UNVERIFIED=FrostWire has not yet verified this license.\nClick 'verify' to locate the details of this Creative Commons license.
LICENSE_CC_UNVERIFIED=FrostWire jeszcze nie zweryfikowa\u0142 tej licencji.\n Kliknij 'Weryfikacja' aby zlokalizowa\u0107 detale tej licencji Creative Commons.
#### LICENSE_CC_INVALID=FrostWire was unable to locate the details of this license.
LICENSE_CC_INVALID=FrostWire nie m\u00f3g\u0142 zlokalizowa\u0107 detali tej licencji.
#### LICENSE_CC_RETRY=You can try validating this license again by clicking 'Verify'.
LICENSE_CC_RETRY=Mo\u017cesz spr\u00f3bowa\u0107 zatwierdzi\u0107 t\u0105 licencje jeszcze raz klikaj\u0105c na 'Weryfikacja'.
#### LICENSE_CC_DETAILS=License Details:#? 
LICENSE_CC_DETAILS=Detale Licencji:
#### LICENSE_CC_CLAIMED_DEED=View Claimed License Deed
LICENSE_CC_CLAIMED_DEED=Przegl\u0105daj Detale Domniemanej Licencji
#### LICENSE_CC_DEED=View License Deed
LICENSE_CC_DEED=Przegl\u0105daj Detale Licencji
#### LICENSE_CC_VERIFICATION=View Verification Page
LICENSE_CC_VERIFICATION=Przegl\u0105daj Stron\u0119 Weryfikacyjn\u0105
#### LICENSE_CC=Creative Commons
LICENSE_CC=Creative Commons

################################################################################
# Messages for Weed Licensing.
################################################################################
#### LICENSE_WEED_TITLE=Weedshare Details
LICENSE_WEED_TITLE=Detale Weedshare
#### LICENSE_WEED_LOCATING=FrostWire is contacting www.weedshare.com for the details of this file.
LICENSE_WEED_LOCATING=FrostWire kontaktuje si\u0119 z www.weedshare.com aby uzyska\u0107 detale tego pliku.
#### LICENSE_WEED_UNVERIFIED=FrostWire has not yet verified this license.\nClick 'verify' to locate the details of this file.
LICENSE_WEED_UNVERIFIED=FrostWire nie zweryfikowa\u0142 jeszcze tej licencji.n\ Kliknij 'Weryfikacja' aby zlokalizowa\u0107 detale tego pliku.
#### LICENSE_WEED_INVALID=FrostWire was unable to locate the details of this Weed file.
LICENSE_WEED_INVALID=FrostWire nie m\u00f3g\u0142 zlokalizowa\u0107 detaki tego pliku typu Weed.
#### LICENSE_WEED_RETRY=You can try looking up the details again by clicking 'Verify'.
LICENSE_WEED_RETRY=Mo\u017cesz spr\u00f3bowa\u0107 zlokalizowa\u0107 detale tego pliku jeszcze raz klikaj\u0105c na 'Weryfikacja'.
#### LICENSE_WEED_DETAILS=License Details:
LICENSE_WEED_DETAILS=Detale Licencji:
#### LICENSE_WEED_CLAIMED_DEED=View Weedshare Usage Rights
LICENSE_WEED_CLAIMED_DEED=Przegl\u0105daj Prawa U\u017cytkowania Weedshare
#### LICENSE_WEED_DEED=View Usage Rights
LICENSE_WEED_DEED=Przegl\u0105daj Prawa U\u017cytkowania
#### LICENSE_WEED_VERIFICATION=View Verification Page
LICENSE_WEED_VERIFICATION=Przegl\u0105daj Stron\u0119 Weryfikacyjn\u0105
#### LICENSE_WEED=Weedshare
LICENSE_WEED=Weedshare

################################################################################
# Messages for Unknown licenses.#? 
################################################################################
#### LICENSE_UNKNOWN_TITLE=License Details
LICENSE_UNKNOWN_TITLE=Detale Licencji
#### LICENSE_UNKNOWN_INVALID=This file may require a license in order to open and view.
LICENSE_UNKNOWN_INVALID=Licencja mo\u017ce by\u0107 wymagana aby otworzy\u0107 lub przegl\u0105da\u0107 ten plik.

################################################################################
# Keys for the titles of the options panes. The corresponding values represent
# the visual names of the panes in the options tree
# package com.limegroup.gnutella.gui.options.
################################################################################
#### OPTIONS_SAVE_MAIN_TITLE=Saving
OPTIONS_SAVE_MAIN_TITLE=Zachowywanie
#### OPTIONS_SAVE_BASIC_MAIN_TITLE=Basic
OPTIONS_SAVE_BASIC_MAIN_TITLE=Podstawowe
_SAVE_ADVANCED_MAIN_TITLE=Advanced
OPTIONS_SAVE_ADVANCED_MAIN_TITLE=Zaawansowane
#### OPTIONS_SHARED_MAIN_TITLE=Sharing#? 
OPTIONS_SHARED_MAIN_TITLE=Udost?pnianie
#### OPTIONS_SPEED_MAIN_TITLE=Speed
OPTIONS_SPEED_MAIN_TITLE=Szybko??
#### OPTIONS_PERFORMANCE_MAIN_TITLE=Performance
OPTIONS_PERFORMANCE_MAIN_TITLE=Osi\u0105gi
#### OPTIONS_DOWNLOAD_MAIN_TITLE=Downloads
OPTIONS_DOWNLOAD_MAIN_TITLE=Pobieranie
#### OPTIONS_UPLOAD_MAIN_TITLE=Uploads
OPTIONS_UPLOAD_MAIN_TITLE=Wysy?anie
#### OPTIONS_UPLOAD_BASIC_MAIN_TITLE=Basic
OPTIONS_UPLOAD_BASIC_MAIN_TITLE=Podstawowe
#### OPTIONS_UPLOAD_SLOTS_MAIN_TITLE=Slots
OPTIONS_UPLOAD_SLOTS_MAIN_TITLE=Sloty
#### OPTIONS_CONNECTIONS_MAIN_TITLE=Connections
OPTIONS_CONNECTIONS_MAIN_TITLE=Po\u0142\u0105czenia
#### OPTIONS_BITTORRENT_MAIN_TITLE=BitTorrent
OPTIONS_BITTORRENT_MAIN_TITLE=BitTorrent
#### OPTIONS_BITTORRENT_BASIC_TITLE=Basic
OPTIONS_BITTORRENT_BASIC_TITLE=Podstawowe
#### OPTIONS_BITTORRENT_ADVANCED_TITLE=Advanced
OPTIONS_BITTORRENT_ADVANCED_TITLE=Zaawansowane
#### OPTIONS_SHUTDOWN_MAIN_TITLE=System Tray
OPTIONS_SHUTDOWN_MAIN_TITLE=Zamykanie
#### OPTIONS_UPDATE_MAIN_TITLE=Updates
OPTIONS_UPDATE_MAIN_TITLE=Uaktualnianie
#### OPTIONS_CHAT_MAIN_TITLE=Chat
OPTIONS_CHAT_MAIN_TITLE=Czat
#### OPTIONS_PLAYER_MAIN_TITLE=Player
OPTIONS_PLAYER_MAIN_TITLE=Odtwarzacz
#### OPTIONS_STATUS_BAR_MAIN_TITLE=Status Bar
OPTIONS_STATUS_BAR_MAIN_TITLE=Pasek Statusu#? 
#### OPTIONS_ITUNES_MAIN_TITLE=iTunes
OPTIONS_ITUNES_MAIN_TITLE=iTunes
#### OPTIONS_ITUNES_PREFERENCE_MAIN_TITLE=Importing
OPTIONS_ITUNES_PREFERENCE_MAIN_TITLE=Importowanie
#### OPTIONS_ITUNES_DAAP_MAIN_TITLE=Sharing
OPTIONS_ITUNES_DAAP_MAIN_TITLE=Udost\u0119pnianie
#### OPTIONS_APPS_MAIN_TITLE=Helper Apps
OPTIONS_APPS_MAIN_TITLE=Aplikacje Pomocne
#### OPTIONS_BUGS_MAIN_TITLE=Bug Reports
OPTIONS_BUGS_MAIN_TITLE=Raporty Bl\u0119d\u00f3w
#### OPTIONS_GUI_MAIN_TITLE=View
OPTIONS_GUI_MAIN_TITLE=Widok
#### OPTIONS_POPUPS_MAIN_TITLE=Popups
OPTIONS_POPUPS_MAIN_TITLE=Popups
#### OPTIONS_AUTOCOMPLETE_MAIN_TITLE=Autocompletion
OPTIONS_AUTOCOMPLETE_MAIN_TITLE=Automatyczne Ko\u0144czenie Wyraz\u00f3w
#### OPTIONS_SEARCH_MAIN_TITLE=Searching
OPTIONS_SEARCH_MAIN_TITLE=Wyszukiwanie
#### OPTIONS_SEARCH_LIMIT_MAIN_TITLE=Basic
OPTIONS_SEARCH_LIMIT_MAIN_TITLE=Podstawowe
#### OPTIONS_SEARCH_QUALITY_MAIN_TITLE=Quality
OPTIONS_SEARCH_QUALITY_MAIN_TITLE=Jako\u015b\u0107
#### OPTIONS_SEARCH_SPEED_MAIN_TITLE=Speed
OPTIONS_SEARCH_SPEED_MAIN_TITLE=Szybko??
#### OPTIONS_SEARCH_JUNK_MAIN_TITLE=Junk
OPTIONS_SEARCH_JUNK_MAIN_TITLE=\u015amie\u0107
#### OPTIONS_FILTERS_MAIN_TITLE=Filters
OPTIONS_FILTERS_MAIN_TITLE=Filtry
#### OPTIONS_RESULTS_MAIN_TITLE=Keywords
OPTIONS_RESULTS_MAIN_TITLE=S?owa Kluczowe#? 
#### OPTIONS_MESSAGES_MAIN_TITLE=Hosts
OPTIONS_MESSAGES_MAIN_TITLE=Hosty
#### OPTIONS_ADVANCED_MAIN_TITLE=Advanced
OPTIONS_ADVANCED_MAIN_TITLE=Zaawansowane
#### OPTIONS_PREFERENCING_MAIN_TITLE=Preferencing
OPTIONS_PREFERENCING_MAIN_TITLE=Opcjowanie
#### OPTIONS_FIREWALL_MAIN_TITLE=Firewall Config
OPTIONS_FIREWALL_MAIN_TITLE=Konfiguracja Zabezpiecze\u0144
#### OPTIONS_STARTUP_MAIN_TITLE=System Startup
OPTIONS_STARTUP_MAIN_TITLE=Startowanie Systemu
#### OPTIONS_PROXY_MAIN_TITLE=Proxy
OPTIONS_PROXY_MAIN_TITLE=Proxy
#### OPTIONS_CONTENT_FILTER_MAIN_TITLE=Content
OPTIONS_CONTENT_FILTER_MAIN_TITLE=Zawarto\u015b\u0107
#### OPTIONS_NETWORK_INTERFACE_MAIN_TITLE=Network Interface
OPTIONS_NETWORK_INTERFACE_MAIN_TITLE=Interfejs Sieci
#### OPTIONS_ASSOCIATIONS_MAIN_TITLE=File Associations
OPTIONS_ASSOCIATIONS_MAIN_TITLE=Skojarzenia z Plikiem

################################################################################
# Key/value pairs for the save directory options window item
# in the options window.
################################################################################
#### OPTIONS_SAVE_ON_CLOSE=You have made changes to some settings. Would you like to save these changes?
OPTIONS_SAVE_ON_CLOSE=Zmieni\u0142es niekt\u00f3re ustawienia. Czy chcia\u0142by\u015b je teraz zapisa\u0107?
#### OPTIONS_SAVE_DIR_TITLE=Save Folder
OPTIONS_SAVE_DIR_TITLE=Zapisz Katalog
#### OPTIONS_SAVE_DIR_LABEL=You can choose the folder for saving files.
OPTIONS_SAVE_DIR_LABEL=Mo\u017cesz wybra\u0107 katalog do kt\u00f3rego trafi\u0105 pobrane pliki
#### OPTIONS_SAVE_DIR_BOX_LABEL=Folder:#? 
OPTIONS_SAVE_DIR_BOX_LABEL=Katalog:
#### OPTIONS_SAVE_DIR_BROWSE_BUTTON_LABEL=Browse...
OPTIONS_SAVE_DIR_BROWSE_BUTTON_LABEL=Przegl\u0105daj...
#### OPTIONS_SAVE_DIR_DEFAULT_BUTTON_LABEL=Use Default
OPTIONS_SAVE_DIR_DEFAULT_BUTTON_LABEL=U\u017cyj domy\u015blnego
#### OPTIONS_SAVE_DIR_BROWSE_BUTTON_TIP=Choose Another Folder
OPTIONS_SAVE_DIR_BROWSE_BUTTON_TIP=Wybierz inny katalog
#### OPTIONS_SAVE_DIR_DEFAULT_BUTTON_TIP=Use the Default Folder
OPTIONS_SAVE_DIR_DEFAULT_BUTTON_TIP=Wybierz katalog domy\u015blny
#### OPTIONS_SAVE_MEDIATYPE_DIR_LABEL=You can specify a download location for each media type.
OPTIONS_SAVE_MEDIATYPE_DIR_LABEL=Mo\u017cesz wybra\u0107 gdzie b\u0119dzie zapisany ka\u017cdy inny typ pobranego pliku. 
#### OPTIONS_SAVE_MEDIATYPE_BROWSE_TIP=Open Dialog to Select a Folder
OPTIONS_SAVE_MEDIATYPE_BROWSE_TIP=Otw\u00f3rz Okno aby Wybra\u0107 Katalog
#### OPTIONS_SAVE_RESET_BUTTON_LABEL=Reset
OPTIONS_SAVE_RESET_BUTTON_LABEL=Przywr\u00f3\u0107
#### OPTIONS_SAVE_RESET_BUTTON_TIP=Reset to Default Download Folder
OPTIONS_SAVE_RESET_BUTTON_TIP=Przywr\u00f3\u0107 Domy\u015blne Ustawienia Folderu z Pobranymi Plikami
#### OPTIONS_SAVE_MEDIATYPE=Media Type
OPTIONS_SAVE_MEDIATYPE=Typ Medi\u00f3w
#### OPTIONS_SAVE_DIRECTORY=Save Folder
OPTIONS_SAVE_DIRECTORY=Folder Zapisu

#### OPTIONS_PURGE_INCOMPLETE_TIME_TITLE=Incomplete Files
OPTIONS_PURGE_INCOMPLETE_TIME_TITLE=Pliki Niekompletne#? 
#### OPTIONS_PURGE_INCOMPLETE_TIME_LABEL=You can automatically delete old incomplete download files.
OPTIONS_PURGE_INCOMPLETE_TIME_LABEL=Mo\u017cesz zlybeci\u0107 automatyczne usuwanie niekompletnych pobra\u0144.
#### OPTIONS_PURGE_INCOMPLETE_TIME_NUMBER_LABEL=Days to Keep Incomplete Files:
OPTIONS_PURGE_INCOMPLETE_TIME_NUMBER_LABEL=Limit Dni na Doko\u0144czenie Niekompletnych Pobra\u0144:

################################################################################
# Key/value pairs for the shared directories options window item
# in the options window.
################################################################################
#### OPTIONS_SHARED_DIRS_TITLE=Shared Folders
OPTIONS_SHARED_DIRS_TITLE=Udost\u0119pniane katalogi:ktor
#### OPTIONS_SHARED_DIRS_LABEL=You can choose the folders for sharing files. Files in these folders are displayed in the library.
OPTIONS_SHARED_DIRS_LABEL=Tutaj mo\u017cesz wybra\u0107 katalogi, kt\u00f3re chcia\u0142by\u015b udost\u0119pni\u0107. Zawarto\u015b\u0107 tych katalog\u00f3w b\u0119dzie widoczna w plikotece.
#### OPTIONS_SHARED_SPECIALLY_SHARE_BOX_LABEL=Share Finished Downloads:
OPTIONS_SHARED_SPECIALLY_SHARE_BOX_LABEL=Udost\u0119pnij Pobrane Pliki:
#### OPTIONS_SHARED_SHARE_SPECIALLY_TITLE=Download Sharing
OPTIONS_SHARED_SHARE_SPECIALLY_TITLE=Udost\u0119pnianie Pobranych Plik\u00f3w:
#### OPTIONS_SHARED_SHARE_SPECIALLY_LABEL=You can share files that you download to unshared folders.
OPTIONS_SHARED_SHARE_SPECIALLY_LABEL=Mo\u017cesz udost\u0119pni\u0107 pliki kt\u00f3re zachowa\u0142e\u015b do katalog\u00f3w obecnie nie udost\u0119pnianych.
#### OPTIONS_SHARED_NEW_SAVE_FOLDERS=Would you like to share your new save folders? The following new folders will be shared:\n\n
OPTIONS_SHARED_NEW_SAVE_FOLDERS=Czy chcia\u0142by\u015b udost\u0119pni\u0107 twoje nowe katalogi? Nast\u0119puj\u0105ce nowe katalogi b\u0119d\u0105 udost\u0119pnione: \n\n
#### OPTIONS_SHARED_SHARE_TORRENTS_META_TITLE=Torrent Sharing
OPTIONS_SHARED_SHARE_TORRENTS_META_TITLE=Udost\u0119pnianie Plik\u00f3w Torrent
#### OPTIONS_SHARED_SHARE_TORRENTS_META_LABEL=You can automatically share .torrent files.
OPTIONS_SHARED_SHARE_TORRENTS_META_LABEL=Mo\u017cesz automatycznie udost\u0119pnia\u0107 pliki typu .torrent.
#### OPTIONS_SHARED_SHARE_TORRENTS_META_BOX_LABEL=Share .torrent files
OPTIONS_SHARED_SHARE_TORRENTS_META_BOX_LABEL=Udost\u0119pniaj pliki typu .torrent.

################################################################################
# Key/value pairs for the shared extension options window item#? 
# in the options window.
################################################################################
#### OPTIONS_SHARED_EXTENSIONS_TITLE=Shared Extensions
OPTIONS_SHARED_EXTENSIONS_TITLE=Udost\u0119pniane Typy Plik\u00f3w
#### OPTIONS_SHARED_EXTENSIONS_LABEL=You can choose which file extensions you would like to share.
OPTIONS_SHARED_EXTENSIONS_LABEL=Tutaj mo\u017cesz wybra\u0107 jakie typy plik\u00f3w chcia\u0142by\u015b udost\u0119pnia\u0107.
#### OPTIONS_SHARED_EXTENSIONS_BOX_LABEL=Extensions:
OPTIONS_SHARED_EXTENSIONS_BOX_LABEL=Typy Plik\u00f3w;
#### OPTIONS_SHARED_EXTENSIONS_DEFAULT_BUTTON_LABEL=Use Defaults
OPTIONS_SHARED_EXTENSIONS_DEFAULT_BUTTON_LABEL=U\u017cyj Domy\u015blnych
#### OPTIONS_SHARED_EXTENSIONS_DEFAULT_BUTTON_TIP=Share the Default File Extensions
OPTIONS_SHARED_EXTENSIONS_DEFAULT_BUTTON_TIP=Udost\u0119pniaj Domy\u015blne Typy Plik\u00f3w

################################################################################
# Key/Value pairs for the options for setting the connection speed
# in the options window.
################################################################################
#### OPTIONS_SPEED_TITLE=Connection Speed
OPTIONS_SPEED_TITLE=Rodzaj po\u0142\u0105czenia
#### OPTIONS_SPEED_LABEL=You can specify your connection speed so that FrostWire can optimize performance.
OPTIONS_SPEED_LABEL=Tutaj zdefiniuj rodzaj \u0142\u0105cza jakim dysponujesz, co umo\u017cliwi zoptymalizowanie pracy FrostWire pod Twoim k\u0105tem.
#### OPTIONS_SPEED_BOX_LABEL=Speed:
OPTIONS_SPEED_BOX_LABEL=\u0141\u0105cze:

################################################################################
# Key/Value pairs for disabling capabilities
################################################################################
#### OPTIONS_DISABLE_CAPABILITIES_TITLE=Capabilities
OPTIONS_DISABLE_CAPABILITIES_TITLE=Mo\u017cliwo\u015b\u0107
#### OPTIONS_DISABLE_CAPABILITIES_LABEL=If your computer has a fast internet connection, FrostWire may act as an "Ultrapeer" for slower users and/or connect to the Mojito DHT. You can disable these if needed.
OPTIONS_DISABLE_CAPABILITIES_LABEL=Je\u017celi tw\u00f3j komputer posiada szybkie po\u0142\u0105czenie w internetem, FrosWire mo\u017ce sta\u0107 si\u0119 "Ultrahostem" dla wolniejszych u\u017cytkownik\u00f3w i/lub mo\u017ce si\u0119 pol\u0105czy\u0107 z Mojito DHT. Mo\u017cesz zmieni\u0107 te opcje je\u017celi zajdzie taka potrzeba.
#### OPTIONS_DISABLE_SUPERNODE_MODE_BOX_LABEL=Disable Ultrapeer Capabilities:
OPTIONS_DISABLE_SUPERNODE_MODE_BOX_LABEL=Wy\u0142\u0105cz UltraHost-a:
#### OPTIONS_DISABLE_DHT_MODE_BOX_LABEL=Disable Mojito DHT Capabilities:
OPTIONS_DISABLE_DHT_MODE_BOX_LABEL=Wy\u0142\u0105cz Mojito DHT Mo\u017cliwo\u015bci:

################################################################################
# Key/Value pairs for disabling OOB support.
################################################################################
#### OPTIONS_DISABLE_OOB_SEARCHING_TITLE=OOB Searching
OPTIONS_DISABLE_OOB_SEARCHING_TITLE=Wyszukiwanie OOB
#### OPTIONS_DISABLE_OOB_SEARCHING_LABEL=Out-Of-Band Searching results in faster result delivery to your client, though some internet connections may not work well with this feature.
OPTIONS_DISABLE_OOB_SEARCHING_LABEL=Wyszukiwanie Poza Zasi\u0119giem pozwala na szybsze dostarczenie rezultat\u00f3w wyszukiwania do twojej aplikacji, chocia\u017c niekt\u00f3re pol\u0105czenia z internetem mog\u0105 nie dzia\u0142a\u0107 poprawnie z t\u0105 funkcj\u0105.
#### OPTIONS_DISABLE_OOB_SEARCHING_BOX_LABEL=Enable OOB Searching:
OPTIONS_DISABLE_OOB_SEARCHING_BOX_LABEL=W\u0142\u0105cz Wyszukiwanie OOB

################################################################################
# Key/Value pairs for the options for the maximum number of downloads
# in the options window.
################################################################################
#### OPTIONS_DOWNLOAD_MAX_TITLE=Maximum Downloads
OPTIONS_DOWNLOAD_MAX_TITLE=Maksymalna ilo\u015b\u0107 jednoczesnych pobra\u0144
#### OPTIONS_DOWNLOAD_MAX_LABEL=You can set the maximum number of simultaneous downloads.
OPTIONS_DOWNLOAD_MAX_LABEL=Mo\u017cesz zdefinowa\u0107 maksymaln\u0105 ilo\u015b\u0107 jednoczesnych pobra\u0144.
#### OPTIONS_DOWNLOAD_MAX_NUMBER_LABEL=Maximum Downloanowe poprawki ds:
OPTIONS_DOWNLOAD_MAX_NUMBER_LABEL=Maksymum Pobra\u0144:

################################################################################
# Key/Value pairs for the options for automatically clearing downloads
# in the options window.
################################################################################
#### OPTIONS_DOWNLOAD_CLEAR_TITLE=Clear Downloads
OPTIONS_DOWNLOAD_CLEAR_TITLE=Czyszczenie listy pobra\u0144
#### OPTIONS_DOWNLOAD_CLEAR_LABEL=You can choose whether or not to automatically clear downloads that have completed.
OPTIONS_DOWNLOAD_CLEAR_LABEL=Mo\u017cesz ustali\u0107 czy chcesz automatycznie usuwa\u0107 z listy uko\u0144czone pobrania.
#### OPTIONS_DOWNLOAD_CLEAR_CHECK_BOX_LABEL=Clear Completed Downloads:
OPTIONS_DOWNLOAD_CLEAR_CHECK_BOX_LABEL=Automatycznie usuwaj uko\u0144czone pobrania:
################################################################################
# Key/Value pairs for the options for setting the bandwidth devoted
# to downloads in the options window.
################################################################################
#### OPTIONS_DOWNLOAD_BANDWIDTH_TITLE=Download Bandwidth
OPTIONS_DOWNLOAD_BANDWIDTH_TITLE=Przepustowo\u015b\u0107 Pobra\u0144
#### OPTIONS_DOWNLOAD_BANDWIDTH_LABEL=You can set the percentage of your bandwidth devoted to downloads.
OPTIONS_DOWNLOAD_BANDWIDTH_LABEL=Tutaj mo\u017cesz zdefiniowa\u0107 procent Twojej przep\u0142ywno\u015bci jak\u0105 chcesz przeznaczy\u0107 dla pobra\u0144.
#### OPTIONS_DOWNLOAD_BANDWIDTH_SLIDER_MAX_LABEL=Unlimited
OPTIONS_DOWNLOAD_BANDWIDTH_SLIDER_MAX_LABEL=Bez Limitu
#### OPTIONS_DOWNLOAD_BANDWIDTH_SLIDER_LABEL_LABEL=Download Speed:
OPTIONS_DOWNLOAD_BANDWIDTH_SLIDER_LABEL_LABEL=Przep. Pobra\u0144:

################################################################################
# Key/Value pairs for the options for download license warning
# in the options window.
################################################################################
#### OPTIONS_DOWNLOAD_LICENSE_WARNING_TITLE=License Warning
OPTIONS_DOWNLOAD_LICENSE_WARNING_TITLE=Ostrze\u017cenie o Licencji
#### OPTIONS_DOWNLOAD_LICENSE_WARNING_LABEL=You can choose whether to be warned about downloading a file without a license.
OPTIONS_DOWNLOAD_LICENSE_WARNING_LABEL=Mo\u017cesz wybra\u0107 czy chcia\u0142by\u015b by\u0107 ostrze\u017cony przed pobraniem pliku bez licencji.
#### OPTIONS_DOWNLOAD_LICENSE_WARNING_CHECK_BOX_LABEL=Show License Warning:
OPTIONS_DOWNLOAD_LICENSE_WARNING_CHECK_BOX_LABEL=Poka\u017c Ostrze\u017cenie o Licencji:

################################################################################
# Key/Value pairs for the options for automatically clearing uploads
# in the options window.
################################################################################
#### OPTIONS_UPLOAD_CLEAR_TITLE=Clear Uploads
OPTIONS_UPLOAD_CLEAR_TITLE=Usuwanie Uko\u0144czonych Wysy\u0142ek
#### OPTIONS_UPLOAD_CLEAR_LABEL=You can choose whether or not to automatically clear uploads that have completed.
OPTIONS_UPLOAD_CLEAR_LABEL=Mo\u017cesz wybra\u0107 czy chcia\u0142by\u015b automatycznie usuwa\u0107 pliki kt\u00f3rych wysy\u0142ka zosta\u0142a zako\u0144czona.
#### OPTIONS_UPLOAD_CLEAR_CHECK_BOX_LABEL=Automatically Clear Completed Uploads:
OPTIONS_UPLOAD_CLEAR_CHECK_BOX_LABEL=Auto-Usuwanie Uko\u0144czonych Wysy\u0142ek:

################################################################################
# Key/Value pairs for the options for setting the bandwidth devoted
# to uploads in the options window.
################################################################################
#### OPTIONS_UPLOAD_BANDWIDTH_TITLE=Upload Bandwidth
OPTIONS_UPLOAD_BANDWIDTH_TITLE=Przepustowo\u015b\u0107 dla Wysy\u0142ek
#### OPTIONS_UPLOAD_BANDWIDTH_LABEL=You can set the percentage of your bandwidth devoted to uploads. To turn off uploads, reduce your upload slots to zero.
OPTIONS_UPLOAD_BANDWIDTH_LABEL=Tutaj mo\u017cesz zdefiniowa\u0107 procent Twojej przepustowo\u015bci jak\u0105 chcesz przeznaczy\u0107 dla wysy\u0142ek. Ustawienie ilo\u015bci slot\u00f3w na zero spowoduje ca\u0142kowite wy\u0142\u0105czenie wysy\u0142ek.
#### OPTIONS_UPLOAD_BANDWIDTH_SLIDER_MAX_LABEL=Unlimited
OPTIONS_UPLOAD_BANDWIDTH_SLIDER_MAX_LABEL=Bez Limitu
#### OPTIONS_UPLOAD_BANDWIDTH_SLIDER_LABEL_LABEL=Upload Speed:
OPTIONS_UPLOAD_BANDWIDTH_SLIDER_LABEL_LABEL=Szybko\u015b\u0107 Wysy\u0142ania Plik\u00f3w:

################################################################################
# Key/Value pairs for the options for automatically sharing partially downloaded
# files.
################################################################################
#### OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_TITLE=Partial Files
OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_TITLE=Pliki Cz\u0105stkowe
#### OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_LABEL=You can choose whether or not to automatically share partially downloaded files.
OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_LABEL=Mo\u017cesz wybra\u0107 czy chcia\u0142by\u0107 automatycznie udost\u0119pnia\u0107 cz\u0105stkowo pobrane pliki.
#### OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_CHECK_BOX_LABEL=Allow Partial Sharing:
OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_CHECK_BOX_LABEL=Zezw\u00f3l na Cz\u0105stkowe Udost\u0119pnianie

################################################################################
# Key/Value pairs for the options for the hard maximum number of uploads.
################################################################################
#### OPTIONS_UPLOAD_MAX_TITLE=Max Upload Slots
OPTIONS_UPLOAD_MAX_TITLE=Maks. liczba wysy\u0142ek
#### OPTIONS_UPLOAD_MAX_LABEL=Never allow more than this many uploads. This value will only be reached if you have enough bandwidth.
OPTIONS_UPLOAD_MAX_LABEL=Limituje ilo\u015b\u0107 jednocze\u015bnie realizowanych wysy\u0142ek do podanej warto\u015bci i tylko wtedy gdy dysponujesz odpowiedni\u0105 przep\u0142ywno\u015bci\u0105.
#### OPTIONS_UPLOAD_MAX_NUMBER_LABEL=Max Upload Slots:
OPTIONS_UPLOAD_MAX_NUMBER_LABEL=Maksymalnie Wysy\u0142ek:

################################################################################
# Key/Value pairs for the options for the soft maximum number of uploads.
################################################################################
#### OPTIONS_UPLOAD_SOFT_MAX_NUMBER_LABEL=Start Upload Slots:
OPTIONS_UPLOAD_SOFT_MAX_NUMBER_LABEL=Liczba wysy\u0142ek:

################################################################################
# Key/Value pairs for the options for the number of uploads per persons.
################################################################################
#### OPTIONS_UPLOAD_PER_PERSON_TITLE=Uploads Per Person
OPTIONS_UPLOAD_PER_PERSON_TITLE=Wysy\u0142anie do pojedy\u0144czego u\u017cytkownika
#### OPTIONS_UPLOAD_PER_PERSON_LABEL=Allow this many uploads per person.
OPTIONS_UPLOAD_PER_PERSON_LABEL=Zezwolenie jednoczesnego pobierania wybranej ilo\u015bci plik\u00f3w przez tego samego u\u017cytkownika
#### OPTIONS_UPLOAD_PER_PERSON_NUMBER_LABEL=Uploads Per Person:
OPTIONS_UPLOAD_PER_PERSON_NUMBER_LABEL=Wysy\u0142ek na Osob\u0119.:

################################################################################
# Key/Value pairs for connecting on startup.
################################################################################
#### OPTIONS_CONNECT_ON_STARTUP_TITLE=Connect on Startup
OPTIONS_CONNECT_ON_STARTUP_TITLE=Po\u0142\u0105czenie na starcie
#### OPTIONS_CONNECT_ON_STARTUP_LABEL=You can choose whether or not to automatically connect to the network when the application starts up.
OPTIONS_CONNECT_ON_STARTUP_LABEL=Wybierz czy chcesz aby program automatycznie po\u0142\u0105czy\u0142 Ci\u0119 z sieci\u0105 w momencie uruchomienia.
#### OPTIONS_CONNECT_ON_STARTUP_CHECK_BOX_LABEL=Connect on Startup:
OPTIONS_CONNECT_ON_STARTUP_CHECK_BOX_LABEL=Po\u0142\u0105cz przy starcie:

###############################################################################
# Key/Value pairs for BitTorrent options.
###############################################################################
#### OPTIONS_BITTORRENT_SETTINGS_TITLE=BitTorrent Settings
OPTIONS_BITTORRENT_SETTINGS_TITLE=Ustawienia BitTorrent
#### OPTIONS_BITTORRENT_SETTINGS_LABEL=You can choose whether or not FrostWire should manage your Bittorrent protocol settings. It is highly recommended that FrostWire manage these settings. Invalid or inappropriate values may cause severe performance and/or memory problems.
OPTIONS_BITTORRENT_SETTINGS_LABEL=Mo\u017cesz wybra\u0107 czy FrostWire powinien zarz\u0105dza\u0107 ustawieniami protoko\u0142u BitTorrent.
#### OPTIONS_BITTORRENT_CUSTOM_WARNING=Invalid or inappropriate custom values may cause severe performance and/or memory problems. Unless you really know what you're doing, it is highly recommended that you let FrostWire manage these settings.
OPTIONS_BITTORRENT_CUSTOM_WARNING=Nieprawid\u0142owo zmienione ustawienia mog\u0105 spowodowa\u0107 du\u017ce problemy z wydajno\u015bci\u0105 i pami\u0119ci\u0105. Je\u017celi nie jeste\u015b pewien czy twoje zmiany s\u0105 poprawne, zalecamy aby pozwoli\u0107 FrostWire zarz\u0105dza\u0107 tymi ustawieniami. 
#### OPTIONS_BITTORRENT_CHECK_BOX_LABEL=Let FrostWire manage my BitTorrent settings. (Recommended)
OPTIONS_BITTORRENT_CHECK_BOX_LABEL=Pozw\u00f3l FrostWire zarz\u0105dzac ustawieniami BitTorrent. (Zalecane) 
#### OPTIONS_BITTORRENT_MAX_UPLOADS=Maximum uploads per torrent
OPTIONS_BITTORRENT_MAX_UPLOADS=Maksymalna ilo\u015b\u0107 wysy\u0142ek na jeden torrent
#### OPTIONS_BITTORRENT_MIN_UPLOADS=Minimum uploads per torrent
OPTIONS_BITTORRENT_MIN_UPLOADS=Minimalna ilo\u015b\u0107 wysy\u0142ek na jeden torrent
#### OPTIONS_BITTORRENT_FLUSH_WRITE=Safe chunk verification
OPTIONS_BITTORRENT_FLUSH_WRITE=Weryfikacja porcji
#### OPTIONS_BITTORRENT_EXPERIMENTAL_DISK=Experimental disk access
OPTIONS_BITTORRENT_EXPERIMENTAL_DISK=Do\u015bwiadczalny dost\u0119p do dysku twardego

###############################################################################
# Key/Value pairs for the auto start bittorrents pane item.
###############################################################################
#### OPTIONS_BITTORRENT_AUTO_START_TITLE=Automatically start torrents
OPTIONS_BITTORRENT_AUTO_START_TITLE=Automatycznie zacznij pliki torrent
#### OPTIONS_BITTORRENT_AUTO_START_LABEL=You can choose whether to automatically start torrents downloaded from Gnutella.
OPTIONS_BITTORRENT_AUTO_START_LABEL=Mo\u017cesz wybra\u0107 czy chcia\u0142bys automatycznie zacz\u0105\u0107 pobiera\u0107 torrenty z sieci Gnutella.
#### OPTIONS_BITTORRENT_AUTO_START_CHECKBOX=Start automatically
OPTIONS_BITTORRENT_AUTO_START_CHECKBOX=Zacznij Automatycznie

################################################################################
# Key/Value pairs for shutdown options.
################################################################################
#### OPTIONS_SHUTDOWN_TITLE=Shutdown Behavior
OPTIONS_SHUTDOWN_TITLE=Opcje zamykania
#### OPTIONS_SHUTDOWN_LABEL=You can choose the default shutdown behavior.
OPTIONS_SHUTDOWN_LABEL=Mo\u017cesz wybra\u0107 opcje zamykania programu.
#### OPTIONS_SHUTDOWN_IMMEDIATELY_LABEL=Shutdown Immediately
OPTIONS_SHUTDOWN_IMMEDIATELY_LABEL=Zamknij natychmiast
#### OPTIONS_SHUTDOWN_AFTER_TRANSFERS_LABEL=Shutdown after Transfers
OPTIONS_SHUTDOWN_AFTER_TRANSFERS_LABEL=Zamknij po uko\u0144czeniu transfer\u00f3w
#### OPTIONS_SHUTDOWN_TO_TRAY_LABEL=Minimize to System Tray
OPTIONS_SHUTDOWN_TO_TRAY_LABEL=Zminimalizuj do ikony systemowej
#### OPTIONS_TRAY_ICON_DISPLAY_CHECK_BOX_LABEL=Show System Tray Icon:
OPTIONS_TRAY_ICON_DISPLAY_CHECK_BOX_LABEL=Pokaz Desk\u0119 Rozdzielcz\u0105 Systemu:
#### OPTIONS_TRAY_ICON_DISPLAY_TITLE=System Tray Icon
OPTIONS_TRAY_ICON_DISPLAY_TITLE=Deska Rozdzielcza Systemu
#### OPTIONS_TRAY_ICON_DISPLAY_LABEL=You can display the system tray icon while FrostWire is visible.
OPTIONS_TRAY_ICON_DISPLAY_LABEL=Mo\u017cesz pokazywa\u0107 ikon\u0119 deski rozdzielczej kiedy FrostWire jest otwarty. 

################################################################################
# Key/Value pairs for update options.
################################################################################
#### OPTIONS_UPDATE_TITLE=Update Options
OPTIONS_UPDATE_TITLE=Opcje Uaktualnienia
#### OPTIONS_UPDATE_LABEL=You can choose when you want to be notified of new FrostWire releases.
OPTIONS_UPDATE_LABEL=Mo\u017cesz wybra\u0107 kiedy checsz by\u0107 powiadomiony o nowych wersjach FrostWire.
#### OPTIONS_UPDATE_BETA=Beta Releases
OPTIONS_UPDATE_BETA=Wydanie Wersji Beta
#### OPTIONS_UPDATE_SERVICE=Service Releases
OPTIONS_UPDATE_SERVICE=Wydanie Wersji Naprawczej
#### OPTIONS_UPDATE_MAJOR=Major Releases
OPTIONS_UPDATE_MAJOR=Gl\u00f3wne Wydanie

################################################################################
# Key/Value pairs for the chat options in the options window.
################################################################################
#### OPTIONS_CHAT_ACTIVE_CHECK_BOX_LABEL=Enable Chat:
OPTIONS_CHAT_ACTIVE_CHECK_BOX_LABEL=W\u0142\u0105cz czat:
#### OPTIONS_CHAT_ACTIVE_TITLE=Host Communication
OPTIONS_CHAT_ACTIVE_TITLE=Komunikacja pomi\u0119dzy hostami
#### OPTIONS_CHAT_ACTIVE_LABEL=You can turn chat on or off.
OPTIONS_CHAT_ACTIVE_LABEL=W\u0142\u0105cz lub wy\u0142\u0105cz mo\u017cliwo\u015b\u0107 czatowania.

################################################################################
# Key/Value pairs for the player options in the options window.
################################################################################
#### OPTIONS_PLAYER_ACTIVE_CHECK_BOX_LABEL=Use FrostWire Media Player:
OPTIONS_PLAYER_ACTIVE_CHECK_BOX_LABEL=U\u017cyj odtwarzania MP3 FrostWire
#### OPTIONS_PLAYER_PREFERENCE_TITLE=Player Options
OPTIONS_PLAYER_PREFERENCE_TITLE=Opcje Odwtarzacza
#### OPTIONS_PLAYER_PREFERENCE_LABEL=You can choose to play media with FrostWire or your system's default player. The media player and playlist will appear only if this option is set. A restart will be required when enabling or disabling the media controls.
OPTIONS_PLAYER_PREFERENCE_LABEL=Wybierz czy do odtwarzania plik\ufffdw MP3 chcesz u\u017cywa\u0107 odtarzacza systemowego czy te\u017c wbudowanego w FrostWire.

################################################################################
# Key/Value pairs for the association options in the options window.
################################################################################
#### OPTIONS_ASSOCIATIONS_ACTIVE_CHECK_BOX_LABEL=Check these associations when starting FrostWire:
OPTIONS_ASSOCIATIONS_ACTIVE_CHECK_BOX_LABEL=Sprawd\u017a te skojarzenia kiedy rozpoczynasz prac\u0119 z FrostWire:
#### OPTIONS_ASSOCIATIONS_PREFERENCE_TITLE=Links and File Types
OPTIONS_ASSOCIATIONS_PREFERENCE_TITLE=Linki i Typy Plik\u00f3w
#### OPTIONS_ASSOCIATIONS_PREFERENCE_LABEL=You can use FrostWire to open certain filetypes and protocols. You can also instruct FrostWire to always regain these associations if another program takes them.
OPTIONS_ASSOCIATIONS_PREFERENCE_LABEL=Mo\u017cesz u\u017cywa\u0107 FrostWire aby otwiera\u0107 niekt\u00f3re rodziaje plik\u00f3w i protoko\u0142\u00f3w. Mo\u017cesz tak\u017ce poinstruowa\u0107 FrostWire aby zawsze przywraca\u0142 te skojarzenia kiedy inny program je zmieni.
#### OPTIONS_ASSOCIATIONS_LINKS_PROMPT=Use FrostWire for...
OPTIONS_ASSOCIATIONS_LINKS_PROMPT=U\u017cywaj FrostWire do...
#### OPTIONS_ASSOCIATIONS_STARTUP_PROMPT=What should FrostWire do with the selected associations on startup?
OPTIONS_ASSOCIATIONS_STARTUP_PROMPT=Co powinien FrostWire zrobic z wybranymi skojarzeniam przy starcie?
#### OPTIONS_ASSOCIATIONS_GRAB_ALWAYS=Always take the selected associations.
OPTIONS_ASSOCIATIONS_GRAB_ALWAYS=Zawsze wybieraj wyznaczone skojarzenia.
#### OPTIONS_ASSOCIATIONS_GRAB_ASK=Ask me what to do when an association is missing.
OPTIONS_ASSOCIATIONS_GRAB_ASK=Pytaj co zrobi\u0107 kiedy jakie\u015b skojarzenie zagin\u0119\u0142o.
#### OPTIONS_ASSOCIATIONS_GRAB_NEVER=Ignore all missing associations.
OPTIONS_ASSOCIATIONS_GRAB_NEVER=Ignoruj wszystkie brakuj\u0105ce skojarzenia.

################################################################################
# Key/Value pairs for the status bar options in the options window.
################################################################################
#### OPTIONS_STATUS_BAR_CONNECTION_QUALITY_CHECK_BOX_LABEL=Show Connection Quality Indicator:
OPTIONS_STATUS_BAR_CONNECTION_QUALITY_CHECK_BOX_LABEL=Poka\u017c Wska\u017anik Jako\u015bci Po\u0142\u0105cze\u0144:
#### OPTIONS_STATUS_BAR_CONNECTION_QUALITY_TITLE=Connection Quality Indicator
OPTIONS_STATUS_BAR_CONNECTION_QUALITY_TITLE=Wska\u017anik Jako\u015bci Po\u0142\u0105cze\u0144
#### OPTIONS_STATUS_BAR_CONNECTION_QUALITY_LABEL=You can display a measurement of your connection quality in the status bar.
OPTIONS_STATUS_BAR_CONNECTION_QUALITY_LABEL=Mo\u017cesz pokazywa\u0107 miar\u0119 jako\u015bci twoich po\u0142\u0105cze\u0144 w pasku statusu.
#### OPTIONS_STATUS_BAR_SHARED_FILES_CHECK_BOX_LABEL=Show Shared Files Indicator:
OPTIONS_STATUS_BAR_SHARED_FILES_CHECK_BOX_LABEL=Poka\u017c Wska\u017anik Udost\u0119pnianych Plik\u00f3w:
#### OPTIONS_STATUS_BAR_SHARED_FILES_TITLE=Shared Files Indicator
OPTIONS_STATUS_BAR_SHARED_FILES_TITLE=Wska\u017anik Udost\u0119pnianych Plik\u00f3w
#### OPTIONS_STATUS_BAR_SHARED_FILES_LABEL=You can display how many files you are sharing in the status bar.
OPTIONS_STATUS_BAR_SHARED_FILES_LABEL=Mo\u017cesz wy\u015bwietla\u0107 ile plik\u00f3w udost\u0119pniasz w pasku statusu.
#### OPTIONS_STATUS_BAR_FIREWALL_CHECK_BOX_LABEL=Show Firewall Indicator:
OPTIONS_STATUS_BAR_FIREWALL_CHECK_BOX_LABEL=Poka\u017c Wska\u017anik Zapory Internetowej:
#### OPTIONS_STATUS_BAR_FIREWALL_TITLE=Firewall Indicator
OPTIONS_STATUS_BAR_FIREWALL_TITLE=Wska\u017anik Zapory Internetowej
#### OPTIONS_STATUS_BAR_FIREWALL_LABEL=You can display your firewall status in the status bar.
OPTIONS_STATUS_BAR_FIREWALL_LABEL=Mo\u017cesz pokazywa\u0107 tw\u00f3j status zapory internetowej na pasku statusu.
#### OPTIONS_STATUS_BAR_BANDWIDTH_CHECK_BOX_LABEL=Show Bandwidth Indicator:
OPTIONS_STATUS_BAR_BANDWIDTH_CHECK_BOX_LABEL=Poka\u017c Wska\u017anik Przepustowo\u015bci
#### OPTIONS_STATUS_BAR_BANDWIDTH_TITLE=Bandwidth Indicator
OPTIONS_STATUS_BAR_BANDWIDTH_TITLE=Wska\u017anik Przepustowo\u015bci
#### OPTIONS_STATUS_BAR_BANDWIDTH_LABEL=You can display your bandwidth consumption in the status bar.
OPTIONS_STATUS_BAR_BANDWIDTH_LABEL=Mo\u017cesz wy\u015bwietla\u0107 zu\u017cycie przepusto\u0142o\u015bi na pasku statusu.
#### OPTIONS_STATUS_BAR_BANDWIDTH_DOWNLOADS=Downloads:
OPTIONS_STATUS_BAR_BANDWIDTH_DOWNLOADS=Pobieranie:
#### OPTIONS_STATUS_BAR_BANDWIDTH_UPLOADS=Uploads:
OPTIONS_STATUS_BAR_BANDWIDTH_UPLOADS=Wysy\u0142anie:

################################################################################
# Key/Value pairs for the iTunes options in the options window.
################################################################################
#### OPTIONS_ITUNES_SUPPORT_ACTIVE_CHECK_BOX_LABEL=Enable iTunes importing:
OPTIONS_ITUNES_SUPPORT_ACTIVE_CHECK_BOX_LABEL=W\u0142\u0105cz importowanie do iTunes:
#### OPTIONS_ITUNES_PREFERENCE_TITLE=Importing
OPTIONS_ITUNES_PREFERENCE_TITLE=Importowanie
#### OPTIONS_ITUNES_PREFERENCE_LABEL=You can have FrostWire import newly downloaded songs into iTunes.
OPTIONS_ITUNES_PREFERENCE_LABEL=Mo\u017cesz zleci\u0107 FrostWire aby importowal wszystkie nowo pobrane piosenki do iTunes.

#######################################################################ktor#########
# Key/Value pairs for the iTunes/DAAP options in the options window.
################################################################################
#### OPTIONS_ITUNES_DAAP_PREFERENCE_TITLE=Sharing
OPTIONS_ITUNES_DAAP_PREFERENCE_TITLE=Udost\u0119pnianie
#### OPTIONS_ITUNES_DAAP_PREFERENCE_LABEL=You can share your Music on the Local Area Network and make it accessible for iTunes and other Digital Audio Access Protocol (DAAP) enabled Players.
OPTIONS_ITUNES_DAAP_PREFERENCE_LABEL=Mo\u017cesz udost\u0119pnia\u0107 twoj\u0105 muzyk\u0119 na Lokalnej Sieci i na iTunes i innych odtwarzaczach z Digital Audio Access Protocol (DAAP) 
#### OPTIONS_ITUNES_DAAP_SUPPORT_DAAP_ENABLED_LABEL=Share My Music:
OPTIONS_ITUNES_DAAP_SUPPORT_DAAP_ENABLED_LABEL=Udost\u0119pnij Moj\u0105 Muzyk\u0119:
#### OPTIONS_ITUNES_DAAP_SUPPORT_SERVICE_NAME_LABEL=Shared Name:
OPTIONS_ITUNES_DAAP_SUPPORT_SERVICE_NAME_LABEL=Udost\u0119pnij Imi\u0119:
#### OPTIONS_ITUNES_DAAP_PASSWORD_TITLE=Password Protection
OPTIONS_ITUNES_DAAP_PASSWORD_TITLE=Has\u0142o
#### OPTIONS_ITUNES_DAAP_PASSWORD_LABEL=You can limit the access to this service with a password.
OPTIONS_ITUNES_DAAP_PASSWORD_LABEL=Mo\u017cesz zmniejszy\u0107 dost\u0119p do tych serwis\u00f3w poprzez wprowadzenie has\u0142a.
#### OPTIONS_ITUNES_DAAP_PASSWORD_USERNAME_CHECKBOX_LABEL=Require Username:
OPTIONS_ITUNES_DAAP_PASSWORD_USERNAME_CHECKBOX_LABEL=Wymagaj Username:
#### OPTIONS_ITUNES_DAAP_PASSWORD_CHECKBOX_LABEL=Require Password:
OPTIONS_ITUNES_DAAP_PASSWORD_CHECKBOX_LABEL=Wymagaj Has\u0142a:
#### OPTIONS_ITUNES_DAAP_PASSWORD_USERNAME_LABEL=Username:
OPTIONS_ITUNES_DAAP_PASSWORD_USERNAME_LABEL=Username:
#### OPTIONS_ITUNES_DAAP_PASSWORD_TEXTFIELD_LABEL=Password:
OPTIONS_ITUNES_DAAP_PASSWORD_TEXTFIELD_LABEL=Has\u0142o:
#### OPTIONS_ITUNES_DAAP_BUFFER_SIZE_TITLE=Buffer Size
OPTIONS_ITUNES_DAAP_BUFFER_SIZE_TITLE=Rozmiar Buffer
#### OPTIONS_ITUNES_DAAP_BUFFER_SIZE_LABEL=You can configure the buffer size to use for streaming media. If iTunes or other media players experience frequent rebuffering, increase this value. A higher setting may use more memory.
OPTIONS_ITUNES_DAAP_BUFFER_SIZE_LABEL=Mo\u017cesz skonfigurowa\u0107 rozmiar buffer do u\u017cytku w streaming medi\u00f3w. Je\u017celi iTunes lub inne odtwarzacze medialne potrzebuj\u0105 cz\u0119stego rebufferowania, zwi\u0119ksz t\u0105 liczb\u0119. Wy\u017csze ustawienie mo\u017ce zu\u017cy\u0107 wi\u0119cej pami\u0119ci.

################################################################################
# Key/Value pairs for url handler options.
################################################################################
#### OPTIONS_BROWSER_PREFERENCE_TITLE=Browser Options
OPTIONS_BROWSER_PREFERENCE_TITLE=Opcje przegl\u0105darki
#### OPTIONS_BROWSER_PREFERENCE_LABEL=You can choose which browser to use.
OPTIONS_BROWSER_PREFERENCE_LABEL=Mo\u017cesz wybra\u0107 jakiej przegl\u0105darki b\u0119dziesz u\u017cywa\u0107.
#### OPTIONS_BROWSER_BOX_LABEL=Browser
OPTIONS_BROWSER_BOX_LABEL=Przegl\u0105darka
#### OPTIONS_IMAGE_VIEWER_PREFERENCE_TITLE=Image Options
OPTIONS_IMAGE_VIEWER_PREFERENCE_TITLE=Opcje Obrazku
#### OPTIONS_IMAGE_VIEWER_PREFERENCE_LABEL=You can choose which image viewer to use.
OPTIONS_IMAGE_VIEWER_PREFERENCE_LABEL=Mo\u017cesz wybra\u0107 jakiej Image-Viewer b\u0119dziesz u\u017cywa\u0107.
#### OPTIONS_IMAGE_VIEWER_BOX_LABEL=Image Viewer
OPTIONS_IMAGE_VIEWER_BOX_LABEL=Image Viewer
#### OPTIONS_VIDEO_PLAYER_PREFERENCE_TITLE=Video Options
OPTIONS_VIDEO_PLAYER_PREFERENCE_TITLE=Opcje Wideo
#### OPTIONS_VIDEO_PLAYER_PREFERENCE_LABEL=You can choose which video player to use.
OPTIONS_VIDEO_PLAYER_PREFERENCE_LABEL=Mo\u017cesz wybra\u0107 jakiego odtarzacza wideo b\u0119dziesz u\u017cywa\u0107.
#### OPTIONS_VIDEO_PLAYER_BOX_LABEL=Video Player
OPTIONS_VIDEO_PLAYER_BOX_LABEL=Odwtarzacz Wideo
#### OPTIONS_AUDIO_PLAYER_PREFERENCE_TITLE=Audio Options
OPTIONS_AUDIO_PLAYER_PREFERENCE_TITLE=Opcje Audio
#### OPTIONS_AUDIO_PLAYER_PREFERENCE_LABEL=You can choose which audio player to use.
OPTIONS_AUDIO_PLAYER_PREFERENCE_LABEL=Mo\u017cesz wybra\u0107 jakiego odtarzacza audio b\u0119dziesz u\u017cywa\u0107.
#### OPTIONS_AUDIO_PLAYER_BOX_LABEL=Audio Player
OPTIONS_AUDIO_PLAYER_BOX_LABEL=Odwtarzacz Audio

################################################################################
# Key/value pairs for asking whether or not to display message bug reports.
################################################################################
#### OPTIONS_BUGS_TITLE=Bug Reports
OPTIONS_BUGS_TITLE=Raporty B\u0142\u0119d\u00f3w
#### OPTIONS_BUGS_LABEL=You can choose how bug reports should be sent. To view an example bug report, click 'View Example'. Choosing 'Always Send Immediately' will immediately contact the bug server when FrostWire encounters an internal error. Choosing 'Always Ask for Review' will tell FrostWire to ask for your approval before sending a bug to the bug server. Choosing 'Always Discard All Errors' will cause FrostWire to ignore all bugs (this is not recommended).
OPTIONS_BUGS_LABEL=Mo\u017cesz wybra\u0107 jak wysy\u0142a\u0107 raporty o b\u0142\u0119dach. Aby obejrze\u0107 przykladowy raport b\u0142\u0119d\u00f3w, kliknij na 'Zobacz Przyk\u0142ad'. Wybieraj\u0105c 'Zawsze Wysy\u0142aj Natychmiastowo' tw\u00f3j komputer po\u0142\u0105czy si\u0119 z serwerem b\u0142\u0119dow kiedykolwiek nast\u0105pi b\u0142\u0105d w operacji programu FrostWire. 
#### OPTIONS_BUGS_VIEW_EXAMPLE=View Example
OPTIONS_BUGS_VIEW_EXAMPLE=Zobacz Przyk\u0142ad

################################################################################
# Key/value pairs for asking whether or not to display message popups.
################################################################################
#### OPTIONS_DO_NOT_ASK_AGAIN=Do not display this message again
OPTIONS_DO_NOT_ASK_AGAIN=Nie pokazuj tej wiadomo\u015bci nast\u0119pnym razem
#### OPTIONS_ALWAYS_USE_ANSWER=Always use this answer
OPTIONS_ALWAYS_USE_ANSWER=Zawsze u\u017cywaj tej odpowiedzi
#### OPTIONS_POPUPS_TITLE=Popups
OPTIONS_POPUPS_TITLE=Popups
#### OPTIONS_POPUPS_LABEL=Redisplay messages for which you have chosen 'Do not display this message again' or 'Always use this answer'.
OPTIONS_POPUPS_LABEL=Poka\u017c te wiadomo\u015bci dla kt\u00f3rych wybra\u0142e\u015b 'Nie pokazuj tej wiadomo\u015bci nast\u0119pnym razem' lub 'Zawsze u\u017cywaj tej odpowiedzi'
#### OPTIONS_POPUPS_DISPLAY_CHECK_BOX_LABEL=Revert to Default:
OPTIONS_POPUPS_DISPLAY_CHECK_BOX_LABEL=Przywr\u00f3\u0107 Domy\u015blne:

################################################################################
# Key/value pairs for default action when trying to download existing file.
################################################################################
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_TITLE=File Already Exists Behavior
OPTIONS_DEFAULT_ACTION_FILE_EXISTS_TITLE= Plik Ju\u017c Istnieje 
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_LABEL=You can choose the default action that FrostWire will perform when you try to download a file that already exists on disk.
OPTIONS_DEFAULT_ACTION_FILE_EXISTS_LABEL=Mo\u017cesz wybra\u0107 domy\u015bln\u0105 akcj\u0119 kt\u00f3r\u0105 FrostWire wykona za ka\u017cdym razem jak bedziesz chcia\u0142 pobra\u0107 plik kt\u00f3ry ju\u017c istnieje na dysku.
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_SAVE_AS_LABEL=Always Show the 'Save As' Dialog
OPTIONS_DEFAULT_ACTION_FILE_EXISTS_SAVE_AS_LABEL=Zawsze Pokazuj Opcj\u0119 'Zapisz Jako'
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_APPEND_LABEL=Always Append (#) to the Filename
OPTIONS_DEFAULT_ACTION_FILE_EXISTS_APPEND_LABEL=Zawsze Dodaj (#) do Nazwy Pliku
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_ASK_LABEL=Always Ask What to do
OPTIONS_DEFAULT_ACTION_FILE_EXISTS_ASK_LABEL=Zawsze Pytaj Co Zrobi\u0107

################################################################################
# Key/value pairs for the options pane used to enable and disable autocomplete
# search textfield.
################################################################################
#### OPTIONS_AUTOCOMPLETE_TITLE=Text Autocompletion
OPTIONS_AUTOCOMPLETE_TITLE=Automatycznie Ko\u0144czenie Wyraz\u00f3w
#### OPTIONS_AUTOCOMPLETE_LABEL=You can enable or disable autocompletion of text fields.
OPTIONS_AUTOCOMPLETE_LABEL=Mo\u017cesz W\u0142\u0105czy\u0107 lub Wy\u0142\u0105czyc Automatyczne Ko\u0144czenie Wyraz\u00f3w w Polach Tekstowych
#### OPTIONS_AUTOCOMPLETE_DISPLAY_CHECK_BOX_LABEL=Enable Autocompletion of Text Fields:
OPTIONS_AUTOCOMPLETE_DISPLAY_CHECK_BOX_LABEL=W\u0142\u0105cz Automatyczne Ko\u0144czenie Wraz\u00f3\u0142 w Polach Tekstowych

################################################################################
# Key/Value pairs for theme options.
################################################################################
#### THEME_CHANGED_MESSAGE=To try your new skin, you must restart FrostWire.nowe poprawki 
THEME_CHANGED_MESSAGE=FrostWire powinien zosta\u0107 ponownie uruchomiony, aby by\u0142o wida\u0107 t\u0105 sk\u00f3rk\u0119.

################################################################################
# Key/Value pairs for the options for the maximum number of searches
# in the options window.
################################################################################
#### OPTIONS_SEARCH_MAX_TITLE=Maximum Searches
OPTIONS_SEARCH_MAX_TITLE=Maksymalna Ilo\u015b\u0107 W\u0105tk\u00f3w Wyszukiwania 
#### OPTIONS_SEARCH_MAX_LABEL=You can set the maximum number of simultaneous searches you can perform.
OPTIONS_SEARCH_MAX_LABEL=Mo\u017cesz zdefiniowa\u0107 maksymaln\u0105 ilo\u015b\u0107 jednoczesnych w\u0105tk\u00f3w wyszukiwania.
#### OPTIONS_SEARCH_MAX_NUMBER_LABEL=Maximum Searches:
OPTIONS_SEARCH_MAX_NUMBER_LABEL=Maksymalna Ilo\u015b\u0107 W\u0105tk\u00f3w Wyszukiwania :

################################################################################
# Key/Value pairs for search quality options
# in the options window.
################################################################################
#### OPTIONS_SEARCH_QUALITY_TITLE=Search Result Quality
OPTIONS_SEARCH_QUALITY_TITLE=Jako\u015b\u0107 rezultat\u00f3w wyszukiwania
#### OPTIONS_SEARCH_QUALITY_LABEL=You can select the "quality" of search results to display. Four star results indicate that the host returning the result is not firewalled and has free upload slots.
OPTIONS_SEARCH_QUALITY_LABEL=Mo\u017cesz zdefiniowa\u0107 "jako\u015b\u0107" wy\u015bwietlanych trafie\u0144. Trafienia czterogwiazdkowe oznaczaj\u0105 hosty nie b\u0119d\u0105ce za firewallem oraz posiadaj\u0105ce wolne sloty wysy\u0142kowe.
#### OPTIONS_SEARCH_QUALITY_FOUR_STAR_LABEL=Show Only Four Star Results
OPTIONS_SEARCH_QUALITY_FOUR_STAR_LABEL=Poka\u017c Tylko Czterogwiazdkowe Rezultaty
#### OPTIONS_SEARCH_QUALITY_THREE_AND_FOUR_STAR_LABEL=Show Only Three and Four Star Results
OPTIONS_SEARCH_QUALITY_THREE_AND_FOUR_STAR_LABEL=Poka\u017c Tylko Trzy- i Czterogwiazdkowe Rezultaty
#### OPTIONS_SEARCH_QUALITY_TWO_THREE_AND_FOUR_STAR_LABEL=Show Only Two, Three, and Four Star Results
OPTIONS_SEARCH_QUALITY_TWO_THREE_AND_FOUR_STAR_LABEL=Poka\u017c tylko Dwu-, Trzy-, i Czterogwiazdkowe Rezultaty
#### OPTIONS_SEARCH_QUALITY_ALL_RESULTS_LABEL=Show All Qualities
OPTIONS_SEARCH_QUALITY_ALL_RESULTS_LABEL=Pokazuj Wszystkie Trafienia

################################################################################
# Key/Value pairs for minimum search result speed options
# in the options window.
################################################################################
#### OPTIONS_SEARCH_SPEED_TITLE=Search Result Speednowe poprawki 
OPTIONS_SEARCH_SPEED_TITLE=Rodzaj \u0142\u0105cza w wynikach wyszukiwania
#### OPTIONS_SEARCH_SPEED_LABEL=You can select the minimum speed of search results to display.
OPTIONS_SEARCH_SPEED_LABEL=Mo\u017cesz ograniczy\u0107 wy\u015bwietlane wyniki w zale\u017cno\u015bci od typu \u0142\u0105cza.
#### OPTIONS_SEARCH_SPEED_T3_LABEL=Show Only Results of T3 Speed or Higher
OPTIONS_SEARCH_SPEED_T3_LABEL=Wy\u0142\u0105cznie z host\u00f3w T3 lub szybszych
#### OPTIONS_SEARCH_SPEED_T1_LABEL=Show Only Results of T1 Speed or Higher
OPTIONS_SEARCH_SPEED_T1_LABEL=Wy\u0142\u0105cznie z host\u00f3w T1 lub szybszych
#### OPTIONS_SEARCH_SPEED_CABLE_LABEL=Show Only Results of Cable/DSL Speed or Higher
OPTIONS_SEARCH_SPEED_CABLE_LABEL=Wy\u0142\u0105cznie z host\u00f3w typu kabl\u00f3wka/DSL lub szybszych
#### OPTIONS_SEARCH_SPEED_ALL_LABEL=Show All Speeds
OPTIONS_SEARCH_SPEED_ALL_LABEL=Pokazuj Wszystkie Wyniki

################################################################################
# Key/Value pairs for result filtering options
# in the options window.
################################################################################
#### OPTIONS_IGNORE_RESULTS_TITLE=Filter Results
OPTIONS_IGNORE_RESULTS_TITLE=Filtry Wynik\u00f3w Wyszukiwania
#### OPTIONS_IGNORE_RESULTS_LABEL=You can filter out search results containing specific words.
OPTIONS_IGNORE_RESULTS_LABEL=Mo\u017cesz doda\u0107 filtry reaguj\u0105ce na okre\u015blone ci\u0105gi znak\u00f3w

################################################################################
# Key/Value pairs for general result type filtering options
# in the options window.
################################################################################
#### OPTIONS_IGNORE_RESULT_TYPES_TITLE=Filter Result Types
OPTIONS_IGNORE_RESULT_TYPES_TITLE=Globalne filtry trafie\u015b
#### OPTIONS_IGNORE_RESULT_TYPES_LABEL=You can specify general types of search results to filter.
OPTIONS_IGNORE_RESULT_TYPES_LABEL=Tutaj mo\u017cesz zdefiniowa\u0107 globalne filtry trafie\u0144.
#### OPTIONS_IGNORE_RESULT_TYPES_ADULT_BOX_LABEL=Ignore Adult Content
OPTIONS_IGNORE_RESULT_TYPES_ADULT_BOX_LABEL=Ignoruj tre\u015bci niemoralne
#### OPTIONS_IGNORE_RESULT_TYPES_HTML_BOX_LABEL=Ignore .htm/.html Files
OPTIONS_IGNORE_RESULT_TYPES_HTML_BOX_LABEL=Ignoruj pliki .htm /.html
#### OPTIONS_IGNORE_RESULT_TYPES_VBS_BOX_LABEL=Ignore .vbs Files
OPTIONS_IGNORE_RESULT_TYPES_VBS_BOX_LABEL=Ignoruj pliki .vbs
#### OPTIONS_IGNORE_RESULT_TYPES_WMV_ASF_BOX_LABEL=Ignore .wmv/.asf files
OPTIONS_IGNORE_RESULT_TYPES_WMV_ASF_BOX_LABEL=Ignoruj pliki .wmv/.asf 

################################################################################
# Key/Value pairs for message filtering options
# in the options window.
################################################################################nowe poprawki 
#### OPTIONS_IGNORE_MESSAGES_TITLE=Filter Hosts
OPTIONS_IGNORE_MESSAGES_TITLE=Blokowanie Host\u00f3w
#### OPTIONS_IGNORE_MESSAGES_LABEL=You can disallow messages from specific hosts by adding their IP addresses (e.g. "192.168.0.1", "192.*.*.*", "192.168.12.16/255.255.255.240" or "192.168.12.16/28") to the banned list.
OPTIONS_IGNORE_MESSAGES_LABEL=Mo\u017cesz zablokowa\u0107 otrzymywanie wiadomo\u015bci z wybranych host\u00f3w dodaj\u0105c tutaj ich numery IP (np. "1.200.30.4" czy "1.*.*.*").
#### OPTIONS_ALLOW_MESSAGES_TITLE=Allow Hosts
OPTIONS_ALLOW_MESSAGES_TITLE=Dopuszczanie Host\u00f3w
#### OPTIONS_ALLOW_MESSAGES_LABEL=You can allow messages from specific hosts by adding their IP addresses (e.g. "192.168.0.1", "192.*.*.*", "192.168.12.16/255.255.255.240" or "192.168.12.16/28") to the allow list. This list is only needed to override the banned list.
OPTIONS_ALLOW_MESSAGES_LABEL=Mo\u017cesz pozwoli\u0107 wybranym hostom na przesy\u0142anie wiadomo\u015bci do Ciebie dodaj\u0105c tutaj ich numery IP (np. "192.168.*.*").

################################################################################
# Key/Value pairs for the options for setting connection preferences
# in the advanced panel of the options window.
################################################################################
#### OPTIONS_CONNECT_PREF_TITLE=Connection Preferencing
OPTIONS_CONNECT_PREF_TITLE=Ustawienia preferencji po\u0142\u0105cze\u0144
#### OPTIONS_CONNECT_PREF_LABEL=You can limit who is able to connect to you based on the number of files they share.
OPTIONS_CONNECT_PREF_LABEL=Mo\u017cesz ustali\u0107 kto b\u0119dzie m\u00f3g\u0142 po\u0142\u0105czy\u0107 si\u0119 z Tob\u0105 w zale\u017cno\u015bci od tego ile plik\u00f3w udost\u0119pnia.
#### OPTIONS_CONNECT_PREF_BOX_LABEL=Files You Must Share to Not be a Freeloader:
OPTIONS_CONNECT_PREF_BOX_LABEL=Pliki kt\u00f3re musisz udost\u0119pnia\u0107, aby nie nale\u017ce\u0107 do Wolnych Strzelc\u00f3w
#### OPTIONS_CONNECT_PREF_SLIDER_LABEL=Allow Freeloaders:
OPTIONS_CONNECT_PREF_SLIDER_LABEL=Dopu\u015b\u0107 Wolnych Strzelc\u00f3w
#### OPTIONS_CONNECT_PREF_SLIDER_MIN_LABEL=Rarely
OPTIONS_CONNECT_PREF_SLIDER_MIN_LABEL=Rzadko
#### OPTIONS_CONNECT_PREF_SLIDER_MAX_LABEL=Always
OPTIONS_CONNECT_PREF_SLIDER_MAX_LABEL=Zawsze

################################################################################
# Key/Value pairs for the options for setting connection locale preferences
# in the advanced panel of the options window.
################################################################################
#### OPTIONS_CONNECT_LOCALE_PREF_TITLE=Locale Preferencing
OPTIONS_CONNECT_LOCALE_PREF_TITLE=Lokalne Opcjowanie
#### OPTIONS_CONNECT_LOCALE_PREF_LABEL=You can choose to preference hosts using the same language as you.
OPTIONS_CONNECT_LOCALE_PREF_LABEL=Mo\u017cesz wybra\u0107 hosty kt\u00f3re u\u017cywaja tego samego j\u0119zyka jak ty.
#### OPTIONS_CONNECT_LOCALE_PREF_DISPLAY_CHECK_BOX_LABEL=Turn preferencing on:
OPTIONS_CONNECT_LOCALE_PREF_DISPLAY_CHECK_BOX_LABEL=W\u0142\u0105cz Opcjowanie:

################################################################################
# Key/Value pairs for the options for setting the listening port
# in the options window.nowe poprawki 
################################################################################
#### OPTIONS_PORT_TITLE=Listening Port
OPTIONS_PORT_TITLE=Port Nas\u0142uchuj\u0105cy
#### OPTIONS_PORT_LABEL=You can set the local network port that listens for incoming connections. This port can be freely changed in case of conflict with another service on your system, or if a specific port number is required by the configuration of your firewall to direct incoming connections to your host.
OPTIONS_PORT_LABEL=Tutaj mo\u017cesz zdefiniowa\u0107 port, na kt\u00f3rym program b\u0119dzie oczekiwa\u0107 innych host\u00f3w w Gnutelli
#### OPTIONS_PORT_BOX_LABEL=Listen on Port:
OPTIONS_PORT_BOX_LABEL=Nas\u0142uchuj na Porcie:

################################################################################
# Key/Value pairs for the options for router configuration
# in the advanced panel in the options window.
################################################################################
#### OPTIONS_ROUTER_TITLE=Router Configuration
OPTIONS_ROUTER_TITLE=Konfiguracja Routera
#### OPTIONS_ROUTER_LABEL=FrostWire can configure itself to work from behind a firewall or router. Using Universal Plug 'n Play (UPnP), FrostWire can automatically configure your router or firewall for optimal performance. If your router does not support UPnP, FrostWire can be set to advertise an external port manually. (You must also configure your router if you choose manual configuration.)
OPTIONS_ROUTER_LABEL=FrostWire mo\u017ce si\u0119 sam skonfigurowa\u0107 aby pracowa\u0107 poza zapor\u0105 internetow\u0105 lub routerem. U\u017cywaj\u0105c universalny Plug 'n Play (UPnP), ForstWIre mo\u017ce skonfigurowa\u0107 tw\u00f3j router lub zapor\u0119 internetow\u0105 aby uzyska\u0107 najlepsze wyniki. Je\u017celi tw\u00f3j router nie dzia\u0142a pod UPnP, ForstWire mo\u017ce by\u0107 ustawi\u0107 port zewn\u0119trzny manualnie. (Pami\u0119taj \u017ce musisz r\u00f3wnie\u017c skonfigurowa\u0107 tw\u00f3j router je\u017celi wybierzesz konfiguracj\u0119 manualn\u0105).
#### OPTIONS_ROUTER_UPNP=Use UPnP (Recommended) 
OPTIONS_ROUTER_UPNP=U\u017cywaj UPnP (Zalecane)
#### OPTIONS_ROUTER_PORT=Manual Port Forward:
OPTIONS_ROUTER_PORT=Manualny Port Pierwszy:
#### OPTIONS_ROUTER_NOTHING=Do Nothing (Not Recommended)
OPTIONS_ROUTER_NOTHING=Nie R\u00f3b Nic (Nie Zalecane)

################################################################################
# Key/Value pairs for the options for automatically clearing uploads
# in the options window.
################################################################################
#### OPTIONS_STARTUP_TITLE=System Startup
OPTIONS_STARTUP_TITLE=Startowanie Systemu
#### OPTIONS_STARTUP_LABEL=You can choose whether or not to automatically run FrostWire when your computer starts.
OPTIONS_STARTUP_LABEL=Mo\u017cesz zadecydowa\u0107 czy chcia\u0142by\u015b aby FrostWire si\u0119 sam uruchamia\u0142 kiedy w\u0142\u0105czysz komputer. 
#### OPTIONS_STARTUP_CHECK_BOX_LABEL=Run on System Startup:
OPTIONS_STARTUP_CHECK_BOX_LABEL=Uruchom przy Startuwaniu Systemu:

################################################################################
# Key/Value pairs for browse for the proxy options pane
# in the advanced panel in the options window.
################################################################################
#### OPTIONS_PROXY_TITLE=Proxy
OPTIONS_PROXY_TITLE=Proxy
#### OPTIONS_PROXY_LABEL=Configure Proxy Options for FrostWire.
OPTIONS_PROXY_LABEL=Skonfiguruj Opcje Proxy dla FrostWire.
#### OPTIONS_PROXY_NO_PROXY_BUTTON_LABEL=No Proxy
OPTIONS_PROXY_NO_PROXY_BUTTON_LABEL=Brak Proxy
#### OPTIONS_PROXY_SOCKS4_BUTTON_LABEL=Socks v4
OPTIONS_PROXY_SOCKS4_BUTTON_LABEL=Socks v4
#### OPTIONS_PROXY_SOCKS5_BUTTON_LABEL=Socks v5
OPTIONS_PROXY_SOCKS5_BUTTON_LABEL=Socks v5
#### OPTIONS_PROXY_HTTP_BUTTON_LABEL=HTTP
OPTIONS_PROXY_HTTP_BUTTON_LABEL=HTTP
#### OPTIONS_PROXY_HOST_LABEL=Proxy:
OPTIONS_PROXY_HOST_LABEL=Proxy:
#### OPTIONS_PROXY_PORT_LABEL=Port:
OPTIONS_PROXY_PORT_LABEL=Port:
#### OPTIONS_PROXY_LOGIN_TITLE=Login Details
OPTIONS_PROXY_LOGIN_TITLE=Detale Login
#### OPTIONS_PROXY_LOGIN_LABEL=Configure username and password to be used for the proxy.
OPTIONS_PROXY_LOGIN_LABEL=Skonfiguruj nazw\u0119 u\u017cytkownika i has\u0142o do u\u017cytku z tym proxy.
#### OPTIONS_PROXY_LOGIN_AUTHENTICATE_LABEL=Enable Authentication (Does Not Work for HTTP Proxies):
OPTIONS_PROXY_LOGIN_AUTHENTICATE_LABEL=W\u0142\u0105cz Autentyfikacj\u0119 (Nie Dzia\u0142a z HTTP Proxies):
#### OPTIONS_PROXY_LOGIN_USERNAME_LABEL=Username:
OPTIONS_PROXY_LOGIN_USERNAME_LABEL=Nazwa U\u017cytkownika
#### OPTIONS_PROXY_LOGIN_PASSWORD_LABEL=Password:
OPTIONS_PROXY_LOGIN_PASSWORD_LABEL=Has\u0142o

################################################################################
# Key/value pairs for the network interface pane item
# in the advanced panel in the options window.
################################################################################
#### OPTIONS_NETWORK_INTERFACE_TITLE=Network Interface
OPTIONS_NETWORK_INTERFACE_TITLE=Interfejs Sieci
#### OPTIONS_NETWORK_INTERFACE_LABEL=You can tell FrostWire to bind outgoing connections to an IP address from a specific network interface. Listening sockets will still listen on all available interfaces. This is useful on multi-homed hosts. If you later disable this interface, FrostWire will revert to binding to an arbitrary address.
OPTIONS_NETWORK_INTERFACE_LABEL=Mo\u017cesz ustawi\u0107 FrostWire aby zgrupowa\u0142 wszystkie wychodz\u0105ce po\u0142\u0105czenia do jednego adresu IP \u017ce specyficznego interfejsu sieci. Wys\u0142uchuj\u0105ce sockets b\u0119d\u0105 nadal s\u0142uchac wszystkich dost\u0119pnych interfejs\u00f3w. Jest to bardzo u\u017cyteczne kiedy jest wiele host\u00f3w w jednym domu. Kiedy wy\u0142\u0105czysz ten interfejs, FrostWire powr\u00f3ci do grupowania arbitralnych adres\u00f3w.
#### OPTIONS_NETWORK_INTERFACE_USE_CUSTOM=Use a specific network interface.
OPTIONS_NETWORK_INTERFACE_USE_CUSTOM=U\u017cywaj wybranego interfejsu sieci.
#### OPTIONS_NETWORK_INTERFACE_CANT_LIST=FrostWire was unable to determine which network interfaces are available on this machine. Outgoing connections will bind to any arbitrary interface.
OPTIONS_NETWORK_INTERFACE_CANT_LIST=FrostWire nie mog\u0142 determinowa\u0107 kt\u00f3re z interfejs\u00f3w sieci s\u0105 dost\u0119pne na tej maszynie. Wychodz\u0105ce po\u0142\u0105czenia zostan\u0105 zgrupowane to jakegokolwiek interfejsu.

################################################################################
# Key/value pairs for the content filter options window item
# in the options window.
################################################################################
#### OPTIONS_CONTENT_FILTER_TITLE=Content Filters
OPTIONS_CONTENT_FILTER_TITLE=Filtry Wyszukiwania
#### OPTIONS_CONTENT_FILTER_LABEL=You can tell FrostWire to filter files that copyright owners request not be shared. By enabling filtering, you are instructing FrostWire to confirm all files you download or share with a list of removed content.
OPTIONS_CONTENT_FILTER_LABEL=FrostWire mo\u017ce filtrowa\u0107 pliki kt\u00f3rych w\u0142a\u015bciciel nie zezwoli\u0142 na powszechne udost\u0119pnianie. Uruchomiaj\u0105c filtrowanie, zezwalasz na potwierdzanie wszystkich plik\u00f3w kt\u00f3re \u015bci\u0105gasz lub na dzielenie si\u0119 lista usunietych plik\u00f3w. 
#### OPTIONS_CONTENT_FILTER_CHECKBOX_LABEL=Enable Content Filters
OPTIONS_CONTENT_FILTER_CHECKBOX_LABEL=W\u0142\u0105cz Filtry Wyszukiwania

################################################################################
# Key/value pairs for the junk filter options window item
# in the options window.
################################################################################
#### OPTIONS_SEARCH_JUNK_TITLE=Junk
OPTIONS_SEARCH_JUNK_TITLE=\u015amie\u0107
#### OPTIONS_SEARCH_JUNK_LABEL=You can disable FrostWire's junk filter and delete all previously collected filter data here, if your junk filter is rating too many files as spam.
OPTIONS_SEARCH_JUNK_LABEL=Tutaj mo\u017cesz wy\u0142\u0105czyc filter \u015bmieci i usun\u0105\u0107 wszystkie poprzednio uzyskane dane.
#### OPTIONS_SEARCH_JUNK_DISPLAY_IN_PLACE=Display junk in place
OPTIONS_SEARCH_JUNK_DISPLAY_IN_PLACE=Poka\u017c \u015amiecie
#### OPTIONS_SEARCH_JUNK_MOVE_TO_BOTTOM=Display junk at the bottom of search results
OPTIONS_SEARCH_JUNK_MOVE_TO_BOTTOM=Pokazuj \u015bmiecie na dole wynik\u00f3w wyszukiwania
#### OPTIONS_SEARCH_JUNK_HIDE_SPAM=Do not display junk
OPTIONS_SEARCH_JUNK_HIDE_SPAM=Nie pokazuj \u015bmieci
#### OPTIONS_SEARCH_JUNK_DISPLAY=Display:
OPTIONS_SEARCH_JUNK_DISPLAY=Poka\u017c:

#### OPTIONS_SEARCH_JUNK_THRESHOLD_TITLE=Sensivity
OPTIONS_SEARCH_JUNK_THRESHOLD_TITLE=Wra\u017cliwo\u015b\u0107
#### OPTIONS_SEARCH_JUNK_THRESHOLD_LABEL=Adjust the sensitivity of FrostWire's junk filter
OPTIONS_SEARCH_JUNK_THRESHOLD_LABEL=Nastaw wra\u017cliwo\u015b\u0107 filtru \u015bmieci
#### OPTIONS_SEARCH_JUNK_THRESHOLD_LAX=Relaxed
OPTIONS_SEARCH_JUNK_THRESHOLD_LAX=Rozlu\u017anione
#### OPTIONS_SEARCH_JUNK_THRESHOLD_STRICT=Strict
OPTIONS_SEARCH_JUNK_THRESHOLD_STRICT=Zaostrzone
#### OPTIONS_SEARCH_JUNK_RESET_LABEL=Forget Training Data
OPTIONS_SEARCH_JUNK_RESET_LABEL=Zapomnij o Danych Treningowych

################################################################################
# Key/value pairs for top-level stats panels.
################################################################################
#### STATS_BANDWIDTH_PANE_TITLE=Bandwidth
STATS_BANDWIDTH_PANE_TITLE=Przepustowo\u015b\u0107
#### STATS_BANDWIDTH_PANE_LABEL=Bandwidth statistics include complete information on all bandwidth sent upstream and downstream. Click on one of the categories to see the desired statistics.
STATS_BANDWIDTH_PANE_LABEL=Statystyki przepustowo\u015bci obejmuj\u0105 wszystkie informacje o wszystkich pasmach wysy\u0142ki i pobierania. Kliknij na jedn\u0105 kategorii aby zobaczyc po\u017c\u0105dane statystyki.

#### STATS_NET_PANE_TITLE=Network
STATS_NET_PANE_TITLE=Sie\u0107
#### STATS_NET_PANE_LABEL=Statistics on the current state of the network. These statistics are quite inaccurate due to the dynamic, distributed nature of Gnutella and should not be taken too literally. They can, however, give you a general idea regarding the current state of your connection.
STATS_NET_PANE_LABEL=Statystyki o obecnym stanie sieci. Te statystyki s\u0105 niedok\u0142adne ze wzgl\u0119du na dynamiczn\u0105 i rozproszon\u0105 nature sieci Gnutella i nie powinny by\u0107 brane dos\u0142ownie. Jednak\u017ce mog\u0105 da\u0107 tobie og\u00f3lne uzmys\u0142owienie o obecnym stanie twojego po\u0142\u0105czenia.

#### STATS_ADVANCED_PANE_TITLE=Advanced
STATS_ADVANCED_PANE_TITLE=Zaawansowane
#### STATS_ADVANCED_PANE_LABEL=Advanced statistics include detailed information for Gnutella messages and HTTP traffic. This information can be useful for advanced users as well as for researchers working on the Gnutella network. Advanced statistics are not displayed by default and are not recommended for most users.
STATS_ADVANCED_PANE_LABEL=Zaawansowane statystyki obejmuj\u0105 detaliczne informacje o wiadomo\u015bciach sieci Gnutella i o ruchu HTTP.Te informacje mog\u0105 by\u0107 u\u017cyteczne dla zaawansowanych u\u017cytkownik\u00f3w i dla naukowc\u00f3w pracuj\u0105cych nad sieci\u0105 Gnutella. Zaawansowane statystyki nie s\u0105 pokazywane domy\u015blnie i nie s\u0105 zalecane dla przeci\u0119tnego u\u017cytkownika.
#### STATS_ADVANCED_CHECK_BOX_LABEL=Show Advanced Statistics:
STATS_ADVANCED_CHECK_BOX_LABEL=Poka\u017c Zaawansowane Statystyki:

# Advanced Gnutella messages panes
#### GNUTELLA_MESSAGES=Gnutella
GNUTELLA_MESSAGES=Gnutella

################################################################################
# Key/value pairs for bandwidth statistics panes.
################################################################################
#### BANDWIDTH_KEY=Bandwidth
BANDWIDTH_KEY=Przepustowo\u015b\u0107
#### STATS_TOTAL_UPSTREAM_BANDWIDTH_TITLE=Upstream
STATS_TOTAL_UPSTREAM_BANDWIDTH_TITLE=Wychodz\u0105ce
#### STATS_TOTAL_UPSTREAM_BANDWIDTH_LABEL=Total bandwidth used to send outgoing data, either through uploads or Gnutella messages.
STATS_TOTAL_UPSTREAM_BANDWIDTH_LABEL=Totalna przepustowo\u015b\u0107 zu\u017cyta do wysy\u0142ki danych poprzez regularne wysy\u0142anie i poprzez wiadomo\u015bci z sieci Gnutella.
#### STATS_TOTAL_DOWNSTREAM_BANDWIDTH_TITLE=Downstream
STATS_TOTAL_DOWNSTREAM_BANDWIDTH_TITLE=Przychodz\u0105ce
#### STATS_TOTAL_DOWNSTREAM_BANDWIDTH_LABEL=Total bandwidth used to receive incoming data, either through downloads or Gnutella messages.
STATS_TOTAL_DOWNSTREAM_BANDWIDTH_LABEL=Totalna przepustowo\u015b\u0107 zu\u017cyta do otrzymywania przychodz\u0105cych danych poprzez regularne pobieranie i poprzez wiadomo\u015bci z sieci Gnutella.

################################################################################
################################################################################
## TRANSLATION OF ALL ADVANCED RESOURCE STRINGS AFTER THIS LIMIT IS OPTIONAL
################################################################################
################################################################################

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- received messages
################################################################################
#### RECEIVED_MESSAGES=Received
RECEIVED_MESSAGES=Otrzymane

#### RECEIVED_MESSAGE_NUMBER=Number
RECEIVED_MESSAGE_NUMBER=Liczba
#### RECEIVED_QUERY_REQUESTS=Queries
RECEIVED_QUERY_REQUESTS=Zapytania
#### RECEIVED_QUERY_REPLIES=Query Hits
RECEIVED_QUERY_REPLIES=Wyniki Zapyta\u0144

#### RECEIVED_MESSAGE_BYTES=Kilobytes
RECEIVED_MESSAGE_BYTES=KB
#### RECEIVED_QUERY_REQUESTS_BYTES=Queries
RECEIVED_QUERY_REQUESTS_BYTES=Zapytania
#### RECEIVED_QUERY_REPLIES_BYTES=Query Hits
RECEIVED_QUERY_REPLIES_BYTES=Wyniki Zapyta\u0144

#### RECEIVED_LIMEWIRE=FrostWire Messages
RECEIVED_LIMEWIRE=Wiadomo\u015bci FrostWire
#### LIME_RECEIVED_MESSAGE_NUMBER=Number
LIME_RECEIVED_MESSAGE_NUMBER=Liczba
#### STATS_RECEIVED_TCP=TCP
STATS_RECEIVED_TCP=TCP
#### STATS_RECEIVED_UDP=UDP
STATS_RECEIVED_UDP=UDP
#### STATS_RECEIVED_MULTICAST=Multicast
STATS_RECEIVED_MULTICAST=Multicast
#### LIME_RECEIVED_MESSAGE_BYTES=Kilobytes
LIME_RECEIVED_MESSAGE_BYTES=KB
#### STATS_RECEIVED_TCP_BYTES=TCP
STATS_RECEIVED_TCP_BYTES=TCP
#### STATS_RECEIVED_UDP_BYTES=UDP
STATS_RECEIVED_UDP_BYTES=UDP
#### STATS_RECEIVED_MULTICAST_BYTES=Multicast
STATS_RECEIVED_MULTICAST_BYTES=Multicast


#### STATS_TOTAL_RECEIVED_MESSAGES_TITLE=Total
STATS_TOTAL_RECEIVED_MESSAGES_TITLE=\u0141\u0105cznie
#### STATS_TOTAL_RECEIVED_MESSAGES_LABEL=All Gnutella messages received by this client.
STATS_TOTAL_RECEIVED_MESSAGES_LABEL=Wszystkie wiadomo\u015bci Gnutella otrzymane przez t\u0105 aplikacj\u0119.
#### STATS_TOTAL_RECEIVED_TCP_MESSAGES_TITLE=TCP
STATS_TOTAL_RECEIVED_TCP_MESSAGES_TITLE=TCP 
#### STATS_TOTAL_RECEIVED_TCP_MESSAGES_LABEL=All Gnutella messages received over TCP, by message type.
STATS_TOTAL_RECEIVED_TCP_MESSAGES_LABEL=Wszystkie wiadomo\u015bci Gnutella otrzymane przez TCP, dzielone na typ wiadomo\u015bci.
#### STATS_TOTAL_RECEIVED_UDP_MESSAGES_TITLE=UDP
STATS_TOTAL_RECEIVED_UDP_MESSAGES_TITLE=UDP
#### STATS_TOTAL_RECEIVED_UDP_MESSAGES_LABEL=All Gnutella messages received over UDP, by message type.
STATS_TOTAL_RECEIVED_UDP_MESSAGES_LABEL=Wszystkie wiadomo\u015bci Gnutella otrzymane przez UDP, dzielone na typ wiadomo\u015bci.
#### STATS_TOTAL_RECEIVED_MULTICAST_MESSAGES_TITLE=Multicast
STATS_TOTAL_RECEIVED_MULTICAST_MESSAGES_TITLE=Multicast
#### STATS_TOTAL_RECEIVED_MULTICAST_MESSAGES_LABEL=All Gnutella messages received over Multicast, by message type.
STATS_TOTAL_RECEIVED_MULTICAST_MESSAGES_LABEL=Wszystkie wiadomo\u015bci Gnutella otrzymane przez Multicast, dzielone na typ wiadomo\u015bci.
#### STATS_RECEIVED_ALL_TITLE=TCP, UDP or Multicast
STATS_RECEIVED_ALL_TITLE=TCP, UDP lub Multicast
#### STATS_RECEIVED_ALL_LABEL=Total Gnutella messages received over TCP, UDP or Multicast.
STATS_RECEIVED_ALL_LABEL=\u0141\u0105cznie ilo\u015b\u0107 wiadomo\u015bci Gnutella otrzymanych przez TCP, UDP lub Multicast.
#### STATS_DUPLICATE_RECEIVED_TCP_QUERIES_TITLE=Duplicate TCP
STATS_DUPLICATE_RECEIVED_TCP_QUERIES_TITLE=Duplikaty TCP
#### STATS_DUPLICATE_RECEIVED_TCP_QUERIES_LABEL=Number of duplicate queries received over TCP versus the total number of queries.
STATS_DUPLICATE_RECEIVED_TCP_QUERIES_LABEL=cc
#### STATS_DUPLICATE_RECEIVED_MULTICAST_QUERIES_TITLE=Duplicate Multicast
STATS_DUPLICATE_RECEIVED_MULTICAST_QUERIES_TITLE=Duplikaty Multicast
#### STATS_DUPLICATE_RECEIVED_MULTICAST_QUERIES_LABEL=Number of duplicate queries received over Multicast versus the total number of queries.
STATS_DUPLICATE_RECEIVED_MULTICAST_QUERIES_LABEL=Liczba duplikat\u00f3w zaptya\u0144 otrzymanych przez Multicast versus \u0142\u0105czna liczba zapyta\u0144.
# Advanced Gnutella Message hops/ttl for queries
#### STATS_QUERY_REQUEST_HOPS_TITLE=Hops
STATS_QUERY_REQUEST_HOPS_TITLE=Hops
#### STATS_QUERY_REQUEST_HOPS_LABEL=All received queries, by hops.
STATS_QUERY_REQUEST_HOPS_LABEL=Wszystkie otrzymane zapytania, dzielone na hops.
#### STATS_QUERY_REQUEST_TTL_TITLE=TTL
STATS_QUERY_REQUEST_TTL_TITLE=TTL
#### STATS_QUERY_REQUEST_TTL_LABEL=All received queries, by time to live (TTL).
STATS_QUERY_REQUEST_TTL_LABEL=Wszystkie otrzymane zapytania, dzielone na czas do na \u017cywo (TTL).
# Advanced Gnutella Message Special queries
#### STATS_SPECIAL_QUERIES_TITLE=Special Queries
STATS_SPECIAL_QUERIES_TITLE=Specjalne Zapytania
#### STATS_SPECIAL_QUERIES_LABEL=All of the special marked queries.
STATS_SPECIAL_QUERIES_LABEL=Wszystkie spo\u015br\u00f3d specjalnych zaznaczonych zapyta\u0144.
# Advanced Gnutella Message hops/ttl for query hits
#### STATS_QUERY_REPLY_HOPS_TITLE=Hops
STATS_QUERY_REPLY_HOPS_TITLE=Hops
#### STATS_QUERY_REPLY_HOPS_LABEL=All received query hits, by hops.
STATS_QUERY_REPLY_HOPS_LABEL=Wszystkie orzymane wyniki zapyta\u0144, dzielone na hops.
#### STATS_QUERY_REPLY_TTL_TITLE=TTL
STATS_QUERY_REPLY_TTL_TITLE=TTL
#### STATS_QUERY_REPLY_TTL_LABEL=All received query hits, by time to live (TTL).
STATS_QUERY_REPLY_TTL_LABEL=Wszystkie otrzymane wyniki zapyta\u0144m dzielone na czas do na \u017cywo (TTL)

# number of kilobytes
#### STATS_TOTAL_RECEIVED_BYTES_MESSAGES_TITLE=Total
STATS_TOTAL_RECEIVED_BYTES_MESSAGES_TITLE=\u0141\u0105cznie
#### STATS_TOTAL_RECEIVED_BYTES_MESSAGES_LABEL=Total kilobytes for all Gnutella messages received by this client.
STATS_TOTAL_RECEIVED_BYTES_MESSAGES_LABEL=\u0141\u0105cznie kilobyt\u00f3w dla wszystkich wiadomo\u015bci Gnutella otrzymanych przez t\u0105 aplikacj\u0119.
#### STATS_TOTAL_RECEIVED_BYTES_TCP_MESSAGES_TITLE=TCP
STATS_TOTAL_RECEIVED_BYTES_TCP_MESSAGES_TITLE=TCP
#### STATS_TOTAL_RECEIVED_BYTES_TCP_MESSAGES_LABEL=Total kilobytes for Gnutella messages received over TCP, by message type.
STATS_TOTAL_RECEIVED_BYTES_TCP_MESSAGES_LABEL=\u0141\u0105cznie kilobyt\u00f3w dla wiadomo\u015bci Gnutella otrzymanych przez TCP, dzielonych na typ wiadomo\u015bci.
#### STATS_TOTAL_RECEIVED_BYTES_UDP_MESSAGES_TITLE=UDP
STATS_TOTAL_RECEIVED_BYTES_UDP_MESSAGES_TITLE=UDP
#### STATS_TOTAL_RECEIVED_BYTES_UDP_MESSAGES_LABEL=Total kilobytes for Gnutella messages received over UDP, by message type.
STATS_TOTAL_RECEIVED_BYTES_UDP_MESSAGES_LABEL=\u0141\u0105cznie kilobyt\u00f3w dla wiadomo\u015bci Gnutella otrzymanych przez UDP, dzielonych na typ wiadomo\u015bci.
#### STATS_TOTAL_RECEIVED_BYTES_MULTICAST_MESSAGES_TITLE=Multicast
STATS_TOTAL_RECEIVED_BYTES_MULTICAST_MESSAGES_TITLE=Multicast
#### STATS_TOTAL_RECEIVED_BYTES_MULTICAST_MESSAGES_LABEL=Total kilobytes for Gnutella messages received over Multicast, by message type.
STATS_TOTAL_RECEIVED_BYTES_MULTICAST_MESSAGES_LABEL=\u0141\u0105cznie kilobyt\u00f3w dla wiadomo\u015bci Gnutella otrzymanych przez Multicast, dzielonych na typ wiadomo\u015bci.
#### STATS_RECEIVED_BYTES_ALL_TITLE=TCP, UDP or Multicast
STATS_RECEIVED_BYTES_ALL_TITLE=TCP, UDP or Multicast
#### STATS_RECEIVED_BYTES_ALL_LABEL=Total kilobytes for Gnutella messages received over TCP, UDP or Multicast.
STATS_RECEIVED_BYTES_ALL_LABEL=\u0141\u0105cznie kilobyt\u00f3w dla wiadomo\u015bci Gnutella otrzymanych przez TCP, UDP lub Multicast.
#### STATS_DUPLICATE_RECEIVED_BYTES_TCP_QUERIES_TITLE=Duplicate TCP
STATS_DUPLICATE_RECEIVED_BYTES_TCP_QUERIES_TITLE=Duplikaty TCP
#### STATS_DUPLICATE_RECEIVED_BYTES_TCP_QUERIES_LABEL=Total kilobytes in duplicate queries received over TCP versus the total number of queries.
STATS_DUPLICATE_RECEIVED_BYTES_TCP_QUERIES_LABEL=\u0141\u0105czna liczba kilobyt\u00f3w duplikat\u00f3w zapyta\u0144 otrzymanych przez TCP versus \u0142\u0105czna liczba zapyta\u0144.
#### STATS_DUPLICATE_RECEIVED_BYTES_MULTICAST_QUERIES_TITLE=Duplicate Multicast
STATS_DUPLICATE_RECEIVED_BYTES_MULTICAST_QUERIES_TITLE=Duplikaty Multicast
#### STATS_DUPLICATE_RECEIVED_BYTES_MULTICAST_QUERIES_LABEL=Total kilobytes in duplicate queries received over Multicast versus the total number of queries.
STATS_DUPLICATE_RECEIVED_BYTES_MULTICAST_QUERIES_LABEL=\u0141\u0105czna liczba kilobyt\u00f3w duplikat\u00f3w zapyta\u0144 otrzymanych przez Multicast versus \u0142\u0105czna liczba zapyta\u0144.
# Advanced Gnutella Message hops/ttl for queries in kilobytes
#### STATS_QUERY_REQUEST_HOPS_BYTES_TITLE=Hops
STATS_QUERY_REQUEST_HOPS_BYTES_TITLE=Hops
#### STATS_QUERY_REQUEST_HOPS_BYTES_LABEL=All received queries in kilobytes, by hops.
STATS_QUERY_REQUEST_HOPS_BYTES_LABEL=Wszystkie otrzymane zapytania w kilobytach, dzielone na hops.
#### STATS_QUERY_REQUEST_TTL_BYTES_TITLE=TTL
STATS_QUERY_REQUEST_TTL_BYTES_TITLE=TTL
#### STATS_QUERY_REQUEST_TTL_BYTES_LABEL=All received queries in kilobytes, by time to live (TTL).
STATS_QUERY_REQUEST_TTL_BYTES_LABEL=Wszystkie otrzymane zapytania w kilobytach, dzielone na czas do na \u017cywo (TTL).
# Advanced Gnutella Message hops/ttl for query hits in kilobytes
#### STATS_QUERY_REPLY_HOPS_BYTES_TITLE=Hops
STATS_QUERY_REPLY_HOPS_BYTES_TITLE=Hops
#### STATS_QUERY_REPLY_HOPS_BYTES_LABEL=All received query hits in kilobytes, by hops.
STATS_QUERY_REPLY_HOPS_BYTES_LABEL=Wszystkie otrzymane zapytania w kilobytach, dzielone na hops.
#### OPTIONS_SEARCH_JUNK_THRESHOLD_STRICT=Strict
OPTIONS_SEARCH_JUNK_THRESHOLD_STRICT=Zaostrzone
#### STATS_QUERY_REPLY_TTL_BYTES_TITLE=TTL
STATS_QUERY_REPLY_TTL_BYTES_TITLE=TTL
#### STATS_QUERY_REPLY_TTL_BYTES_LABEL=All received query hits in kilobytes, by time to live (TTL).
STATS_QUERY_REPLY_TTL_BYTES_LABEL=All received query hits in kilobytes, by time to live (TTL).

# number of messages received for FrostWire-specific stats -- TCP
#### STATS_LIME_RECEIVED_TCP_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_TCP_MESSAGES_TITLE=\u0141\u0105cznie
#### STATS_LIME_RECEIVED_TCP_MESSAGES_LABEL=Total number of messages received from other FrostWires.
STATS_LIME_RECEIVED_TCP_MESSAGES_LABEL=\u0141\u0105czna liczba wiadomo\u015bci otrzymanych od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_TCP_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_TCP_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_RECEIVED_TCP_PING_REQUESTS_LABEL=TCP pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_PING_REQUESTS_LABEL=TCP pings otrzymane z wszystkich host\u00f3w sieci Gnutella versus innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_TCP_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_TCP_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_RECEIVED_TCP_PING_REPLIES_LABEL=TCP pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_PING_REPLIES_LABEL=TCP pongs otrzymane z wszystkich host\u00f3w sieci Gnutella versus innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_TCP_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_TCP_QUERIES_TITLE=Zapytania
#### STATS_LIME_RECEIVED_TCP_QUERIES_LABEL=TCP queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_QUERIES_LABEL=TCP zapytania otrzymane z wszystkich host\u00f3w sieci Gnutella versus innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_TCP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_TCP_QUERY_REPLIES_TITLE=Wyniki Zapyta\u0144
#### STATS_LIME_RECEIVED_TCP_QUERY_REPLIES_LABEL=TCP query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_QUERY_REPLIES_LABEL=Wyniki zapyta\u0144 TCP otrzymanych z wszystkich host\u00f3w Gnutella versus z innych program\u00f3w FrostWire,
#### STATS_LIME_RECEIVED_TCP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_TCP_PUSH_REQUESTS_TITLE=Pchni\u0119cia
#### STATS_LIME_RECEIVED_TCP_PUSH_REQUESTS_LABEL=TCP pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_PUSH_REQUESTS_LABEL=Pchni\u0119cia TCP otrzymane od wszystkich host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
# number of messages received for FrostWire-specific stats -- UDP
#### STATS_LIME_RECEIVED_UDP_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_UDP_MESSAGES_TITLE=\u0141\u0105cznie
#### STATS_LIME_RECEIVED_UDP_MESSAGES_LABEL=Total number of messages received from other FrostWires.
STATS_LIME_RECEIVED_UDP_MESSAGES_LABEL=\u0141\u0105czna liczba wiadomo\u015bci otrzymanych od innych program\u00f3w ForstWire.
#### STATS_LIME_RECEIVED_UDP_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_UDP_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_RECEIVED_UDP_PING_REQUESTS_LABEL=UDP pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_PING_REQUESTS_LABEL=UDP pings otrzymane od wszystkich host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_UDP_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_UDP_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_RECEIVED_UDP_PING_REPLIES_LABEL=UDP pongs received from all Gnutella clients 
STATS_LIME_RECEIVED_UDP_PING_REPLIES_LABEL=UDP pongs otrzymane od wszystkich host\u00f3w Gnutella.
#### OPTIONS_SEARCH_JUNK_THRESHOLD_STRICT=Strict versus other FrostWires.
STATS_LIME_RECEIVED_UDP_PING_REPLIES_LABEL=Zupe\u0142ny versus inne programy FrostWire.
#### STATS_LIME_RECEIVED_UDP_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_UDP_QUERIES_TITLE=Zapytania
#### STATS_LIME_RECEIVED_UDP_QUERIES_LABEL=UDP queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_QUERIES_LABEL=Zapytania UDP otrzymane od wszystkich host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_UDP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_UDP_QUERY_REPLIES_TITLE=Wyniki Wyszukiwania
#### STATS_LIME_RECEIVED_UDP_QUERY_REPLIES_LABEL=UDP query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_QUERY_REPLIES_LABEL=Wyniki wyszukiwa\u0144 UDP otrzymane od wszystkich host\u00f3w Gnutella versus innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_UDP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_UDP_PUSH_REQUESTS_TITLE=Pchni\u0119cia
#### STATS_LIME_RECEIVED_UDP_PUSH_REQUESTS_LABEL=UDP pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_PUSH_REQUESTS_LABEL=Pchni\u0119cia UDP otrzymane od wszystkich host\u00f3w Gnutella versus innych program\u00f3w FrostWire
# number of messages received for FrostWire-specific stats -- Multicast
#### STATS_LIME_RECEIVED_MULTICAST_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_MULTICAST_MESSAGES_TITLE=\u0141\u0105cznie
#### STATS_LIME_RECEIVED_MULTICAST_MESSAGES_LABEL=Total number of messages received from other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_MESSAGES_LABEL=\u0141\u0105czna liczba wiadomo\u015bci otrzymanych od innych program\u00f3w ForstWire.
#### STATS_LIME_RECEIVED_MULTICAST_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_MULTICAST_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_RECEIVED_MULTICAST_PING_REQUESTS_LABEL=Multicast pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_PING_REQUESTS_LABEL=Pings Multicast otrzymane od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_MULTICAST_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_MULTICAST_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_RECEIVED_MULTICAST_PING_REPLIES_LABEL=Multicast pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_PING_REPLIES_LABEL=Pongs Multicast otrzymane od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_MULTICAST_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_MULTICAST_QUERIES_TITLE=Zapytania
#### STATS_LIME_RECEIVED_MULTICAST_QUERIES_LABEL=Multicast queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_QUERIES_LABEL=Zapytania Multicast otrzymane od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_MULTICAST_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_MULTICAST_QUERY_REPLIES_TITLE=Wyniki Wyszukiwania 
#### STATS_LIME_RECEIVED_MULTICAST_QUERY_REPLIES_LABEL=Multicast query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_QUERY_REPLIES_LABEL=Wyniki wyszukiwania Multicast otrzymane od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_MULTICAST_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_MULTICAST_PUSH_REQUESTS_TITLE=Pchni\u0119cia
#### STATS_LIME_RECEIVED_MULTICAST_PUSH_REQUESTS_LABEL=Multicast pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_PUSH_REQUESTS_LABEL=Pchni\u0119cia Multicast otrzymane od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### OPTIONS_SEARCH_JUNK_THRESHOLD_STRICT=Stricttella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_PUSH_REQUESTS_LABEL=Hosty Stricttella versus inne programy FrostWire.

# number of kilobytes received for FrostWire-specific stats -- TCP
#### STATS_LIME_RECEIVED_BYTES_TCP_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_BYTES_TCP_MESSAGES_TITLE=\u0141\u0105cznie
#### STATS_LIME_RECEIVED_BYTES_TCP_MESSAGES_LABEL=Total kilobytes received by other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_MESSAGES_LABEL=\u0141\u0105cznie liczba kilobyt\u00f3w otrzymana od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_BYTES_TCP_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_BYTES_TCP_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_RECEIVED_BYTES_TCP_PING_REQUESTS_LABEL=TCP pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_PING_REQUESTS_LABEL=TCP Pings otrzymane od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_BYTES_TCP_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_BYTES_TCP_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_RECEIVED_BYTES_TCP_PING_REPLIES_LABEL=TCP pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_PING_REPLIES_LABEL=TCP pongs otrzymane od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_BYTES_TCP_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_BYTES_TCP_QUERIES_TITLE=Zapytania
#### STATS_LIME_RECEIVED_BYTES_TCP_QUERIES_LABEL=TCP queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_QUERIES_LABEL=Zapytania TCP otrzymane od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_BYTES_TCP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_BYTES_TCP_QUERY_REPLIES_TITLE=Wyniki Wyszukiwania 
#### STATS_LIME_RECEIVED_BYTES_TCP_QUERY_REPLIES_LABEL=TCP query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_QUERY_REPLIES_LABEL=Wyniki wyszukiwania TCP otrzymane od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_BYTES_TCP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_BYTES_TCP_PUSH_REQUESTS_TITLE=Pchni\u0119cia
#### STATS_LIME_RECEIVED_BYTES_TCP_PUSH_REQUESTS_LABEL=TCP pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_PUSH_REQUESTS_LABEL=Pchni\u0119cia TCP otrzymane od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
# number of kilobytes received for FrostWire-specific stats -- UDP
#### STATS_LIME_RECEIVED_BYTES_UDP_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_BYTES_UDP_MESSAGES_TITLE=\u0141\u0105cznie
#### OPTIONS_SEARCH_JUNK_THRESHOLD_STRICT=Strict
OPTIONS_SEARCH_JUNK_THRESHOLD_STRICT=Zaostrzone
#### STATS_LIME_RECEIVED_BYTES_UDP_MESSAGES_LABEL=Total kilobytes received by other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_MESSAGES_LABEL=\u0141\u0105cznie liczba kilobyt\u00f3w otrzymana od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_BYTES_UDP_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_BYTES_UDP_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_RECEIVED_BYTES_UDP_PING_REQUESTS_LABEL=Kilobytes for UDP pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_PING_REQUESTS_LABEL=Liczba kilobyt\u00f3w przeznaczona na UDP pings otrzymana od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_BYTES_UDP_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_BYTES_UDP_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_RECEIVED_BYTES_UDP_PING_REPLIES_LABEL=Kilobytes for UDP pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_PING_REPLIES_LABEL=Liczba kilobyt\u00f3w przeznaczona na UDP pongs otrzymana od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_BYTES_UDP_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_BYTES_UDP_QUERIES_TITLE=Zapytania
#### STATS_LIME_RECEIVED_BYTES_UDP_QUERIES_LABEL=Kilobytes for UDP queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_QUERIES_LABEL=Liczba kilobyt\u00f3w przeznaczona na zapytania UDP otrzymana od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_BYTES_UDP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_BYTES_UDP_QUERY_REPLIES_TITLE=Wyniki Wyszukiwania
#### STATS_LIME_RECEIVED_BYTES_UDP_QUERY_REPLIES_LABEL=Kilobytes for UDP query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_QUERY_REPLIES_LABEL=Liczba kilobyt\u00f3w przeznaczona na wyniki wyszukiwania UDP otrzymana od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_BYTES_UDP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_BYTES_UDP_PUSH_REQUESTS_TITLE=Pchni\u0119cia
#### STATS_LIME_RECEIVED_BYTES_UDP_PUSH_REQUESTS_LABEL=Kilobytes for UDP pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_PUSH_REQUESTS_LABEL=Liczba kilobyt\u00f3w przeznaczona na pchni\u0119cia UDP otrzymana od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
# number of kilobytes received for FrostWire-specific stats -- Multicast
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_BYTES_MULTICAST_MESSAGES_TITLE=\u0141\u0105cznie
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_MESSAGES_LABEL=Total kilobytes received by other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_MESSAGES_LABEL=\u0141\u0105cznie liczba kilobyt\u00f3w otrzymana od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REQUESTS_LABEL=Kilobytes for Multicast pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REQUESTS_LABEL=Liczba kilobyt\u00f3w przeznaczona na Multicast pings otrzymana od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REPLIES_LABEL=Kilobytes for Multicast pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REPLIES_LABEL=Liczba kilobyt\u00f3w przeznaczona na Multicast pongs otrzymana od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERIES_TITLE=Zapytania
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERIES_LABEL=Kilobytes for Multicast queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERIES_LABEL=Liczba kilobyt\u00f3w przeznaczona na zapytania Multicast otrzymana od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERY_REPLIES_TITLE=Wyniki Wyszukiwania
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERY_REPLIES_LABEL=Kilobytes for Multicast query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERY_REPLIES_LABEL=Liczba kilobyt\u00f3w przeznaczona na wyniki wyszukiwania Multicast otrzymana od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_BYTES_MULTICAST_PUSH_REQUESTS_TITLE=Pchni\u0119cia
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PUSH_REQUESTS_LABEL=Kilobytes for Multicast pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_PUSH_REQUESTS_LABEL=Liczba kilobyt\u00f3w przeznaczona na pchni\u0119cia Multicast otrzymana od innych host\u00f3w Gnutella versus od innych program\u00f3w FrostWire.

#### OPTIONS_SEARCH_JUNK_THRESHOLD_STRICT=Strict
OPTIONS_SEARCH_JUNK_THRESHOLD_STRICT=Zaostrzone
#### STATS_RECEIVED_AVERAGE_MESSAGE_SIZE_TITLE=Average size 
STATS_RECEIVED_AVERAGE_MESSAGE_SIZE_TITLE=\u015aredna Ilo\u015b\u0107
#### STATS_RECEIVED_AVERAGE_MESSAGE_SIZE_LABEL=The average size in kilobytes of received Gnutella messages.
STATS_RECEIVED_AVERAGE_MESSAGE_SIZE_LABEL=\u015arednia ilo\u015b\u0107 kilobyt\u00f3w otrzymanych z wiadomo\u015bci Gnutella.
#### STATS_RECEIVED_AVERAGE_LIME_MESSAGE_SIZE_TITLE=Average Size
STATS_RECEIVED_AVERAGE_LIME_MESSAGE_SIZE_TITLE=\u015aredna Ilo\u015b\u0107
#### STATS_RECEIVED_AVERAGE_LIME_MESSAGE_SIZE_LABEL=The average size in kilobytes of received messages from FrostWires.
STATS_RECEIVED_AVERAGE_LIME_MESSAGE_SIZE_LABEL=\u015arednia ilo\u015b\u0107 kilobyt\u00f3w otrzymanych z wiadomo\u015bci od innych program\u00f3w FrostWire.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- QRP messages.
################################################################################
#### QRP_MESSAGES=QRP
QRP_MESSAGES=QRP
#### QRP_ULTRAPEER=Ultrapeer
QRP_ULTRAPEER=UltraHost
#### QRP_LEAF=Leaf
QRP_LEAF=Listek

#### STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT_TITLE=Sent
STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT_TITLE=Wys\u0142any
#### STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT_LABEL=All queries that were routed to other Ultrapeers for the last hop, using query routing tables.
STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT_LABEL=Wszystkie zapytania kt\u00f3re by\u0142y skierowane do innych Ultrahost\u00f3w u\u017cywa\u0142y tablic query routing.
#### STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT=Sent
STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT=Wys\u0142any
#### STATS_QRP_ULTRAPEER_ROUTED_QUERIES_DROP=Not Sent
STATS_QRP_ULTRAPEER_ROUTED_QUERIES_DROP=Nie Wys\u0142any

#### STATS_QRP_LEAF_ROUTED_QUERIES_SENT_TITLE=Sent
STATS_QRP_LEAF_ROUTED_QUERIES_SENT_TITLE=Wys\u0142any
#### OPTIONS_SEARCH_JUNK_THRESHOLD_STRICT=Strict
OPTIONS_SEARCH_JUNK_THRESHOLD_STRICT=Zaostrzone
#### STATS_QRP_LEAF_ROUTED_QUERIES_SENT_LABEL=All queries that were routed to leaves, using query routing tables.
STATS_QRP_LEAF_ROUTED_QUERIES_SENT_LABEL=Wszystkie zapytania kt\u00f3re by\u0142y skierowanie do listk\u00f3w u\u017cywa\u0142y tablic query routing.
#### STATS_QRP_LEAF_ROUTED_QUERIES_SENT=Sent
STATS_QRP_LEAF_ROUTED_QUERIES_SENT=Wys\u0142any
#### STATS_QRP_LEAF_ROUTED_QUERIES_DROP=Not Sent
STATS_QRP_LEAF_ROUTED_QUERIES_DROP=Nie Wys\u0142any

#### STATS_QRP_LEAF_ROUTED_QUERIES_RECEIVED_TITLE=Received
STATS_QRP_LEAF_ROUTED_QUERIES_RECEIVED_TITLE=Otrzymany
#### STATS_QRP_LEAF_ROUTED_QUERIES_RECEIVED_LABEL=All queries that were received from routed connections.
STATS_QRP_LEAF_ROUTED_QUERIES_RECEIVED_LABEL=Wszystkie zapytania by\u0142y otrzymane ze skierowanych po\u0142\u0105cze\u0144.
#### STATS_QRP_LEAF_ROUTED_QUERIES_HIT=Hit
STATS_QRP_LEAF_ROUTED_QUERIES_HIT=Hit
#### STATS_QRP_LEAF_ROUTED_QUERIES_MISS=False Positive
STATS_QRP_LEAF_ROUTED_QUERIES_MISS=Fa\u0142szywy Pozytyw

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- errors messages.
################################################################################
#### ERROR_MESSAGES=Errors
ERROR_MESSAGES=B\u0142\u0119dy
#### STATS_ERROR_GENERIC_TITLE=Generic Errors
STATS_ERROR_GENERIC_TITLE=B\u0142\u0119dy Pospolite
#### STATS_ERROR_GENERIC_LABEL=Generic errors while reading messages.
STATS_ERROR_GENERIC_LABEL=B\u0142\u0119dy pospolite podczas czytania wiadomo\u015bci.
#### STATS_ERROR_QUERIES_TITLEListek=Queries
STATS_ERROR_QUERIES_TITLE=Zapytania
#### STATS_ERROR_QUERIES_LABEL=Errors while reading query messages.
STATS_ERROR_QUERIES_LABEL=B\u0142\u0119dy podczas czytania wiadomo\u015bci zapyta\u0144 
#### STATS_ERROR_QUERY_REPLIES_TITLE=Query Replies
STATS_ERROR_QUERY_REPLIES_TITLE=Odpowiedzi Zapyta\u0144
#### STATS_ERROR_QUERY_REPLIES_LABEL=Errors while reading query reply messages.
STATS_ERROR_QUERY_REPLIES_LABEL=B\u0142\u0119dy podczas czytania odpowiedzi na zapytania.
#### STATS_ERROR_PING_REPLY_TITLE=Ping Replies
STATS_ERROR_PING_REPLY_TITLE=Odpowiedzi Ping
#### STATS_ERROR_PING_REPLY_LABEL=Errors while reading ping replies.
STATS_ERROR_PING_REPLY_LABEL=B\u0142\u0119dy podczas czytania odpowiedzi ping.
#### STATS_ERROR_PUSHES_TITLE=Pushes
STATS_ERROR_PUSHES_TITLE=Pchni\u0119cia
#### STATS_ERROR_PUSHES_LABEL=Errors while reading pushes.
STATS_ERROR_PUSHES_LABEL=B\u0142\u0119dy podczas czytania pchni\u0119\u0107.
#### STATS_ERROR_VENDOR_TITLE=Vendor Messages
STATS_ERROR_VENDOR_TITLE=Wiadomo\u015bci Od Innych Program\u00f3w
#### STATS_ERROR_VENDOR_LABEL=Errors while reading vendor messages.
STATS_ERROR_VENDOR_LABEL=B\u0142\u0119dy podczas czytania wiadomo\u015bci od innych program\u00f3w

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- sent messages.
################################################################################
#### SENT_MESSAGES=Sent
SENT_MESSAGES=Wys\u0142any
#### SENT_MESSAGE_NUMBER=Number
SENT_MESSAGE_NUMBER=Liczba
#### SENT_MESSAGE_BYTES=Kilobytes
SENT_MESSAGE_BYTES=KB
#### SENT_LIMEWIRE=FrostWire Messages
SENT_LIMEWIRE=Wiadomo\u015bci FrostWire

#### LIME_SENT_MESSAGES_NUMBER=Number
LIME_SENT_MESSAGES_NUMBER=Liczba
#### STATS_SENT_TCP=TCP
STATS_SENT_TCP=TCP
#### STATS_SENT_UDP=UDP
STATS_SENT_UDP=UDP
#### STATS_SENT_MULTICAST=Multicast
STATS_SENT_MULTICAST=Multicast
#### LIME_SENT_MESSAGES_BYTES=Kilobytes
LIME_SENT_MESSAGES_BYTES=KB
#### STATS_SENT_TCP_BYTES=TCP
STATS_SENT_TCP_BYTES=TCP
#### STATS_SENT_UDP_BYTES=UDP
STATS_SENT_UDP_BYTES=UDP
#### STATS_SENT_MULTICAST_BYTES=Multicast
STATS_SENT_MULTICAST_BYTES=Multicast

# number of messages
#### STATS_TOTAL_SENT_MESSAGES_TITLE=Total
STATS_TOTAL_SENT_MESSAGES_TITLE=\u0141\u0105cznie
#### STATS_TOTAL_SENT_MESSAGES_LABEL=All Gnutella messages sent out from this client.
STATS_TOTAL_SENT_MESSAGES_LABEL=Wszystkie wiadomo\u015bci Gnutella wys\u0142anie z tej aplikacji.
#### STATS_TOTAL_SENT_TCP_MESSAGES_TITLE=TCP
STATS_TOTAL_SENT_TCP_MESSAGES_TITLE=TCP 
#### STATS_TOTAL_SENT_TCP_MESSAGES_LABEL=All Gnutella messages sent over TCP, by message type.
STATS_TOTAL_SENT_TCP_MESSAGES_LABEL=Wszystkie wiadomo\u015bci Gnutella wys\u0142ane przez TCP, dzielone na typ wiadomo\u015bci.
#### STATS_TOTAL_SENT_UDP_MESSAGES_TITLE=UDP
STATS_TOTAL_SENT_UDP_MESSAGES_TITLE=UDP
#### STATS_TOTAL_SENT_UDP_MESSAGES_LABEL=All Gnutella messages sent over UDP, by message type.
STATS_TOTAL_SENT_UDP_MESSAGES_LABEL=Wszystkie wiadomo\u015bci Gnutella wys\u0142ane przez UDP, dzielone na typ wiadomo\u015bci.
#### STATS_TOTAL_SENT_MULTICAST_MESSAGES_TITLE=Multicast
STATS_TOTAL_SENT_MULTICAST_MESSAGES_TITLE=Multicast
#### STATS_TOTAL_SENT_MULTICAST_MESSAGES_LABEL=All Gnutella messages sent over Multicast, by message type.
STATS_TOTAL_SENT_MULTICAST_MESSAGES_LABEL=Wszystkie wiadomo\u015bci Gnutella wys\u0142ane przez Multicast, dzielone na typ wiadomo\u015bci.
#### STATS_SENT_ALL_TITLE=TCP, UDP or Multicast
STATS_SENT_ALL_TITLE=TCP, UDP lub Multicast
#### STATS_SENT_ALL_LABEL=Total Gnutella messages sent over TCP, UDP or Multicast.
STATS_SENT_ALL_LABEL=\u0141\u0105czna liczba wiadomo\u015bci Gnutella wys\u0142anych przezTCP, UDP lub Multicast.

# number of kilobytes
#### STATS_TOTAL_SENT_BYTES_MESSAGES_TITLE=Total
STATS_TOTAL_SENT_BYTES_MESSAGES_TITLE=\u0141\u0105cznie
#### STATS_TOTAL_SENT_BYTES_MESSAGES_LABEL=Total kilobytes for Gnutella messages sent out from this client.
STATS_TOTAL_SENT_BYTES_MESSAGES_LABEL=\u0141\u0105czna liczba kilobyt\u00f3w na wiadomo\u015bci Gnutella wys\u0142anie z tej aplikacji.
#### STATS_TOTAL_SENT_BYTES_TCP_MESSAGES_TITLE=TCP
STATS_TOTAL_SENT_BYTES_TCP_MESSAGES_TITLE=TCP
#### STATS_TOTAL_SENT_BYTES_TCP_MESSAGES_LABEL=Total kilobytes for Gnutella messages sent over TCP, by message type.
STATS_TOTAL_SENT_BYTES_TCP_MESSAGES_LABEL=\u0141\u0105czna liczba kilobyt\u00f3w na wiadomo\u015bci Gnutella wys\u0142anie przez TCP, dzielone na typ wiadomo\u015bci.
#### STATS_TOTAL_SENT_BYTES_UDP_MESSAGES_TITLE=UDP
STATS_TOTAL_SENT_BYTES_UDP_MESSAGES_TITLE=UDP
#### STATS_TOTAL_SENT_BYTES_UDP_MESSAGES_LABEL=Total kilobytes for Gnutella messages sent over UDP, by message type.
STATS_TOTAL_SENT_BYTES_UDP_MESSAGES_LABEL=\u0141\u0105czna liczba kilobyt\u00f3w na wiadomo\u015bci Gnutella wys\u0142anie przez UDP, dzielone na typ wiadomo\u015bci.
#### STATS_TOTAL_SENT_BYTES_MULTICAST_MESSAGES_TITLE=Multicast
STATS_TOTAL_SENT_BYTES_MULTICAST_MESSAGES_TITLE=Multicast
#### STATS_TOTAL_SENT_BYTES_MULTICAST_MESSAGES_LABEL=Total kilobytes for Gnutella messages sent over Multicast, by message type.
STATS_TOTAL_SENT_BYTES_MULTICAST_MESSAGES_LABEL=\u0141\u0105czna liczba kilobyt\u00f3w na wiadomo\u015bci Gnutella wys\u0142anie przez Multicast, dzielone na typ wiadomo\u015bci.
#### STATS_SENT_BYTES_ALL_TITLE=TCP, UDP or Multicast
STATS_SENT_BYTES_ALL_TITLE=TCP, UDP lub Multicast
#### STATS_SENT_BYTES_ALL_LABEL=Total kilobytes for Gnutella messages sent over TCP, UDP or Multicast.
STATS_SENT_BYTES_ALL_LABEL=\u0141\u0105czna liczba kilobyt\u00f3w na wiadomo\u015bci Gnutella wys\u0142anych przezTCP, UDP lub Multicast.

# number of messages sent for FrostWire-specific stats -- TCP
#### STATS_LIME_SENT_TCP_MESSAGES_TITLE=Total
STATS_LIME_SENT_TCP_MESSAGES_TITLE=\u0141\u0105cznie
#### STATS_LIME_SENT_TCP_MESSAGES_LABEL=Total number of messages sent by other FrostWires.
STATS_LIME_SENT_TCP_MESSAGES_LABEL=Liczba wiadomo\u015bci wys\u0142anych przez inne programy FrostWire.
#### STATS_LIME_SENT_TCP_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_TCP_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_SENT_TCP_PING_REQUESTS_LABEL=TCP pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_PING_REQUESTS_LABEL=TCP pings wys\u0142ane z wszystkich host\u00f3w Gnutella versus wszystkich innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_TCP_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_TCP_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_SENT_TCP_PING_REPLIES_LABEL=TCP pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_PING_REPLIES_LABEL=TCP pongs wys\u0142ane z wszystkich host\u00f3w Gnutella versus wszystkich innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_TCP_QUERIES_TITLE=Queries
STATS_LIME_SENT_TCP_QUERIES_TITLE=Zapytania
#### STATS_LIME_SENT_TCP_QUERIES_LABEL=TCP queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_QUERIES_LABEL=Zapytania TCP wys\u0142ane z wszystkich host\u00f3w Gnutella versus wszystkich innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_TCP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_TCP_QUERY_REPLIES_TITLE=Wyniki Wyszukiwania
#### STATS_LIME_SENT_TCP_QUERY_REPLIES_LABEL=TCP query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_QUERY_REPLIES_LABEL=Wyniki wyszukiwania TCP wys\u0142ane z wszystkich host\u00f3w Gnutella versus wszystkich innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_TCP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_TCP_PUSH_REQUESTS_TITLE=Pchni\u0119cia
#### STATS_LIME_SENT_TCP_PUSH_REQUESTS_LABEL=TCP pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_PUSH_REQUESTS_LABEL=Pchni\u0119cia TCP wys\u0142ane z wszystkich host\u00f3w Gnutella versus wszystkich innych program\u00f3w FrostWire.

# number of messages sent for FrostWire-specific stats -- UDP
#### STATS_LIME_SENT_UDP_MESSAGES_TITLE=Total
STATS_LIME_SENT_UDP_MESSAGES_TITLE=\u0141\u0105cznie
#### STATS_LIME_SENT_UDP_MESSAGES_LABEL=Total number of messages sent by other FrostWires.
STATS_LIME_SENT_UDP_MESSAGES_LABEL=Liczba wiadomo\u015bci wys\u0142anych przez inne programy FrostWire.
#### STATS_LIME_SENT_UDP_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_UDP_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_SENT_UDP_PING_REQUESTS_LABEL=UDP pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_PING_REQUESTS_LABEL=UDP pings wys\u0142ane z wszystkich host\u00f3w Gnutella versus wszystkich innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_UDP_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_UDP_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_SENT_UDP_PING_REPLIES_LABEL=UDP pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_PING_REPLIES_LABEL=UDP pongs wys\u0142ane z wszystkich host\u00f3w Gnutella versus wszystkich innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_UDP_QUERIES_TITLE=Queries
STATS_LIME_SENT_UDP_QUERIES_TITLE=Zapytania
#### STATS_LIME_SENT_UDP_QUERIES_LABEL=UDP queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_QUERIES_LABEL=Zapytania UDP sent from all Gnutella clients versus other FrostWires.
#### STATS_LIME_SENT_UDP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_UDP_QUERY_REPLIES_TITLE=Wyniki Wyszukiwania
#### STATS_LIME_SENT_UDP_QUERY_REPLIES_LABEL=UDP query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_QUERY_REPLIES_LABEL=Wyniki wyszukiwania UDP sent from all Gnutella clients versus other FrostWires.
#### STATS_LIME_SENT_UDP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_UDP_PUSH_REQUESTS_TITLE=Pchni\u0119cia
#### STATS_LIME_SENT_UDP_PUSH_REQUESTS_LABEL=UDP pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_PUSH_REQUESTS_LABEL=Pchni\u0119cia UDP sent from all Gnutella clients versus other FrostWires.

# number of messages sent for FrostWire-specific stats -- Multicast
#### STATS_LIME_SENT_MULTICAST_MESSAGES_TITLE=Total
STATS_LIME_SENT_MULTICAST_MESSAGES_TITLE=\u0141\u0105cznie
#### STATS_LIME_SENT_MULTICAST_MESSAGES_LABEL=Total number of messages sent by other FrostWires.
STATS_LIME_SENT_MULTICAST_MESSAGES_LABEL=Liczba wiadomo\u015bci wys\u0142anych przez inne programy FrostWire.
#### STATS_LIME_SENT_MULTICAST_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_MULTICAST_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_SENT_MULTICAST_PING_REQUESTS_LABEL=Multicast pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_PING_REQUESTS_LABEL=Multicast pings wys\u0142ane z wszystkich host\u00f3w Gnutella versus wszystkich innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_MULTICAST_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_MULTICAST_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_SENT_MULTICAST_PING_REPLIES_LABEL=Multicast pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_PING_REPLIES_LABEL=Multicast pongs wys\u0142ane z wszystkich host\u00f3w Gnutella versus wszystkich innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_MULTICAST_QUERIES_TITLE=Queries
STATS_LIME_SENT_MULTICAST_QUERIES_TITLE=Zapytania
#### STATS_LIME_SENT_MULTICAST_QUERIES_LABEL=Multicast queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_QUERIES_LABEL=Zapytania Multicast wys\u0142ane z wszystkich host\u00f3w Gnutella versus wszystkich innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_MULTICAST_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_MULTICAST_QUERY_REPLIES_TITLE=Wyniki Wyszukiwania
#### STATS_LIME_SENT_MULTICAST_QUERY_REPLIES_LABEL=Multicast query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_QUERY_REPLIES_LABEL=Wyniki wyszukiwania Multicast wys\u0142ane z wszystkich host\u00f3w Gnutella versus wszystkich innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_MULTICAST_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_MULTICAST_PUSH_REQUESTS_TITLE=Pchni\u0119cia
#### STATS_LIME_SENT_MULTICAST_PUSH_REQUESTS_LABEL=Multicast pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_PUSH_REQUESTS_LABEL=Pchni\u0119cia Multicast wys\u0142ane z wszystkich host\u00f3w Gnutella versus wszystkich innych program\u00f3w FrostWire.

# number of kilobytes sent for FrostWire-specific stats -- TCP
#### STATS_LIME_SENT_BYTES_TCP_MESSAGES_TITLE=Total
STATS_LIME_SENT_BYTES_TCP_MESSAGES_TITLE=\u0141\u0105cznie
#### STATS_LIME_SENT_BYTES_TCP_MESSAGES_LABEL=Total kilobytes sent by other FrostWires.
STATS_LIME_SENT_BYTES_TCP_MESSAGES_LABEL=\u0141\u0105czna liczba kilobyt\u00f3w na wiadomo\u015bci Gnutella wys\u0142anie z tej aplikacji.
#### STATS_LIME_SENT_BYTES_TCP_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_BYTES_TCP_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_SENT_BYTES_TCP_PING_REQUESTS_LABEL=TCP pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_PING_REQUESTS_LABEL=TCP pings wys\u0142ane z wszystkich host\u00f3w Gnutella versus wszystkich innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_BYTES_TCP_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_BYTES_TCP_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_SENT_BYTES_TCP_PING_REPLIES_LABEL=TCP pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_PING_REPLIES_LABEL=TCP pongs wys\u0142ane z wszystkich host\u00f3w Gnutella versus wszystkich innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_BYTES_TCP_QUERIES_TITLE=Queries
STATS_LIME_SENT_BYTES_TCP_QUERIES_TITLE=Zapytania
#### STATS_LIME_SENT_BYTES_TCP_QUERIES_LABEL=TCP queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_QUERIES_LABEL=Zapytania TCP wys\u0142ane z wszystkich host\u00f3w Gnutella versus wszystkich innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_BYTES_TCP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_BYTES_TCP_QUERY_REPLIES_TITLE=Wyniki Wyszukiwania
#### STATS_LIME_SENT_BYTES_TCP_QUERY_REPLIES_LABEL=TCP query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_QUERY_REPLIES_LABEL=Wyniki wyszukiwania TCP wys\u0142ane z wszystkich host\u00f3w Gnutella versus wszystkich innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_BYTES_TCP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_BYTES_TCP_PUSH_REQUESTS_TITLE=Pchni\u0119cia
#### STATS_LIME_SENT_BYTES_TCP_PUSH_REQUESTS_LABEL=TCP pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_PUSH_REQUESTS_LABEL=Pchni\u0119cia TCP wys\u0142ane z wszystkich host\u00f3w Gnutella versus wszystkich innych program\u00f3w FrostWire.

# number of kilobytes sent for FrostWire-specific stats -- UDP
#### STATS_LIME_SENT_BYTES_UDP_MESSAGES_TITLE=Total
STATS_LIME_SENT_BYTES_UDP_MESSAGES_TITLE=\u0141\u0105cznie
#### STATS_LIME_SENT_BYTES_UDP_MESSAGES_LABEL=Total kilobytes sent on behalf of other FrostWires.
STATS_LIME_SENT_BYTES_UDP_MESSAGES_LABEL=\u0141\u0105czna liczba kilobyt\u00f3w wys\u0142anych dla innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_BYTES_UDP_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_BYTES_UDP_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_SENT_BYTES_UDP_PING_REQUESTS_LABEL=Kilobytes for UDP pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_PING_REQUESTS_LABEL=Liczba kilobyt\u00f3w dla UDP pings wys\u0142anych z wszystkich host\u00f3w Gnutella versus innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_BYTES_UDP_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_BYTES_UDP_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_SENT_BYTES_UDP_PING_REPLIES_LABEL=Kilobytes for UDP pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_PING_REPLIES_LABEL=Liczba kilobyt\u00f3w dla UDP pongs wys\u0142anych z wszystkich host\u00f3w Gnutella versus innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_BYTES_UDP_QUERIES_TITLE=Queries
STATS_LIME_SENT_BYTES_UDP_QUERIES_TITLE=Zapytania
#### STATS_LIME_SENT_BYTES_UDP_QUERIES_LABEL=Kilobytes for UDP queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_QUERIES_LABEL=Liczba kilobyt\u00f3w dla zapyta\u0144 UDP wys\u0142anych z wszystkich host\u00f3w Gnutella versus innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_BYTES_UDP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_BYTES_UDP_QUERY_REPLIES_TITLE=Wyniki Wyszukiwania
#### STATS_LIME_SENT_BYTES_UDP_QUERY_REPLIES_LABEL=Kilobytes for UDP query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_QUERY_REPLIES_LABEL=Liczba kilobyt\u00f3w dla wynik\u00f3w wyszukiwania UDP wys\u0142anych z wszystkich host\u00f3w Gnutella versus innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_BYTES_UDP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_BYTES_UDP_PUSH_REQUESTS_TITLE=Pchni\u0119cia
#### STATS_LIME_SENT_BYTES_UDP_PUSH_REQUESTS_LABEL=Kilobytes for UDP pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_PUSH_REQUESTS_LABEL=\u0141\u0105cznie

# number of kilobytes sent for FrostWire-specific stats -- Multicast
#### STATS_LIME_SENT_BYTES_MULTICAST_MESSAGES_TITLE=Total
STATS_LIME_SENT_BYTES_MULTICAST_MESSAGES_TITLE=\u0141\u0105cznie
#### STATS_LIME_SENT_BYTES_MULTICAST_MESSAGES_LABEL=Total kilobytes sent on behalf of other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_MESSAGES_LABEL=\u0141\u0105czna liczba kilobyt\u00f3w wys\u0142anych dla innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_BYTES_MULTICAST_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_BYTES_MULTICAST_PING_REQUESTS_TITLE=Pings
#### STATS_LIME_SENT_BYTES_MULTICAST_PING_REQUESTS_LABEL=Kilobytes for Multicast pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_PING_REQUESTS_LABEL=Liczba kilobyt\u00f3w dla Mulitcast pings wys\u0142anych z wszystkich host\u00f3w Gnutella versus innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_BYTES_MULTICAST_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_BYTES_MULTICAST_PING_REPLIES_TITLE=Pongs
#### STATS_LIME_SENT_BYTES_MULTICAST_PING_REPLIES_LABEL=Kilobytes for Multicast pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_PING_REPLIES_LABEL=Liczba kilobyt\u00f3w dla Mulitcast pongs wys\u0142anych z wszystkich host\u00f3w Gnutella versus innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_BYTES_MULTICAST_QUERIES_TITLE=Queries
STATS_LIME_SENT_BYTES_MULTICAST_QUERIES_TITLE=Zapytania
#### STATS_LIME_SENT_BYTES_MULTICAST_QUERIES_LABEL=Kilobytes for Multicast queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_QUERIES_LABEL=Liczba kilobyt\u00f3w dla zapyta\u0144 Mulitcast wys\u0142anych z wszystkich host\u00f3w Gnutella versus innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_BYTES_MULTICAST_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_BYTES_MULTICAST_QUERY_REPLIES_TITLE=Wyniki Wyszukiwania
#### STATS_LIME_SENT_BYTES_MULTICAST_QUERY_REPLIES_LABEL=Kilobytes for Multicast query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_QUERY_REPLIES_LABEL=Liczba kilobyt\u00f3w dla wynik\u00f3w wyszukiwa\u0144 Mulitcast wys\u0142anych z wszystkich host\u00f3w Gnutella versus innych program\u00f3w FrostWire.
#### STATS_LIME_SENT_BYTES_MULTICAST_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_BYTES_MULTICAST_PUSH_REQUESTS_TITLE=Pchni\u0119cia
#### STATS_LIME_SENT_BYTES_MULTICAST_PUSH_REQUESTS_LABEL=Kilobytes for Multicast pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_PUSH_REQUESTS_LABEL=Liczba kilobyt\u00f3w dla pchni\u0119\u0107 Mulitcast wys\u0142anych z wszystkich host\u00f3w Gnutella versus innych program\u00f3w FrostWire.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- handshaking.
################################################################################
#### HANDSHAKING=Handshaking
HANDSHAKING=Powitanie
#### STATS_HANDSHAKING_LEAF_TITLE=Leaf
STATS_HANDSHAKING_LEAF_TITLE=Listek
#### STATS_HANDSHAKING_LEAF_LABEL=Statistics for handshaking as a leaf.
STATS_HANDSHAKING_LEAF_LABEL=Statystkyki powita\u0144 jako listek.
#### STATS_HANDSHAKING_ULTRAPEER_TITLE=Ultrapeer
STATS_HANDSHAKING_ULTRAPEER_TITLE=Ultrahost
#### STATS_HANDSHAKING_ULTRAPEER_LABEL=Statistics for handshaking as an ultrapeer.
STATS_HANDSHAKING_ULTRAPEER_LABEL=Statystyki powita\u0144 jako ultrahost.
#### STATS_HANDSHAKING_OUTGOING_TITLE=Outgoing
STATS_HANDSHAKING_OUTGOING_TITLE=Wychodz\u0105ce
#### STATS_HANDSHAKING_OUTGOING_LABEL=Statistics for outgoing Gnutella connection handshaking.
STATS_HANDSHAKING_OUTGOING_LABEL=Statystyki wychodz\u0105cych powitalnych po\u0142\u0105cze\u0144 Gnutella.
#### STATS_HANDSHAKING_INCOMING_TITLE=Incoming
STATS_HANDSHAKING_INCOMING_TITLE=Przychodz\u0105ce
#### STATS_HANDSHAKING_INCOMING_LABEL=Statistics for incoming Gnutella connection handshaking.
STATS_HANDSHAKING_INCOMING_LABEL=Statystyki przychodz\u0105cych powitalnych po\u0142\u0105cze\u0144 Gnutella.
#### STATS_HANDSHAKING_OUTGOING_SERVER_REJECT_TITLE=Outgoing Server Reject
STATS_HANDSHAKING_OUTGOING_SERVER_REJECT_TITLE=Odrzucenie Wychodz\u0105cego Serwera
#### STATS_HANDSHAKING_OUTGOING_SERVER_REJECT_LABEL=Statistics for outgoing Gnutella connection handshaking rejections from the server.
STATS_HANDSHAKING_OUTGOING_SERVER_REJECT_LABEL=Statystyki wychodz\u0105cych powitalnych po\u0142\u0105cze\u0144 odrzuconych od serwera.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- compression.
################################################################################
#### COMPRESSABLE_MESSAGES=Compression
COMPRESSABLE_MESSAGES=Kompresja
#### STATS_COMPRESSABLE_UPSTREAM_TITLE=Upstream
STATS_COMPRESSABLE_UPSTREAM_TITLE=Wychodz\u0105ce
#### STATS_COMPRESSABLE_UPSTREAM_LABEL=Statistics for compressed upstream traffic in kilobytes.
STATS_COMPRESSABLE_UPSTREAM_LABEL=Statystyki skompresowanego ruchu wychodz\u0105cego w kilobytach.
#### STATS_COMPRESSABLE_DOWNSTREAM_TITLE=Downstream
STATS_COMPRESSABLE_DOWNSTREAM_TITLE=Przychodz\u0105ce
#### STATS_COMPRESSABLE_DOWNSTREAM_LABEL=Statistics for compressed downstream traffic in kilobytes.
STATS_COMPRESSABLE_DOWNSTREAM_LABEL=Statystyki skompresowanego ruchu przychodz\u0105cego w kilobytach.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- flow control.
################################################################################
#### FLOW_CONTROLLED_MESSAGES=Flow Control
FLOW_CONTROLLED_MESSAGES=Kontrola Przep\u0142ywu
#### STATS_FLOW_CONTROL_TITLE=Number
STATS_FLOW_CONTROL_TITLE=Liczba
#### STATS_FLOW_CONTROL_LABEL=Statistics for flow controlled messages.
STATS_FLOW_CONTROL_LABEL=Statystyki przep\u0142ywu wiadomo\u015bci kontrolowanych
#### STATS_FLOW_CONTROL_BYTES_TITLE=Kilobytes
STATS_FLOW_CONTROL_BYTES_TITLE=KB
#### STATS_FLOW_CONTROL_BYTES_LABEL=Statistics for flow controlled messages in kilobytes.
STATS_FLOW_CONTROL_BYTES_LABEL=Statystyki przep\u0142ywu wiadomo\u015bci kontrolowanych w kilobytach.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- route error stats.
################################################################################
#### STATS_ROUTE_ERRORS_TITLE=Routing Errors
STATS_ROUTE_ERRORS_TITLE=Problemy z Ukierunkowaniem
#### STATS_ROUTE_ERRORS_LABEL=Total number of errors routing messages to other clients.
STATS_ROUTE_ERRORS_LABEL=\u0141\u0105czna liczba b\u0142\u0119d\u00f3w z ukierunkowaniem wiadomo\u015bci do innych aplikacji.
#### STATS_QUERY_REPLY_ROUTE_ERRORS_TITLE=Hit Routing Errors
STATS_QUERY_REPLY_ROUTE_ERRORS_TITLE=Hit B\u0142\u0119dy z Ukierunkowaniem
#### STATS_QUERY_REPLY_ROUTE_ERRORS_LABEL=Errors routing query hits.
STATS_QUERY_REPLY_ROUTE_ERRORS_LABEL=B\u0142\u0119dy z Ukierunkowaniem hit\u00f3w zapyta\u0144.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- other stats.
################################################################################
#### STATS_FILTERED_MESSAGES_TITLE=Filtered Messages
STATS_FILTERED_MESSAGES_TITLE=Filtrowane Wiadomo\u015bci
#### STATS_FILTERED_MESSAGES_LABEL=Total messages filtered.
STATS_FILTERED_MESSAGES_LABEL=\u0141\u0105czna ilo\u015b\u0107 filtrowanych wiadomo\u015bci
#### STATS_TOTAL_CONNECTION_ATTEMPTS_TITLE=Connections
STATS_TOTAL_CONNECTION_ATTEMPTS_TITLE=Po\u0142\u0105czenia
#### STATS_TOTAL_CONNECTION_ATTEMPTS_LABEL=Total number of Gnutella connection attempts, either initiated internally or externally.
STATS_TOTAL_CONNECTION_ATTEMPTS_LABEL=\u0141\u0105czna liczba pr\u00f3b po\u0142\u0105czenia si\u0119 z sieci\u0105 Gnutella, zainicjowanych wewn\u0119trznie lub zewn\u0119trznie.

################################################################################
# Key/value pairs for advanced HTTP statistics.
################################################################################
#### STATS_TOTAL_HTTP_REQUESTS_TITLE=Incoming Requests
STATS_TOTAL_HTTP_REQUESTS_TITLE=\u017b\u0105dania Przychodz\u0105ce
#### STATS_TOTAL_HTTP_REQUESTS_LABEL=Total incoming requests received over time. This includes all connection attempts (GET, HEAD, GIV, CHAT, GNUTELLA, MAGNET, etc...).
STATS_TOTAL_HTTP_REQUESTS_LABEL=\u0141\u0105czna ilo\u015b\u0107 przychodz\u0105cych \u017c\u0105da\u0144, razem z pr\u00f3bami po\u0142\u0105cze\u0144 (GET, HEAD, GIV, CHAT, GNUTELLA, MAGNET, etc...).

################################################################################
# Key/value pairs for advanced Download statistics.
################################################################################
#### DOWNLOAD_STATISTICS=Downloads
DOWNLOAD_STATISTICS=Pobierania
#### STATS_DOWNLOAD_CONNECTIONS_TITLE=Connections
STATS_DOWNLOAD_CONNECTIONS_TITLE=Po\u0142\u0105czenia
#### STATS_DOWNLOAD_CONNECTIONS_LABEL=Total outgoing download connections attempts over time. This includes both direct connections and pushed requests.
STATS_DOWNLOAD_CONNECTIONS_LABEL=\u0141\u0105czna ilo\u015b\u0107 wychodz\u0105cych pr\u00f3b po\u0142\u0105cze\u0144, razem z po\u0142\u0105czeniami bezpo\u015brednimi i pchni\u0119tymi \u017c\u0105daniami.
#### STATS_DOWNLOAD_RESPONSES_TITLE=Responses
STATS_DOWNLOAD_RESPONSES_TITLE=Odpowiedzi
#### STATS_DOWNLOAD_RESPONSES_LABEL=Total responses received from downloaders over time. This includes Busy, File Not Found, Not Sharing, Queued, misc. IO errors, and OK responses.
STATS_DOWNLOAD_RESPONSES_LABEL=\u0141\u0105czna ilo\u015b\u0107 odpowiedzi otrzymanych z pobra\u0144, razem z Zaj\u0119ty, Plik Nie Znaleziony, Nie Udost\u0119pniane, Skolejkowane, b\u0142\u0119dy IO i odpowiedzi OK.
#### STATS_DOWNLOAD_ALTERNATE_TITLE=Alt. Locations
STATS_DOWNLOAD_ALTERNATE_TITLE=Alt. Lokacje
#### STATS_DOWNLOAD_ALTERNATE_LABEL=Total alternate locations received and removed over time. This includes locations that we actively attempt to connect to, locations that we will ignore, locations that couldn't be removed, and locations that we removed permanently from attempting to connect to.
STATS_DOWNLOAD_ALTERNATE_LABEL=\u0141\u0105czna ilosc alternatywnych otrzymanych i usuni\u0119tych po\u0142\u0105cze\u0144, razem z lokacjami z kt\u00f3rymi aktywnie prubujemy si\u0119 po\u0142\u0105czyc, lokacjami z kt\u00f3re zignorujemy, lokacjami kt\u00f3re nie mog\u0142y byc usuni\u0119te, i lokacjami z kt\u00f3rych zrezygnowali\u015bmy.
#### STATS_DOWNLOAD_TRANFERS_TITLE=Transfers
STATS_DOWNLOAD_TRANFERS_TITLE=Transfery
#### STATS_DOWNLOAD_TRANFERS_LABEL=Total transfers over time. This includes both HTTP1.1 and HTTP1.0 transfers. For HTTP1.1, values are per chunk.
STATS_DOWNLOAD_TRANFERS_LABEL=\u0141\u0105czna ilo\u015b\u0107 transfer\u00f3w, razem z HTTP1.1 i HTTP1.0. Warto\u015bci dla HTTP1.1 s\u0105 wyra\u017cone w cz\u0105stkach.
#### STATS_DOWNLOAD_TCP_CONNECT_TIME_TITLE=TCP Connect Time
STATS_DOWNLOAD_TCP_CONNECT_TIME_TITLE=Czas Po\u0142\u0105czenia TCP
#### STATS_DOWNLOAD_TCP_CONNECT_TIME_LABEL=Records the time in milliseconds to establish TCP connections for downloads. This can vary, for example, when servers are experiencing high loads.
STATS_DOWNLOAD_TCP_CONNECT_TIME_LABEL=Zapisuje czas w milisekundach aby ustalic po\u0142\u0105czenie TCP dla pobiera\u0144. Czs mo\u017ce si\u0119 waha\u0107, na przyklad, kiedy serwery s\u0105 przeci\u0105\u017cone.

################################################################################
# Key/value pairs for advanced Upload statistics.
################################################################################
#### UPLOAD_STATISTICS=Uploads
UPLOAD_STATISTICS=Wysy\u0142ania
#### STATS_UPLOAD_REQUESTS_TITLE=Requests
STATS_UPLOAD_REQUESTS_TITLE=\u017b\u0105dania
#### STATS_UPLOAD_REQUESTS_LABEL=Total incoming upload requests. These numbers are incremented on every attempt to parse a request, and thus include every chunk for HTTP/1.1 transfers.
STATS_UPLOAD_REQUESTS_LABEL=\u0141\u0105czna ilo\u015b\u0107 \u017c\u0105da\u0144 wysy\u0142ania. Te liczby s\u0105 stopniowane przy ka\u017cdej pr\u00f3bie interpretacji \u017c\u0105dania i przez to zawieraj\u0105 ka\u017cd\u0105 cz\u0105stke dla transferu HTTP/1.1.
#### STATS_UPLOAD_RESPONSES_TITLE=Responses
STATS_UPLOAD_RESPONSES_TITLE=Odpowiedzi
#### STATS_UPLOAD_RESPONSES_LABEL=Total outgoing responses. These numbers are incremented before sending each response, and thus include every chunk for HTTP/1.1 transfers. 'Normal' is the number of requests for which we have attempted to transfer a portion of a file.
STATS_UPLOAD_RESPONSES_LABEL=\u0141\u0105cznie wychodz\u0105ce odpowiedzi. Te liczby s\u0105 stopniowane przy ka\u017cdej pr\u00f3bie interpretacji \u017c\u0105dania i przez to zawieraj\u0105 ka\u017cd\u0105 cz\u0105stke dla transferu HTTP/1.1.
#### STATS_UPLOAD_METHODS_TITLE=Request Methods
STATS_UPLOAD_METHODS_TITLE=Metody \u017b\u0105dania
#### STATS_UPLOAD_METHODS_LABEL=Total incoming request methods. These numbers are incremented either for HTTP/1.1 transfer AFTER the initial incoming connection request or for push requests, after we have sent the initial GIV.
STATS_UPLOAD_METHODS_LABEL=\u0141\u0105cznie przychodz\u0105ce metody \u017c\u0105dania. Te liczby s\u0105 stopniowane przy ka\u017cdej pr\u00f3bie interpretacji \u017c\u0105dania i przez to zawieraj\u0105 ka\u017cd\u0105 cz\u0105stke dla transferu HTTP/1.1.
#### STATS_UPLOAD_GENERAL_TITLE=General
STATS_UPLOAD_GENERAL_TITLE=Og\u00f3lnie
#### STATS_UPLOAD_GENERAL_LABEL=Total attempted, completed, interrupted or stalled uploads. These numbers are incremented per connection, not per chunk. (Stalled uploads will also be counted as an interrupted upload.)
STATS_UPLOAD_GENERAL_LABEL=\u0141\u0105cznie ilo\u015b\u0107 wysy\u0142ek zako\u0144czonycy, przerwanych, op\u00f3\u017anionych i zainicjowanych. Te liczby s\u0105 stopniowane przy ka\u017cdym po\u0142\u0105czeniu, nie przy cz\u0105stce. (Op\u00f3\u017anione wysy\u0142ki b\u0119d\u0105 r\u00f3wnie\u017c liczone jako przerwane wysy\u0142ki.)

################################################################################
# Key/Value pairs for statistics graph axis labels.
################################################################################
# defaults
#### DEFAULT_X_AXIS_LABEL=seconds
DEFAULT_X_AXIS_LABEL=sekund
#### DEFAULT_Y_AXIS_LABEL=messages
DEFAULT_Y_AXIS_LABEL=wiadomo\u015bci
#### DEFAULT_Y_BYTE_AXIS_LABEL=kilobytes
DEFAULT_Y_BYTE_AXIS_LABEL=KB
#### Y_AXIS_BANDWIDTH_LABEL=kilobytes
Y_AXIS_BANDWIDTH_LABEL=KB

################################################################################
# Key/Value pairs for statistics graph legend labels and stat window titles.
################################################################################
# Column names
#### STATS_LEGEND_NAME=Name
STATS_LEGEND_NAME=Nazwa
#### STATS_LEGEND_AVERAGE=Average
STATS_LEGEND_AVERAGE=\u015aredni
#### STATS_LEGEND_MAX=Max
STATS_LEGEND_MAX=Maks.
#### STATS_LEGEND_TOTAL=Total
STATS_LEGEND_TOTAL=\u0141\u0105cznie
#### STATS_LEGEND_COLOR=Color
STATS_LEGEND_COLOR=Kolor
#### STATS_LEGEND_CURRENT=Current
STATS_LEGEND_CURRENT=Aktualny

#### STATS_RECORD_STATS_LABEL=Write statistics for this graph to files.
STATS_RECORD_STATS_LABEL=Zapisz statystyki dla tego grafu do pliku.

# Bandwidth
#### UPSTREAM_BANDWIDTH=Total Upstream
UPSTREAM_BANDWIDTH=Wychodz\u0105ce
#### DOWNSTREAM_BANDWIDTH=Total Downstream
DOWNSTREAM_BANDWIDTH=Przychodz\u0105ce
#### HTTP_BANDWIDTH=HTTP Total
HTTP_BANDWIDTH=\u0141\u0105cznie HTTP
#### HTTP_HEADER_BANDWIDTH=HTTP Headers
HTTP_HEADER_BANDWIDTH=HTTP Headers
#### HTTP_BODY_BANDWIDTH=HTTP Content
HTTP_BODY_BANDWIDTH=Zawarto\u015b\u0107 HTTP
#### GNUTELLA_BANDWIDTH=Gnutella Total
GNUTELLA_BANDWIDTH=\u0141\u0105cznie Gnutella
#### GNUTELLA_HEADER_BANDWIDTH=Gnutella Headers
GNUTELLA_HEADER_BANDWIDTH=Gnutella Headers
#### GNUTELLA_MESSAGE_BANDWIDTH=Gnutella Messages
GNUTELLA_MESSAGE_BANDWIDTH=Wiadomo\u015bci Gnutella

# Compression
#### UNCOMPRESSED_UPSTREAM=Total Potential Upstream
UNCOMPRESSED_UPSTREAM=Razem Wychodz\u0105ce (potential)
#### COMPRESSED_UPSTREAM=Total Actual Upstream
COMPRESSED_UPSTREAM=Razem Wychodz\u0105ce (effective)
#### UNCOMPRESSED_DOWNSTREAM=Total Potential Downstream
UNCOMPRESSED_DOWNSTREAM=Total Przychodz\u0105ce (potential)
#### COMPRESSED_DOWNSTREAM=Total Actual Downstream
COMPRESSED_DOWNSTREAM=Total Przychodz\u0105ce (effective)
#### HTTP_UNCOMPRESSED=HTTP (Potential)
HTTP_UNCOMPRESSED=HTTP content (potential)
#### HTTP_COMPRESSED=HTTP (Actual)
HTTP_COMPRESSED=HTTP content (effective)
#### GNUTELLA_UNCOMPRESSED=Gnutella (Potential)
GNUTELLA_UNCOMPRESSED=Wiadomo\u015bci Gnutella (potential)
#### GNUTELLA_COMPRESSED=Gnutella (Actual)
GNUTELLA_COMPRESSED=Wiadomo\u015bci Gnutella (effective)

# Advanced Gnutella All clients messages
#### STATS_ALL_CLIENTS=All Clients
STATS_ALL_CLIENTS=Wszystkie Hosty
#### STATS_LIMEWIRE=FrostWire
STATS_LIMEWIRE=FrostWire

# Advanced Gnutella Received Messages Total
#### ALL_RECEIVED=Received
ALL_RECEIVED=Otrzymany
#### ALL_LIME_RECEIVED=Received FrostWire
ALL_LIME_RECEIVED=Otrzymany FrostWire
# Advanced Gnutella Received Messages TCP/UDP/Multicast
#### RECEIVED_ALL_TCP_MESSAGES=TCP Messages
RECEIVED_ALL_TCP_MESSAGES=Wiadomo\u015bci TCP
#### RECEIVED_ALL_UDP_MESSAGES=UDP Messages
RECEIVED_ALL_UDP_MESSAGES=Wiadomo\u015bci UDP
#### RECEIVED_ALL_MULTICAST_MESSAGES=Multicast Messages
RECEIVED_ALL_MULTICAST_MESSAGES=Wiadomo\u015bci Multicast
# Advanced Gnutella Received Messages Duplicate queries
#### RECEIVED_TCP_DUPLICATE_QUERIES=Duplicates TCP
RECEIVED_TCP_DUPLICATE_QUERIES=Duplikaty TCP
#### RECEIVED_MULTICAST_DUPLICATE_QUERIES=Duplicates Multicast
RECEIVED_MULTICAST_DUPLICATE_QUERIES=Duplikaty Multicast

# Advanced Gnutella Received Kilobytes Total
#### ALL_RECEIVED_BYTES=Received
ALL_RECEIVED_BYTES=Otrzymany
#### ALL_LIME_RECEIVED_BYTES=Received FrostWire
ALL_LIME_RECEIVED_BYTES=Otrzymany FrostWire

# Advanced Gnutella Received Kilobytes TCP/UDP/Multicast
#### RECEIVED_ALL_TCP_MESSAGES_BYTES=TCP Messages
RECEIVED_ALL_TCP_MESSAGES_BYTES=Wiadomo\u015bci TCP
#### RECEIVED_ALL_UDP_MESSAGES_BYTES=UDP Messages 
RECEIVED_ALL_UDP_MESSAGES_BYTES=Wiadomo\u015bci UDP
#### RECEIVED_ALL_MULTICAST_MESSAGES_BYTES=Multicast Messages
RECEIVED_ALL_MULTICAST_MESSAGES_BYTES=Wiadomo\u015bci Multicast

# Advanced Gnutella Received Kilobytes Duplicate queries
#### RECEIVED_TCP_DUPLICATE_QUERIES_BYTES=Duplicates TCP
RECEIVED_TCP_DUPLICATE_QUERIES_BYTES=Duplikaty TCP
#### RECEIVED_MULTICAST_DUPLICATE_QUERIES_BYTES=Duplicates Multicast
RECEIVED_MULTICAST_DUPLICATE_QUERIES_BYTES=Duplikaty Multicast

# Advanced Gnutella Sent Messages Total
#### ALL_SENT=Sent
ALL_SENT=Wys\u0142any
#### ALL_LIME_SENT=Sent FrostWire
ALL_LIME_SENT=Wys\u0142any FrostWire

# Advanced Gnutella Sent Messages TCP/UDP/Multicast
#### SENT_ALL_TCP_MESSAGES=TCP Messages
SENT_ALL_TCP_MESSAGES=Wiadomo\u015bci TCP
#### SENT_ALL_UDP_MESSAGES=UDP Messages
SENT_ALL_UDP_MESSAGES=Wiadomo\u015bci UDP
#### SENT_ALL_MULTICAST_MESSAGES=Multicast Messages
SENT_ALL_MULTICAST_MESSAGES=Wiadomo\u015bci Multicast

# Advanced Gnutella Sent Kilobytes Total
#### ALL_SENT_BYTES=Sent
ALL_SENT_BYTES=Wys\u0142any
#### ALL_LIME_SENT_BYTES=Sent FrostWire
ALL_LIME_SENT_BYTES=Wys\u0142any FrostWire

# Advanced Gnutella Sent Kilobytes TCP/UDP/Multicast
#### SENT_ALL_TCP_MESSAGES_BYTES=TCP Messages
SENT_ALL_TCP_MESSAGES_BYTES=Wiadomo\u015bci TCP
#### SENT_ALL_UDP_MESSAGES_BYTES=UDP Messages
SENT_ALL_UDP_MESSAGES_BYTES=Wiadomo\u015bci UDP
#### SENT_ALL_MULTICAST_MESSAGES_BYTES=Multicast Messages
SENT_ALL_MULTICAST_MESSAGES_BYTES=Wiadomo\u015bci Multicast

# Generic Errors
#### ERROR_ALL_RECEIVED=All Errors
ERROR_ALL_RECEIVED=Wszystkie B\u0142\u0119dy
#### ERROR_CONNECTION_CLOSED=Connection Closed
ERROR_CONNECTION_CLOSED=Po\u0142\u0105czenie Zamkni\u0119te
#### ERROR_INVALID_LENGTH=Invalid Payload Length
ERROR_INVALID_LENGTH=Niewa\u017cna D\u0142ugo\u015b\u0107 Tre\u015bci Wiadomo\u015bci
#### ERROR_INVALID_HOPS=Invalid Hops
ERROR_INVALID_HOPS=Niewa\u017cne Hops
#### ERROR_INVALID_TTL=Invalid TTL
ERROR_INVALID_TTL=Niewa\u017cne TTL
#### ERROR_HOPS_EXCEED_SOFT_MAX=Hops > Soft Max
ERROR_HOPS_EXCEED_SOFT_MAX=Hops > \u0141agodny Maks.
#### ERROR_HOPS_AND_TTL_OVER_HARD_MAX=(Hops + TTL) > Hard Max
ERROR_HOPS_AND_TTL_OVER_HARD_MAX=(Hops + TTL) > Hard Maks
#### ERROR_INVALID_CODE=Invalid Message Code
ERROR_INVALID_CODE=Niewa\u017cny Kod Wiadomo\u015bci
#### ERROR_ALL_QUERY_ERRORS=All Query Errors
ERROR_ALL_QUERY_ERRORS=B\u0142\u0119dy Wszystkich Zapyta\u0144
#### ERROR_QUERY_URN=URN Query
ERROR_QUERY_URN=Zapytanie URN
#### ERROR_QUERY_TOO_LARGE=Query Too Large
ERROR_QUERY_TOO_LARGE=Zapytanie jest za Du\u017ce
#### ERROR_QUERY_XML_TOO_LARGE=XML Query Too Large
ERROR_QUERY_XML_TOO_LARGE=Zapytanie XML jest za Du\u017ce
#### ERROR_QUERY_EMPTY=Empty Query
ERROR_QUERY_EMPTY=Puste Zapytanie
#### ERROR_QUERY_ILLEGAL_CHARS=Illegal Characters in Query
ERROR_QUERY_ILLEGAL_CHARS=Niwa\u017cna Czcionka w Zapytaniu
#### ERROR_ALL_QUERY_REPLY_ERRORS=All Query Reply Errors
ERROR_ALL_QUERY_REPLY_ERRORS=B\u0142\u0119dy Wszystkich Odpowiedzi Zapyta\u0144
#### ERROR_REPLY_INVALID_PORT=Invalid Reply Port
ERROR_REPLY_INVALID_PORT=Niewa\u017cny Port Odpowiedzi
#### ERROR_REPLY_INVALID_ADDRESS=Invalid Reply Address
ERROR_REPLY_INVALID_ADDRESS=Niewa\u017cny Adres Odpowiedzi
#### ERROR_REPLY_INVALID_SPEED=Invalid Reply Speed
ERROR_REPLY_INVALID_SPEED=Niewa\u017cna Pr\u0119dko\u015b\u0107 Odpowiedzi
#### ERROR_ALL_PING_REPLY_ERRORS=All Ping Reply Errors
ERROR_ALL_PING_REPLY_ERRORS=B\u0142\u0119dy Wszystkich Ping Odpowiedzi
#### ERROR_PING_REPLY_INVALID_PAYLOAD=Invalid Ping Reply Payload
ERROR_PING_REPLY_INVALID_PAYLOAD=Niewa\u017cna Tre\u015b\u0107 Odpowiedzi Ping
#### ERROR_PING_REPLY_INVALID_PORT=Invalid Ping Reply Port
ERROR_PING_REPLY_INVALID_PORT=Niewa\u017cny Port Odpowiedzi Ping
#### ERROR_PING_REPLY_INVALID_ADDRESS=Invalid Ping Reply Address
ERROR_PING_REPLY_INVALID_ADDRESS=Niewa\u017cny Adres Odpowiedzi Ping
#### ERROR_PING_REPLY_INVALID_GGEP=Invalid GGEP Block
ERROR_PING_REPLY_INVALID_GGEP=Niewa\u017cny Blok GGEP
#### ERROR_PING_REPLY_INVALID_VENDOR=Invalid Vendor Length
ERROR_PING_REPLY_INVALID_VENDOR=Niewa\u017cna Dlugo\u015b\u0107 
#### ERROR_ALL_PUSH_ERRORS=All Push Errors
ERROR_ALL_PUSH_ERRORS=Wszystkie B\u0142\u0119dy Pchni\u0119cia
#### ERROR_PUSH_INVALID_PORT=Invalid Push Port
ERROR_PUSH_INVALID_PORT=Niewa\u017cny Port Pchni\u0119cia
#### ERROR_PUSH_INVALID_ADDRESS=Invalid Push Address
ERROR_PUSH_INVALID_ADDRESS=Niewa\u017cny Adres Pchni\u0119cia
#### ERROR_PUSH_INVALID_PAYLOAD=Invalid Push Payload
ERROR_PUSH_INVALID_PAYLOAD=Niewa\u017cna Tre\u015b\u0107 Pchni\u0119cia
#### ERROR_ALL_VENDOR_ERRORS=All Vendor Message Errors
ERROR_ALL_VENDOR_ERRORS=Wszystkie B\u0142\u0119dy Wiadomo\u015bci Zewn\u0119trznych
#### ERROR_VENDOR_INVALID_ID=Invalid ID
ERROR_VENDOR_INVALID_ID=Niewa\u017cne ID
#### ERROR_VENDOR_INVALID_SELECTOR=Invalid Selector
ERROR_VENDOR_INVALID_SELECTOR=Niewa\u017cna Selekcja
#### ERROR_VENDOR_INVALID_VERSION=Invalid Version
ERROR_VENDOR_INVALID_VERSION=Niewa\u017cna Wersja
#### ERROR_VENDOR_INVALID_PAYLOAD=Invalid Payload
ERROR_VENDOR_INVALID_PAYLOAD=Niewa\u017cna Tre\u015b\u0107
#### ERROR_VENDOR_UNRECOGNIZED=Unrecognized Vendor Message
ERROR_VENDOR_UNRECOGNIZED=Nierozpoznawalna Wiadomo\u015b\u0107 Zewn\u0119trzna
#### ERROR_STARTUP_WINDOWS_COMPATIBILITY=FrostWire has encountered a problem during startup and cannot proceed. You may be able to fix this problem by changing FrostWire's Windows Compatibility. Right-click on the FrostWire icon on your Desktop and select 'Properties' from the popup menu. Click the 'Compatibility' tab at the top, then click the 'Run this program in compatibility mode for' check box, and then select 'Windows 2000' in the box below the check box. Then click the 'OK' button at the bottom and restart FrostWire.
ERROR_STARTUP_WINDOWS_COMPATIBILITY=Wyst\u0105pi\u0142 problem przy starcie FrostWire i program nie mo\u017ce kontynuowa\u0107. Mo\u017cliwe \u017ce problem mo\u017ce by\u0107 naproawiony poprzez zmienienie kompatybilno\u015bci z Windowsem. Kliknij prawym przyciskiem myszy na ikon\u0119 FrostWire i wybierz 'Opcje' z menu. Kliknij "Kompatybilno\u015b\u0107" tab na g\u00f3rze, p\u00f3\u017aniej kliknij na 'Uruchom ten Program w trybie Kompatybilno\u015bci z' i zaznacz pole. Nast\u0119pnie wybierz 'Windows 2000' z pola poni\u017cej i zaznacz je. P\u00f3\u017aniej kliknij na 'OK' na dole i uruchom FrostWire ponownie.

###############################################################################
# Key/value pairs for general message labels.
###############################################################################
#### GENERAL_ALL_MESSAGES_LABEL=All Messages
GENERAL_ALL_MESSAGES_LABEL=Wszystkie Wiadomo\u015bci
#### GENERAL_PING_REQUEST_LABEL=Pings
GENERAL_PING_REQUEST_LABEL=Pings
#### GENERAL_PING_REPLY_LABEL=Pongs
GENERAL_PING_REPLY_LABEL=Pongs
#### GENERAL_QUERY_REQUEST_LABEL=Queries
GENERAL_QUERY_REQUEST_LABEL=Zapytania
#### GENERAL_QUERY_REPLY_LABEL=Query Hits
GENERAL_QUERY_REPLY_LABEL=Wyniki Wyszukiwania
#### GENERAL_PUSH_REQUEST_LABEL=Pushes
GENERAL_PUSH_REQUEST_LABEL=Pchni\u0119cia
#### GENERAL_ROUTE_TABLE_LABEL=Route Table Reset
GENERAL_ROUTE_TABLE_LABEL=Przywr\u00f3\u0107 Route Table
#### GENERAL_RESET_ROUTE_TABLE_LABEL=Route Table Reset
GENERAL_RESET_ROUTE_TABLE_LABEL=Przywr\u00f3\u0107 Route Table
#### GENERAL_PATCH_ROUTE_TABLE_LABEL=Route Table Patch
GENERAL_PATCH_ROUTE_TABLE_LABEL=\u0141atka Route Table

# Hops labels
#### HOPS1=Hops 1
HOPS1=Hops 1
#### HOPS2=Hops 2
HOPS2=Hops 2
#### HOPS3=Hops 3
HOPS3=Hops 3
#### HOPS4=Hops 4
HOPS4=Hops 4
#### HOPS5=Hops 5
HOPS5=Hops 5
#### HOPS6=Hops 6
HOPS6=Hops 6
#### HOPS7=Hops 7
HOPS7=Hops 7
#### HOPS8=Hops 8
HOPS8=Hops 8
#### HOPS9=Hops 9
HOPS9=Hops 9

# Special Query labels
#### WHAT_IS_NEW_QUERIES=What's New?
WHAT_IS_NEW_QUERIES=Co Nowego?

# TTL labelsWroc
#### TTL0=TTL 0
TTL0=TTL 0
#### TTL1=TTL 1
TTL1=TTL 1
#### TTL2=TTL 2
TTL2=TTL 2
#### TTL3=TTL 3
TTL3=TTL 3
#### TTL4=TTL 4
TTL4=TTL 4
#### TTL5=TTL 5
TTL5=TTL 5
#### TTL6=TTL 6
TTL6=TTL 6
#### TTL7=TTL 7
TTL7=TTL 7
#### TTL8=TTL 8
TTL8=TTL 8
#### TTL9=TTL 9
TTL9=TTL 9

# Advanced Gnutella Routing errors
#### ALL_ROUTE_ERRORS=Routing Errors
ALL_ROUTE_ERRORS=B\u0142\u0119dy Routingu
#### PING_REPLY_ROUTE_ERRORS=Pong Errors
PING_REPLY_ROUTE_ERRORS=B\u0142\u0119dy Pong
#### QUERY_REPLY_ROUTE_ERRORS=Reply Errors
QUERY_REPLY_ROUTE_ERRORS=B\u0142\u0119dy Odpowiedzi
#### PUSH_REQUEST_ROUTE_ERRORS=Push Errors
PUSH_REQUEST_ROUTE_ERRORS=B\u0142\u0119dy Pchni\u0119\u0107

# Advanced Gnutella Routing errors Query replies
#### HARD_LIMIT_QUERY_REPLY_ROUTE_ERRORS=Hard Limit
HARD_LIMIT_QUERY_REPLY_ROUTE_ERRORS=Twardy Limit
#### HARD_LIMIT_QR_TTL_0=Hard Limit (TTL 0)
HARD_LIMIT_QR_TTL_0=Twardy Limit (TTL 0)
#### HARD_LIMIT_QR_TTL_1=Hard Limit (TTL 1)
HARD_LIMIT_QR_TTL_1=Twardy Limit (TTL 1)
#### HARD_LIMIT_QR_TTL_2=Hard Limit (TTL 2)
HARD_LIMIT_QR_TTL_2=Twardy Limit (TTL 2)
#### HARD_LIMIT_QR_TTL_3=Hard Limit (TTL 3)
HARD_LIMIT_QR_TTL_3=Twardy Limit (TTL 3)
#### HARD_LIMIT_QR_TTL_4=Hard Limit (TTL 4)
HARD_LIMIT_QR_TTL_4=Twardy Limit (TTL 4)
#### HARD_LIMIT_QR_TTL_5=Hard Limit (TTL 5 or above)
HARD_LIMIT_QR_TTL_5=Twardy Limit (TTL 5 lub wy\u017cej)
#### NO_ROUTE_QUERY_REPLY_ROUTE_ERRORS=No Route
NO_ROUTE_QUERY_REPLY_ROUTE_ERRORS=Brak Route

# Advanced Gnutella Filtered messages
#### ALL_FILTERED_MESSAGES=Filtered Messages
ALL_FILTERED_MESSAGES=Filtrowane Wiadomo\u015bci

# Advanced Gnutella Connections
#### ALL_CONNECTION_ATTEMPTS=Connection Attempts
ALL_CONNECTION_ATTEMPTS=Pr\u00f3by Po\u0142\u0105czenia
#### OUTGOING_CONNECTION_ATTEMPTS=Outgoing Attempts
OUTGOING_CONNECTION_ATTEMPTS=Pr\u00f3by Wychodz\u0105ce
#### INCOMING_CONNECTION_ATTEMPTS=Incoming Attempts
INCOMING_CONNECTION_ATTEMPTS=Pr\u00f3by Przychodz\u0105ce

# Advanced Requests
#### ALL_HTTP_REQUESTS=All Requests
ALL_HTTP_REQUESTS=Wszystkie \u017b\u0105dania
#### ALL_HTTP_HEAD_REQUESTS=HEAD Requests
ALL_HTTP_HEAD_REQUESTS=G\u0142\u00f3wne \u017b\u0105dania
#### ALL_HTTP_GET_REQUESTS=GET Requests
ALL_HTTP_GET_REQUESTS=We\u017a \u017b\u0105dania
#### ALL_HTTP_GIV_REQUESTS=Push Requests
ALL_HTTP_GIV_REQUESTS=Pchnij \u017b\u0105dania
#### ALL_HTTP_GNUTELLA_REQUESTS=Gnutella Requests
ALL_HTTP_GNUTELLA_REQUESTS=\u017b\u0105dania Gnutella
#### ALL_HTTP_GNUTELLA_LIMEWIRE_REQUESTS=Gnutella (FrostWire) Requests
ALL_HTTP_GNUTELLA_LIMEWIRE_REQUESTS=\u017b\u0105dania Gnutella (FrostWire)
#### ALL_HTTP_CHAT_REQUESTS=Chat Requests
ALL_HTTP_CHAT_REQUESTS=\u017b\u0105dania Czatu
#### ALL_HTTP_MAGNET_REQUESTS=Magnet Requests
ALL_HTTP_MAGNET_REQUESTS=\u017b\u0105dania Magnetu
#### ALL_HTTP_UNKNOWN_REQUESTS=Unknown Requests
ALL_HTTP_UNKNOWN_REQUESTS=Nieznane \u017b\u0105dania
#### ALL_HTTP_BANNED_REQUESTS=Banned Hosts
ALL_HTTP_BANNED_REQUESTS=Zablokowane Hosty
#### ALL_HTTP_CLOSED_REQUESTS=Closed Immediately
ALL_HTTP_CLOSED_REQUESTS=Zamkni\u0119te Natychmiastowo

# Advanced Download statistics
#### DOWNLOAD_RESPONSE_OK=Accepted
DOWNLOAD_RESPONSE_OK=Zaakceptowane
#### DOWNLOAD_BUSY=Busy
DOWNLOAD_BUSY=Zaj\u0119ty
#### DOWNLOAD_FILE_NOT_FOUND=File Not Found
DOWNLOAD_FILE_NOT_FOUND=Plik Nie Znaleziony
#### DOWNLOAD_NOT_SHARING=Not Sharing Files
DOWNLOAD_NOT_SHARING=Pliki Nie S\u0105 Udost\u0119pniane
#### DOWNLOAD_QUEUED=Queued
DOWNLOAD_QUEUED=Skolejkowane
#### DOWNLOAD_RANGE_UNAVAILABLE=Range Unavailable
DOWNLOAD_RANGE_UNAVAILABLE=Zasi\u0119g Niedost\u0119pny
#### DOWNLOAD_PROBLEM_READING_HEADER=Problem Reading Header
DOWNLOAD_PROBLEM_READING_HEADER=Problem Czytaj\u0105c  Header
#### DOWNLOAD_UNKNOWN_CODE=Unknown Response Code
DOWNLOAD_UNKNOWN_CODE=Nieznany Kod Odpowiedzi
#### DOWNLOAD_CONTENT_URN_MISMATCH=Content URN mismatch
DOWNLOAD_CONTENT_URN_MISMATCH=Niedopasowanie Tre\u015bci URN
#### DOWNLOAD_NO_SUCH_RANGE=Incompatible Ranges
DOWNLOAD_NO_SUCH_RANGE=Niekompatybilny Zasi\u0119gi
#### DOWNLOAD_ERROR=IO Error
DOWNLOAD_ERROR=B\u0142\u0105d IO
#### DOWNLOAD_ALTERNATE_COLLECTED=Collected
DOWNLOAD_ALTERNATE_COLLECTED=Zgromadzone
#### DOWNLOAD_ALTERNATE_NOT_ADDED=Failed
DOWNLOAD_ALTERNATE_NOT_ADDED=Zawi\u00f3d\u0142
#### DOWNLOAD_ALTERNATE_WORKED=Succeeded
DOWNLOAD_ALTERNATE_WORKED=Powi\u00f3d\u0142 Si\u0119
#### DOWNLOAD_SUCCESFULL_HTTP11=Successful HTTP 1.1
DOWNLOAD_SUCCESFULL_HTTP11=HTTP 1.1 si\u0119 Powiod\u0142o
#### DOWNLOAD_SUCCESFULL_HTTP10=Successful HTTP 1.0
DOWNLOAD_SUCCESFULL_HTTP10=HTTP 1.0 si\u0119 Powiod\u0142o
#### DOWNLOAD_FAILED_HTTP11=Failed HTTP 1.1
DOWNLOAD_FAILED_HTTP11=HTTP 1.1 Zawiod\u0142o
#### DOWNLOAD_FAILED_HTTP10=Failed HTTP 1.0
DOWNLOAD_FAILED_HTTP10=HTTP 1.0 Zawiod\u0142o
#### DOWNLOAD_RETRIED_SUCCESS=Retried Success
DOWNLOAD_RETRIED_SUCCESS=Ponowny Sukces
#### DOWNLOAD_CONNECTION_ATTEMPTS=Attempted
DOWNLOAD_CONNECTION_ATTEMPTS=Pr\u00f3ba Wykonana
#### DOWNLOAD_CONNECT_DIRECT_SUCCESS=Successful Direct Connection
DOWNLOAD_CONNECT_DIRECT_SUCCESS=Bezpo\u015brednie Po\u0142\u0105czenie si\u0119 Powiod\u0142o
#### DOWNLOAD_CONNECT_DIRECT_FAILURES=Failed Direct Connection
DOWNLOAD_CONNECT_DIRECT_FAILURES=Bezpo\u015brednie Po\u0142\u0105czenie Zawiod\u0142o
#### DOWNLOAD_CONNECT_PUSH_SUCCESS=Successful Push Connection
DOWNLOAD_CONNECT_PUSH_SUCCESS=Pchni\u0119cie Po\u0142\u0105czenia si\u0119 Powiod\u0142o
#### DOWNLOAD_PUSH_FAILURE_INTERRUPTED=Failed Push (Interrupted)
DOWNLOAD_PUSH_FAILURE_INTERRUPTED=Pchni\u0119cie Zawiod\u0142o (Zosta\u0142o Przeszkodzone)
#### DOWNLOAD_PUSH_FAILURE_NO_RESPONSE=Failed Push (No GIV Received)
DOWNLOAD_PUSH_FAILURE_NO_RESPONSE=Pchni\u0119cie Zawiod\u0142o (Nie Otrzymano GIV)
#### DOWNLOAD_PUSH_FAILURE_LOST=Failed Push (Lost Connection)
DOWNLOAD_PUSH_FAILURE_LOST=Pchni\u0119cie Zawiod\u0142o (Przerwane Po\u0142\u0105czenie)
#### DOWNLOAD_TCP_CONNECT_TIME=TCP Connect Time
DOWNLOAD_TCP_CONNECT_TIME=Czas Po\u0142\u0105czenia TCP
#### DOWNLOAD_FW_FW_SUCCESS=Successful FW-FW Connection
DOWNLOAD_FW_FW_SUCCESS=FW-FW Po\u0142\u0105czenie si\u0119 Powiod\u0142o
#### DOWNLOAD_FW_FW_FAILURE=Failed FW-FW Connection
DOWNLOAD_FW_FW_FAILURE=FW-FW Po\u0142\u0105czenia Zawiod\u0142o

# Advanced Download statistics
#### DOWNLOAD_RESPONSE_OK=Accepted
DOWNLOAD_RESPONSE_OK=Zaakceptowany
#### DOWNLOAD_BUSY=Busy
DOWNLOAD_BUSY=Zajety
#### DOWNLOAD_FILE_NOT_FOUND=File Not FoundWroc
DOWNLOAD_FILE_NOT_FOUND=Plik Nie Znalezionz
#### DOWNLOAD_NOT_SHARING=Not Sharing Files
DOWNLOAD_NOT_SHARING=Nie Udost\u0119pniasz Zadnych Plik\u00f3w
#### DOWNLOAD_QUEUED=Queued
DOWNLOAD_QUEUED=Skolejkowane
#### DOWNLOAD_RANGE_UNAVAILABLE=Range Unavailable
DOWNLOAD_RANGE_UNAVAILABLE=Zasi\u0119g Niedost\u0119pny
#### DOWNLOAD_PROBLEM_READING_HEADER=Problem Reading Header
DOWNLOAD_PROBLEM_READING_HEADER=Nastapil Problem Czytajac Header
#### DOWNLOAD_UNKNOWN_CODE=Unknown Response Code
DOWNLOAD_UNKNOWN_CODE=Kod Odpowiedzi Jest Nieznany 
#### DOWNLOAD_CONTENT_URN_MISMATCH=Content URN mismatch
DOWNLOAD_CONTENT_URN_MISMATCH=Po\u0142\u0105cz Niedopasowane URN
#### DOWNLOAD_NO_SUCH_RANGE=Incompatible Ranges
DOWNLOAD_NO_SUCH_RANGE=Nie Kompatybilne Zasiegi
#### DOWNLOAD_ERROR=IO Error
DOWNLOAD_ERROR=B\u0142\u0105d
#### DOWNLOAD_ALTERNATE_COLLECTED=Collected
DOWNLOAD_ALTERNATE_COLLECTED=Pozbierane
#### DOWNLOAD_ALTERNATE_NOT_ADDED=Failed
DOWNLOAD_ALTERNATE_NOT_ADDED=Zawiod\u0142o
#### DOWNLOAD_ALTERNATE_WORKED=Succeeded
DOWNLOAD_ALTERNATE_WORKED=Sukces
#### DOWNLOAD_SUCCESFULL_HTTP11=Successful HTTP 1.1
DOWNLOAD_SUCCESFULL_HTTP11=HTTP 1.1 Powiod\u0142o Si\u0119
#### DOWNLOAD_SUCCESFULL_HTTP10=Successful HTTP 1.0
DOWNLOAD_SUCCESFULL_HTTP10=HTTP 1.0 Powiod\u0142o Si\u0119
#### DOWNLOAD_FAILED_HTTP11=Failed HTTP 1.1
DOWNLOAD_FAILED_HTTP11=HTTP 1.1 Nie Powiod\u0142o Si\u0119
#### DOWNLOAD_FAILED_HTTP10=Failed HTTP 1.0
DOWNLOAD_FAILED_HTTP10=HTTP 1.0 Nie Powiod\u0142o Si\u0119
#### DOWNLOAD_RETRIED_SUCCESS=Retried Success
DOWNLOAD_RETRIED_SUCCESS=Zaniechany
#### DOWNLOAD_CONNECTION_ATTEMPTS=Attempted
DOWNLOAD_CONNECTION_ATTEMPTS=Pr\u00f3ba Wykonana
#### DOWNLOAD_CONNECT_DIRECT_SUCCESS=Successful Direct Connection
DOWNLOAD_CONNECT_DIRECT_SUCCESS=Bezpo\u015brednie Po\u0142\u0105czenie Si\u0119 Powiod\u0142o
#### DOWNLOAD_CONNECT_DIRECT_FAILURES=Failed Direct Connection
DOWNLOAD_CONNECT_DIRECT_FAILURES=Bezpo\u015brednie Po\u0142\u0105czenie Si\u0119 Nie Powiod\u0142o
#### DOWNLOAD_CONNECT_PUSH_SUCCESS=Successful Push Connection
DOWNLOAD_CONNECT_PUSH_SUCCESS=Pchni\u0119cie Si\u0119 Powiod\u0142o 
#### DOWNLOAD_PUSH_FAILURE_INTERRUPTED=Failed Push (Interrupted)
DOWNLOAD_PUSH_FAILURE_INTERRUPTED=Pchni\u0119cie Si\u0119 Nie Powiod\u0142o (Przeszkodzono)
#### DOWNLOAD_PUSH_FAILURE_NO_RESPONSE=Failed Push (No GIV Received)
DOWNLOAD_PUSH_FAILURE_NO_RESPONSE=Pchni\u0119cie Si\u0119 Nie Powiod\u0142o (Nie Otrzymano GIV)
#### DOWNLOAD_PUSH_FAILURE_LOST=Failed Push (Lost Connection)
DOWNLOAD_PUSH_FAILURE_LOST=Pchni\u0119cie Si\u0119 Nie Powiod\u0142o (Po\u0142\u0105czenie Przerwanie)
#### DOWNLOAD_TCP_CONNECT_TIME=TCP Connect Time
DOWNLOAD_TCP_CONNECT_TIME=Czas Po\u0142\u0105czenia TCP
#### DOWNLOAD_FW_FW_SUCCESS=Successful FW-FW ConnectionListek
DOWNLOAD_FW_FW_SUCCESS=Po\u0142\u0105czenie FW-FW Si\u0119 Powiod\u0142o
#### DOWNLOAD_FW_FW_FAILURE=Failed FW-FW Connection
DOWNLOAD_FW_FW_FAILURE=Po\u0142\u0105czenie FW-FW Si\u0119 Nie Powiod\u0142o
# Advanced Upload statistics
#### UPLOAD_STAT_THEX=THEX Request
UPLOAD_STAT_THEX=Zadanie
#### UPLOAD_STAT_PUSH_PROXY_SUCCESS=Successful Push Proxy
UPLOAD_STAT_PUSH_PROXY_SUCCESS=Push Proxy si\u0119 Powi\u00f3d\u0142
#### UPLOAD_STAT_PUSH_PROXY_BAD=Malformed Push Proxy
UPLOAD_STAT_PUSH_PROXY_BAD=Push Proxy Si\u0119 Nie Powi\u00f3d\u0142
#### UPLOAD_STAT_PUSH_PROXY_FAILED=Failed Push Proxy
UPLOAD_STAT_PUSH_PROXY_FAILED=Push Proxy Zawiodl
#### UPLOAD_STAT_BROWSE_HOST=Browse Host
UPLOAD_STAT_BROWSE_HOST=Przegl\u0105daj Host
#### UPLOAD_STAT_PUSH_PROXY=Push Proxy
UPLOAD_STAT_PUSH_PROXY=Pchni\u0119cie Proxy
#### UPLOAD_STAT_UPDATE_FILE=Update File
UPLOAD_STAT_UPDATE_FILE=Uaktualnij PlikListek
#### UPLOAD_STAT_TRADITIONAL_GET=Traditional Get
UPLOAD_STAT_TRADITIONAL_GET=Tradycyjny Get
#### UPLOAD_STAT_UNKNOWN_URN_GET=Unknown URN Get
UPLOAD_STAT_UNKNOWN_URN_GET=Nieznany URN Get
#### UPLOAD_STAT_URN_GET=URN Get
UPLOAD_STAT_URN_GET=URN Get
#### UPLOAD_STAT_MALFORMED_REQUEST=Malformed Request
UPLOAD_STAT_MALFORMED_REQUEST=Zadanie Si\u0119 Nie Powiod\u0142o
#### UPLOAD_STAT_LIMIT_REACHED=Limit Reached
UPLOAD_STAT_LIMIT_REACHED=Limit Zosta\u0142 Osiagniety
#### UPLOAD_STAT_LIMIT_REACHED_GREEDY=Greedy Request
UPLOAD_STAT_LIMIT_REACHED_GREEDY=Zach\u0142anne \u017badanie
#### UPLOAD_STAT_BANNED=Banned Client
UPLOAD_STAT_BANNED=Klient Zablokowany
#### UPLOAD_STAT_UNAVAILABLE_RANGE=Unavailable Range
UPLOAD_STAT_UNAVAILABLE_RANGE=Zasi\u0119g Niedost\u0119pny
#### UPLOAD_STAT_FILE_NOT_FOUND=File Not Found
UPLOAD_STAT_FILE_NOT_FOUND=Plik Nie Zosta\u0142 Znaleziony
#### UPLOAD_STAT_FREELOADER=Freeloader
UPLOAD_STAT_FREELOADER=Wolny Loader
#### UPLOAD_STAT_QUEUED=Queued
UPLOAD_STAT_QUEUED=Skolejkowany
#### UPLOAD_STAT_NORMAL=Normal
UPLOAD_STAT_NORMAL=Normalny
#### UPLOAD_STAT_GET=Get
UPLOAD_STAT_GET=Get
#### UPLOAD_STAT_HEAD=Head
UPLOAD_STAT_HEAD=Glowny
#### UPLOAD_STAT_UNKNOWN=Unknown
UPLOAD_STAT_UNKNOWN=NieznanyListek
#### UPLOAD_STAT_PUSHED_GET=Pushed Get
UPLOAD_STAT_PUSHED_GET=Pchniete Get
#### UPLOAD_STAT_PUSHED_HEAD=Pushed Head
UPLOAD_STAT_PUSHED_HEAD=Pchni\u0119cie Glowne
#### UPLOAD_STAT_PUSHED_UNKNOWN=Pushed Unknown
UPLOAD_STAT_PUSHED_UNKNOWN=Pchni\u0119cie Nieznane
#### UPLOAD_STAT_PUSH_FAILED=Push Failed
UPLOAD_STAT_PUSH_FAILED=Pchni\u0119cie Zawiod\u0142o
#### UPLOAD_STAT_ATTEMPTED=Attempted
UPLOAD_STAT_ATTEMPTED=Proba Wykonana
#### UPLOAD_STAT_COMPLETED=Completed Responses
UPLOAD_STAT_COMPLETED=Zako\u0144czone Odpowiedzi
#### UPLOAD_STAT_INTERRUPTED=Interrupted
UPLOAD_STAT_INTERRUPTED=Przeszkodzone
#### UPLOAD_STAT_STALLED=Stalled
UPLOAD_STAT_STALLED=Powstrzymane
#### UPLOAD_STAT_COMPLETED_FILE=Completed File Transfers
UPLOAD_STAT_COMPLETED_FILE=Przeslyanie Plik\u00f3w Zako\u0144czone
#### UPLOAD_FW_FW_SUCCESS=Successful FW-FW Connection
UPLOAD_FW_FW_SUCCESS=Po\u0142\u0105czenie FW-FW si\u0119 Powiod\u0142o
#### UPLOAD_FW_FW_FAILURE=Failed FW-FW Connection
UPLOAD_FW_FW_FAILURE=Po\u0142\u0105czenie FW-FW Zawiod\u0142o

# Advanced Handshaking statistics
#### LEAF_OUTGOING_REJECT_LEAF=Out Rej. (Leaf)
LEAF_OUTGOING_REJECT_LEAF=Z Rej. (Listek)
#### LEAF_OUTGOING_REJECT_OLD_UP=Out Rej. (Old Ultrapeer)
LEAF_OUTGOING_REJECT_OLD_UP=Z Rej. (Stary Ultrapeer)
#### LEAF_OUTGOING_ACCEPT=Out Acc.
LEAF_OUTGOING_ACCEPT=Z Acc.
#### LEAF_INCOMING_REJECT=In Rej.
LEAF_INCOMING_REJECT=W Rej.
#### LEAF_INCOMING_ACCEPT=In Acc.
LEAF_INCOMING_ACCEPT=W Acc.
#### UP_OUTGOING_REJECT_FULL=Out Rej. (Full)
UP_OUTGOING_REJECT_FULL=Z Rej. (Pelny)
#### UP_OUTGOING_GUIDANCE_FOLLOWED=Out Acc. (Followed Guidance)
UP_OUTGOING_GUIDANCE_FOLLOWED=Z Acc. (Przyjeta Porada)
#### UP_OUTGOING_GUIDANCE_IGNORED=Out Acc. (Ignored Guidance)
UP_OUTGOING_GUIDANCE_IGNORED=Out Acc (Zignorowana Porada)
#### UP_OUTGOING_ACCEPT=Out Acc. (No Guidance)
UP_OUTGOING_ACCEPT=Out Acc (Nic Porad)
#### UP_INCOMING_REJECT_LEAF=In Rej. (Leaf)
UP_INCOMING_REJECT_LEAF=In Rej. (Listek)
#### UP_INCOMING_ACCEPT_LEAF=In Acc. (Leaf)
UP_INCOMING_ACCEPT_LEAF=In Acc. (Listek)
#### UP_INCOMING_GUIDED=In Acc. (Guiding To Leaf)
UP_INCOMING_GUIDED=in Acc. (Prowadzac do Listka)
#### UP_INCOMING_ACCEPT_UP=In Acc. (Ultrapeer)
UP_INCOMING_ACCEPT_UP=In Acc. (Ultrapeer)
#### UP_INCOMING_REJECT_NO_ROOM_LEAF=In Rej. (All Slots Taken)
UP_INCOMING_REJECT_NO_ROOM_LEAF=In Rej. (Wszystkie Miejsca Zaj\u0119te)
#### UP_INCOMING_REJECT_NO_ROOM_UP=In Rej. (Network Needs Ultrapeer)
UP_INCOMING_REJECT_NO_ROOM_UP=W Rej. (Siec Potrzebuje Ultrapeer)
#### OUTGOING_BAD_CONNECT=Bad Connect
OUTGOING_BAD_CONNECT=Zle Po\u0142\u0105czenie
#### OUTGOING_SERVER_REJECT=Server Reject
OUTGOING_SERVER_REJECT=Serwer Odrzutek
#### OUTGOING_SERVER_UNKNOWN=Server Unknown
OUTGOING_SERVER_UNKNOWN=Nieznany Server
#### OUTGOING_CLIENT_REJECT=Client Reject
OUTGOING_CLIENT_REJECT=Klient Odrzutek
#### OUTGOING_CLIENT_UNKNOWN=Client Unknown
OUTGOING_CLIENT_UNKNOWN=Nieznany Klient
#### SUCCESSFUL_OUTGOING=Successful
SUCCESSFUL_OUTGOING=Pomy\u015blny
#### INCOMING_BAD_CONNECT=Bad Connect
INCOMING_BAD_CONNECT=Zle Po\u0142\u0105czenie
#### INCOMING_SERVER_UNKNOWN=Server Unknown
INCOMING_SERVER_UNKNOWN=Nieznany Serwer
#### INCOMING_CLIENT_REJECT=Client Reject
INCOMING_CLIENT_REJECT=Klient Odrzutek
#### INCOMING_CLIENT_UNKNOWN=Client Unknown
INCOMING_CLIENT_UNKNOWN=Klient Nie Znany
#### SUCCESSFUL_INCOMING=Successful
SUCCESSFUL_INCOMING=Pomy\u015blny
#### INCOMING_NO_CONCLUSION=No Conclusion
INCOMING_NO_CONCLUSION=Bez Konkluzji
#### CRAWLER_CONNECTION=Crawler
CRAWLER_CONNECTION=Raczek
#### OUTGOING_LIMEWIRE_ULTRAPEER_REJECT=FrostWire Ultrapeers
OUTGOING_LIMEWIRE_ULTRAPEER_REJECT=Ultrapeery FostWire
#### OUTGOING_LIMEWIRE_LEAF_REJECT=FrostWire Leaves
OUTGOING_LIMEWIRE_LEAF_REJECT=Listki FrostWire
#### OUTGOING_OTHER_ULTRAPEER_REJECT=Other Ultrapeers
OUTGOING_OTHER_ULTRAPEER_REJECT=Inne UltraPeery
#### OUTGOING_OTHER_LEAF_REJECT=Other Leaves
OUTGOING_OTHER_LEAF_REJECT=Inne Listki

# Advanced OOB statistics
#### ALL_OOB_REQUESTS=Responses Requested
ALL_OOB_REQUESTS=Odpowiedzi Zapytane
#### ALL_OOB_RESPONSES=Responses Received
ALL_OOB_RESPONSES=Odpowiedzi Otrzymane
#### ALL_OOB_BYPASSED=Responses Bypassed
ALL_OOB_BYPASSED=Zapytania Pominiete
#### STATS_OOB_THROUGHPUT_TITLE=OOB Success Rate
STATS_OOB_THROUGHPUT_TITLE=Sukcesy OOB
#### STATS_OOB_THROUGHPUT_LABEL=Number of Responses Requested and Received via the OOB Protocol
STATS_OOB_THROUGHPUT_LABEL=Liczba Zapytanych i Otrzymanych Odpowiedzi Poprzez Protok\u00f3\u0142 OOB
